Welcome to Store Operations

Welcome to Microsoft Dynamics RMS Store Operations. Whether you have a single store or a multi-store operation, you can use Store Operations to automate all of your point-of-sale (POS) and back-office applications.

Store Operations gives you the only total software solution that handles today's POS and management challenge...then grows as big as your goals expand. Store Operations resolves the complexities of multi-channel retailing, providing a common system to manage sales through physical stores, catalogs, phone orders, and the Web.

Store Operations manages every aspect of your store with complete security and absolute control. The software flexes to the way you sell, learns how you manage, equips you with the same tools that retail giants use, and gives detailed, blazing fast reports on exactly what's happening in every department, for every item.

When you expand to the Web, Store Operations has already paved the road. Manage all your sales, inventories, customers and records in one easy package. As you expand, keep the same database, the same interface; you and your staff keep the same powerful Store Operations tools with no retraining.

What's new in Cumulative Update 5

Programs included in Store Operations

Store Operations incorporates three separate programs:

Store Operations Manager - Automates back-office operations, including purchase order creation, receiving inventory and printing price tags/labels, customer database maintenance, and report generation. Beyond basic inventory control features, its advanced capabilities promote optimum inventory levels, control costs, set pricing, and export to popular accounting programs.

Store Operations POS - Provides the graphical user interface and handles all the point-of-sale functions at the checkout terminals. It allows the cashier to ring up sales, perform data lookup, accept tenders, and generate work orders, back orders, and quotes. It supports multiple POS devices (i.e., scanners, printers, pole displays, etc.)

Store Operations Administrator - Lets you connect to the database server, create databases, upgrade the database, back up data, and configure the Store Operations database for each of the point-of-sale registers.

Tip: For additional information about using Microsoft Dynamics RMS, download "Using Microsoft Dynamics Retail Management System" articles from the Microsoft Download Center at http://www.microsoft.com/en-us/download/details.aspx?id=26833.


What's new in Cumulative Update 5

Microsoft Dynamics is standardizing the naming of all service updates to “Cumulative Update.” To be consistent with the rest of Dynamics, this update for Microsoft Dynamics RMS is Cumulative Update 5 (CU5) rather than Service Pack 5. This name is also more descriptive as the update is truly cumulative: it can be installed directly over the original release of Microsoft Dynamics RMS 2.0 (or any subsequent release) and includes all changes made since the original release.

Improvements included in Cumulative Update 5

CU5 includes the following new features and other improvements:

  • Integration with Microsoft Dynamics Online Payment Services. This integration provides up-to-date access to Microsoft Dynamics Online services and, through the Payment Services software development kit, provides new customization options for partners and payment processors who want additional payment options.

Note: The previous Microsoft Dynamics Online integration (sometimes referred to as "version 1") no longer appears as an option on the EDC tab of the Configuration dialog box in Store Operations Administrator. If you have been using that option, your settings will be preserved in the registry and you can continue to do so. However, we strongly encourage you to move to the latest integration, which is PCI compliant. For more information about how to update your system, see "Integrating EDC software" in Store Operations Administrator Help.

  • In support of current industry standards, Store Operations now sends reversals instead of refunds for voids of debit purchase and return transactions and for transactions that time out.

  • Store Operations now rejects payment processing connections that do not use strong ciphers (128 bits or higher).

Note: This change was implemented as part of our validation against version 2.0 of the Payment Card Industry (PCI) Payment Application Data Security Standard and our effort to keep Microsoft Dynamics RMS PCI compliant.

Changes to your environment might be necessary to maintain PCI compliance in your organization. For more information, see the most up-to-date PCI Data Security Standard for merchants and see the latest version of the Microsoft Dynamics RMS Implementation Guide for PCI Compliance, available here: http://go.microsoft.com/fwlink/?LinkID=111473

  • Other changes and fixes. For more information, see the readme provided with CU5.

Improvements included in Feature Pack 2

The release prior to CU5 was Feature Pack 2 (FP2). New features and other improvements in that release include:

  • POS task pads - Use POS task pads to customize the Store Operations POS interface. Create a series of task pads that provide quick access to the features and records that you use most. Use colors, fonts, and images to add interest and increase usability. Once task pads are set up, you can choose between using task pads or Classic View in Store Operations POS.

  • Automatic item lookup codes - Set formats for item lookup codes and apply them to new items automatically.

  • Gift receipts - You can now print gift receipts for sales transactions. Choose to print gift receipts for all transactions, transactions where the cashier clicks Yes in a confirmation dialog box, or selected transactions from the journal.

  • Inactive cashiers and inactive tender types - New options let you clean up your lists of cashiers and tender types by hiding records that are no longer in use. New filters in the Cashiers list and Tender Types list let you view all records or only the active or inactive ones. New filters in certain reports let you include or exclude active or inactive records as needed.

  • Prevent sale of all inactive items - Previously, inactive items that were not specifically blocked for sale could be sold by cashiers who entered or scanned the item lookup code for the inactive item. You can now prevent sale of any inactive item by setting a single configuration option. A new filters in the Items list lets you view all records or only the active or inactive ones.

  • Set custom back order deposits - Previously, you could either require a full deposit or zero deposit for back orders. Now you can set the deposit percentage, and override the deposit amount at the POS, like you can for other order types.

Note: We removed the Require full deposit on back orders option from the Configuration dialog box. If you had this option selected previously, the back order deposit has been set to 100%. If you did not have this option selected, the deposit has been set to 0%.


Using Help

Store Operations Online Help provides the most complete guide to understanding and using Store Operations. You will find explanations of many Store Operations features, as well as helpful tips that will help you navigate smoothly through the software. The Help window provides several ways to quickly find the information you need. To display information for a particular topic, simply double-click the topic in the left pane of the window.

To close the Help window, press Alt-F4.

Table of Contents

The Help table of contents contains all of the topics concerning Store Operations. When you click the Contents tab, you will see a list of books. To expand a book and see the topics contained in that section, click the book. To view a specific topic, click the topic. To close a book, click it again.

You can also use the up and down arrow keys to move between topics and books, and you can use the left and right arrow keys to expand and contract books.

Keyword Index

The Index tab helps you to find information by words and phrases. Type of select a keyword, and then click Display. If only one topic is linked to that keyword, the topic will appear. If more than one topic is linked to the keyword, the Topics Found dialog box will appear, where you can select the topic that is most likely to contain the information you want.

Full-Text Search

You can search for every occurrence of a word or phrase by clicking the Search tab, typing the word or phrase that you want to find, and then clicking List Topics. Select the topic that is most likely to contain the information you want, and then click Display.

Before performing a full-text search, review the following guidelines:

  • Searches are not case-sensitive; you can use uppercase or lowercase characters.

  • Punctuation marks, such as the period (.), colon (:), semicolon (;), comma (,), and hyphen (-), are ignored.

  • You can group the elements of your search using double quotation marks or parentheses.

Tips for using online Help

  • When viewing Help, you can maximize the Help window or resize it as needed.

  • Click the Hide or Show buttons to view or hide the TOC, Index, and Search tabs.

  • Click Back to return to the previously viewed topic.

  • Click Print to print the current topic.

  • Click Options to select from a short list of commands. For example, click the Search Highlight Off command to turn off the highlighting that appears when you use the Search tab.


Starting and quitting Store Operations

The following explains how to start and quit Store Operations Manager and Store Operations POS.

To log on to Store Operations

  1. On the Start menu, point to All Programs, point to Microsoft Dynamics RMS, and then click either Store Operations Manager or Store Operations POS.

  2. Type the user ID and password provided to you by your Store Operations administrator. The user ID will be used by the system to validate the password and to determine your rights for accessing the data stored in the database. To run the Manager program, you must log in with a user account that has been granted manager rights.

Note: When a Store Operations database is created, a default user account is automatically set up to allow you to log in and perform initial database setup. The user ID for this account is "1" and its password is "password". After you set up your database, change the password for this account.

To exit Store Operations POS

  1. Tender or cancel the current transaction (if any).

  2. Press Esc, and then click Yes to confirm that you really want to close Store Operations POS.

Note: Only cashiers who have the privilege to exit Store Operations POS will be able to complete this procedure.

To exit Store Operations Manager

  • On the File menu, click Exit.


Using Store Operations for the first time

If you are using Store Operations for the first time, there are some important things you should know.

  • When installing the software, Store Operations creates a default cashier with the ID number "1" and password "password". Use this combination to initially log onto Store Operations Manager. To keep your store information more secure, and in order to comply with the Payment Card Industry Data Security Standard, you must change this default password. You can do this from the Login dialog box or by modifying the cashier record for the person who set up Store Operations. For more information, see Changing an employee password.

  • When Store Operations is initially installed, a sample database is provided to allow the software to run immediately. This database contains skeletal information for a fictitious store. You can use this database to learn about Store Operations features. You may modify this database. For instructions on how to load the sample database, see Store Operations Administrator Online Help.

  • Before you can process sales at the point-of-sale station, you need to set up and/or modify the Store Operations database. For more information, see Database key points.


Changing an employee password

An employee's password can be changed in two ways: by the employee at logon, or by the store owner or manager in Store Operations Manager.

Note: Employee passwords cannot exceed 12 characters, should never contain spaces, and must comply with the password policy that has been set up for the store in Store Operations Administrator.

Important: The default password for the employee who set up Store Operations must be changed in order to comply with the Payment Card Industry Data Security Standard.

To change a password at logon

  1. In the Login dialog box, enter your current credentials, and then click Change Password.

  2. In the New Password and Confirm Password boxes, type the new password. The text in these two boxes must match exactly.

  3. Click OK.

To change a password from Store Operations Manager

  1. On the Database menu, click Cashiers.

  2. Select the cashier whose password you want to change, and then click Properties.

  3. In the Password box, type the new password, and then click OK.

Note: After any change to a cashier password, run a Z report on each register to update the password in the offline database for the register.


Database key points

  • This section assumes you have successfully created your Store Operations database using Store Operations Administrator. For more information, see the Setup Guide in Store Operations Administrator Online Help.

  • This section will show you how to set up your database with the basic inventory, tax, cashier, payment type, and register information.

  • If you imported an existing database or are using a sample database, you do not need to set up the database from scratch. Just use the Manager program to modify the existing database information as needed.

  • If you have never used the Store Operations software, you need to set up the database from scratch. To do this, collect basic information about your store (i.e., items, taxes, registers, cashiers, etc.) and enter all the data into the Store Operations database.

  • Setting up your database for the first time is probably the most time-consuming part of using the software. However, after you set up your database, you will find that using Store Operations is very quick, easy, and efficient. For step-by-step instructions on how to enter this information, see Collecting basic information.


Collecting basic information

Your Store Operations database should contain all the items in your store. The following material represents a recommended course of action. It does not represent the only way to set up your database; however Microsoft's years of experience combined with customer feedback have contributed to formulating this sequence of steps.

  1. Set basic store-wide parameters

  2. Define departments and categories

  3. Enter suppliers information

  4. Define sales tax

  5. Define item tax

  6. Set up pole display messages

  7. Enter receipt format information

  8. Set up POS register configuration

  9. Enter tender types

  10. Set up cashiers

  11. Define item messages

  12. Enter each item

  13. Define shipping carriers

  14. Create account types

  15. Enter customer accounts

Step 1: Set basic store-wide parameters

1. On the File menu, click Configuration to set up the basic store-wide parameters. Include all pertinent store information, such as the store name, address, phone number, layaway and store account policies, inventory methods, etc.

2. Use the Store tab to enter your store name and address information.

3. If you allow layaways, work orders, back orders, and/or quotes, enter the applicable expiration limit, minimum deposit, and due date information on the Ordering tab.

4. Store Operations will update the cost of received items and calculate the price based on the information entered on the Inventory tab.

5. In the Customer Fields tab, enter any additional information you may wish to track.

6. Review the list of options provided on the Options tab and select the ones that match your store policies and operating procedures. Keep in mind that the selected options will affect all POS registers in the store.

7. Store Operations will use the information entered on the Accounts tab to process customer statements and assign the default account type. Tip: Before you use this tab, use the Account Types option in the Database menu to set up all the applicable account types.

8. Use the Sales Tax tab to select the sales tax method and tax schedule basis.

Step 2: Define departments and categories

Although it is not required, we suggest using the Departments & Categories option in the Database menu to group inventory items into departments and categories. This way, you can use the extensive reporting features in Store Operations to monitor activities in the various sections of the store, to review each department's contribution to the overall profit, and to adjust pricing based on departmental grouping.

Step 3: Enter suppliers information

Use the Suppliers option in the Database menu to enter supplier information. Although you can do this at any time, it is a good idea to enter the supplier information prior to entering item information. This way, the item record contains fields for supplier information.

Tip: If your business will accept different foreign currencies, use the Currencies menu option to set up all your currencies and exchange rates before you enter the suppliers.

Step 4: Define sales tax

Located in the Database menu, the Sales Taxes option allows flexible schemes for computing sales taxes. Each item in inventory may be associated with an item tax. The item tax is computed based on one or more sales tax tables. This scheme allows Store Operations to apply the correct tax in even the most demanding retail environments. Because the item tax requires sales tax tables to be defined, perform this step prior to defining the item tax.

Step 5: Define item tax

Use the Item Taxes (or Customer Taxes) option in the Database menu to gather and sort all tax breaks (sales taxes) defined in the previous step into separate tax codes. The tax codes created during this step are the tax definitions that are actually applied to an item. Note: If you used the Sales Tax tab in the Configuration option to assign tax schedules on a per customer basis (used mainly for mail order), Store Operations automatically changes the Items Taxes option to the Customer Taxes option.

Step 6: Set up pole display messages

If a pole display is connected to a POS station, use the Pole Display Messages option in the Database menu to configure different messages to display. The selected message will continually display whenever a sale is not in progress and the register is idle.

Step 7: Enter receipt format information

The Receipt Formats option in the Database menu allows you to customize the information that will print in the header of receipts. Using multiple configurations, you can apply different header types. You can also choose (and preview) receipt template-styles for each transaction type.

Step 8: Set up POS register configuration

The Database menu's Registers option informs Store Operations what types of POS equipment are installed at each register. By using the tab method of configuration, you can easily change the parameter of any register terminal to reflect its current configuration.

Step 9: Enter tender types

You can probably anticipate what types of tender your customers are likely to present and what types you want to accept. By using the Tender Types option in the Database menu to set up the various types, such as cash, checks, credit cards, vouchers, etc., you facilitate how the cashier will conduct each transaction at the point-of-sale.

Tip: If your business will accept different foreign currencies, use the Currencies menu option to set up all your currencies and exchange rates before you enter the tender types.

Step 10: Set up cashiers

The Cashiers option in the Database menu enables you to specify exactly what rights and limitations each cashier has. For example, a "head" cashier may be allowed to open the cash drawer when there is no transaction in progress. If you plan to use the advanced security system in Store Operations, it is a good idea to set up the security levels and then assign them to the applicable cashiers. For instructions, see Setting up security structure.

Note: In order create, modify and/or delete cashiers, you must have Administrator Rights. The very first time you log onto the Manager program, you are given Administrator Rights. You would then create your cashiers and assign them with the applicable access privileges.

Step 11: Define item messages

Using the Item Messages option in the Database menu, you can display a certain message whenever a desired item is selected for purchase at the register terminal. Use this option to remind the cashier of important information regarding an item, such as to check for a minimum age requirement.

Step 12: Enter each item

When you use the Items option in the Database menu to enter items to the Store Operations database, you should include the pertinent details for each item in the store. This item information is readily accessible, virtually at the cashier's fingertips, at the point-of-sale. You can also use the New Item Wizard to quickly enter items into the database.

Tip: If you install more than one POS station, configure each one prior to entering the items. This way you can use more than one register to enter the item information at the same time, whereby reducing the time needed to enter all the items into the database. If a barcode scanner is present, use it to scan the item lookup code into the database. This way, no numbers will be missed.

Step 13: Define shipping carriers

If your store allows shipping, you can use the Shipping Carriers option in the Database menu to set up the applicable shipping carriers (i.e. FedEx, UPS) and services (2nd Day Air). You can then go to the File menu, click Configuration, and then click the Shipping tab to define the default shipping carrier and service.

Step 14: Create account types

If your store allows customer charge accounts, use the Account Types option in the Database menu to set up the applicable accounts (i.e. Revolving Charge Account). You can then go to the File menu, click Configuration, and then click the Accounts tab to define the default account type for new customers. By setting up the account types before you enter customer information, you save valuable time and effort.

Step 15: Enter customer accounts

Use the Customers menu option in the Database menu to create customer accounts. Set up the customers' billing information, shipping address, options, etc. so that this information will be available to the cashiers at the point-of-sale.

After you enter all your inventory and/or customer account information, define all the additional Store Operations features your store will use, such as Custom POS Buttons, Net Display Channels, etc.


Store Operations Manager overview

Overview

Store Operations Manager acts as your own personal administrative assistant. As you navigate through Manager, use the software's built-in features to perform all of your back-office activities. These include:

  • Setting up security structure - Set up security levels to grant certain access privileges for both the Manager and POS programs.

  • Working with your database - Enter and modify the data (i.e., items, suppliers, register information) that keeps the store running smoothly.

  • Controlling pricing, sales, and promotions - Change item prices and costs, in addition to defining level pricing and price limits.

  • Tracking inventory - Handle all aspects of the inventory, including receiving inventory and working with purchase orders and inventory transfer orders.

  • Tracking sales- Track the goods and services you sell to your customers.

  • Managing customers - Create and maintain your customer database.

  • Managing employees - Manage cashier and sales rep data, including security controls, access privileges, cashier attendance and sales commissions.

  • Generating reports- View and print countless reports. Customize the report directly on the print preview screen.

  • Using labels - Design your own label templates and then use the Label Wizard to specify filter criteria.

  • Processing receipts and journals - Work with register log activity reports. Options include the ability to view journals, create receipt formats and assign them to registers, and post closed journals to external accounting programs.


The main Manager window

After you log onto Store Operations Manager, the main user interface greets you.

Menu bar

The menu bar appears directly below the title bar (the colored bar that displays "Store Operations Manager") and contains a number of menus from which you can select commands to perform tasks.

The available menus will be consistent throughout Store Operations. You can open a menu either by clicking the menu name or using a keyboard equivalent. To open a menu using the keyboard, hold down the alt key and type the underlined character in the menu name. To close an open menu, click any area outside the menu or press the esc key.

Toolbar

The Store Operations toolbar is located directly beneath the menu bar. Each toolbar button is a shortcut for a commonly performed task. To rearrange the toolbar, click-and-drag the toolbar to the desired position. The following describes each button.

Button: | Purpose:
 | Set up and configure the Store Operations database.
 | Define security levels to grant employees certain access privileges.
 | Edit item attribute information, such as barcode, price, profit margins, etc.
 | Create, edit, and maintain your suppliers' account information.
 | View and edit customer accounts.
 | Automatically update item prices, costs, reorder information, sales tax assignment, and put groups of selected items on promotion.
 | Generate purchase orders and receive items into your database.
 | Add items to your database without using a purchase order.
 | Remove items from your inventory and record the process. This function is used mainly for multi-store operations.
 | Print labels for selected items using a particular label style.
 | Locate and view any journal from any register in your preferred format.

Getting Started Taskpad

The Getting Started Taskpad appears directly below the toolbar in the main work area. The taskpad contains additional shortcuts for commonly performed tasks: Inventory, Items, Journal, Reports, Wizards, and Help. For example, click Inventory to display commonly used commands for managing your inventory.


Navigating tools

Store Operations gives you the flexibility to change and organize your on-screen data.

Store Operations dialog boxes and tabs

Store Operations presents its information (such as item or store properties) in dialog boxes (windows). Field boxes in these dialog boxes that are shaded gray cannot be edited.

Many dialog boxes feature tabs. Similar to dividers in a file folder, tabs separate sections of the dialog box into logical groups. They keep information organized so that you can quickly access a specific task. To access a tab, simply click its name. If you are not using a mouse, select a tab by pressing the Alt key and the underlined character in the tab's name.

Resizing and sorting columns

Columns displayed in Store Operations are normally resizable. To resize a column, place the mouse pointer on the vertical line. Once the mouse cursor changes to an arrow, click-and-drag the mouse in either direction and release the mouse button when the column is at the appropriate size.

Most of the time, you can sort the columns of data displayed in the Store Operations list boxes. In order to sort entries in a column, click on its heading. Repeatedly clicking on a header will toggle between ascending and descending sorting.


Using the mouse

When you use a Windows-based program like Store Operations Manager, you will find that using the mouse (or other pointing device) is the most efficient way to take advantage of the system's capabilities. The mouse will also help you to modify information in your database easily and quickly. For example, use the mouse to view detailed information in reports or in the Inventory Wizard Workpad. Additionally, you can use your mouse to enlarge or reduce (zoom in or out) the print preview for journals and receipts.

Right-click menus give you fast access to commonly used commands. In the applicable window, right-click your mouse and choose from a short list of commands. The available commands will vary depending on the window that is displayed.

Term: | Description:
Copy | Duplicates the selected text.
Copy as Table | Copies all entries in the list to the clipboard. You can then paste that data into any standard Windows-based program.
Paste | Inserts the copied data from the clipboard.
Paste to All Rows | Pastes the data on your clipboard to all the rows in a single column. Place your cursor on an entry field in the column whose rows you want to update with the new price. Right-click your mouse and select Paste to All Rows. Store Operations will then paste the data on your clipboard (i.e., the new price) to all the rows in the column selected by your cursor. This way, all the items will share the same price. By using the Paste to All Rows option, you do not have to manually change the price for each item.
Formula | Performs mark-ups, mark-downs, and bulk changes to an entire column. It enables you to assign a mathematical formula to either a single row or all the rows. For example, when you use the Inventory Wizard to apply prices changes to a number of items, you can create a formula that will set the price equal to cost + 10%.
Hide/Unhide Columns | Removes or displays the selected columns. This command is especially useful for reports.
Insert Row | Adds an entry.
Delete Row | Removes the entry you inserted.
Import | Takes information from a text file and puts it into the database.
Export | Exports information to a text file for use in other applications.
Print | Sends the selected information or window to the designated printer.


Security overview

Overview

You can protect every field on any Manager or POS display based on the cashier's security level. The Set Security option in the File menu enables you to switch to Security mode. In this mode, you can define data fields as hidden, view-only, or editable. This way, you define exactly what controls the cashier can view and/or edit.

You can also set security for entire menus (i.e., Wizards) and/or menu options (i.e., Label Wizard) in the Manager program.

Note: The standard shipment has all the commands and functions enabled. When you receive the software, you need to build your security structure and set up each level. To set up the security structure, you must have Administrator Rights.

Read the following to learn how to:

  • Set up a security level

  • Assign security levels to employees

  • Unlock an employee's user account


Setting up a security level

As the administrator, use the following guidelines to set up your security levels for the Manager program. If desired, set up the levels for the POS program.

After you define the security levels, you can assign them to your employees.

To set up a security level in the Manager program

1. On the File menu, click Security, and then click Set Security.

2. The Security Mode window informs you that the system is now in security mode. Click OK. You will see the Security Mode icon on the bottom of your screen.

3. There are two different ways to define security.

  • To set the security for an entire menu (i.e., Journals) or menu option (i.e., Close Billing Cycle), press Ctrl-Alt-S. After Store Operations informs you that the system is now in the menu security mode, click OK. Select the desired menu or menu option, and then right-click your mouse to define the security behavior. Note that after you press Ctrl-Alt-S, left-clicking your mouse does not let you drill down to specific windows. When you right-click your mouse, you can disable the menu or menu option for the applicable security levels. When you disable a menu option (i.e., Customers), its associated button on the main interface's toolbar will automatically be disabled. Repeatedly pressing Ctrl-Alt-S enables you to toggle the menu security mode.

  • To set security behaviors for individual field boxes and controls, follow the instructions in the next steps. Note: First ensure that the menu names are not highlighted in blue. If they are, press Ctrl-Alt-S to exit from menu security mode.

4. Select a window whose security controls you want to define. For this example, go to the Database menu, click Items, and then click Item Messages.

5. Press Ctrl-S. Each control will be highlighted in either a blue (control currently as no access restrictions) or red (control currently has some type of access restriction) color. If you move the cursor over the controls, Store Operations highlights the selected control in yellow.

6. If you do not want certain employees to be able to remove an item message from the database, you could restrict access to the Delete button. To do this, click on the Delete button. You will see the Security window.

7. In the Access Rights table, position the cursor on the applicable security level and either select or clear the Disable Change option for the applicable security level. If you select (check) the option, the cashier assigned to this security level will not be able to delete an item message. In security mode, this option will be highlighted in red showing you that the control has some type of restriction.

8. Click OK.

9. On the Item Messages window, continue to set the security access for the applicable controls.

10. When you finish, press Ctrl-S. You can then display another window and press Ctrl-S again to assign the security access privileges. Repeatedly pressing Ctrl-S enables you to switch from assigning security control behaviors to displaying other windows.

11. After you set up your security structure, you can exit security mode by clicking Set Security again and then clicking OK on the Security Mode window.

To set up a security level in the POS program

1. On the transaction screen, click on the blank field located to the left of the F7: Set Customer function key. You should see the Security Mode icon displayed both on the field that was just clicked and at the top of the transaction screen.

2. Select the window whose security controls you want to define. For this example, press F2 to display the Items window.

3. Press Ctrl-S. Each control will be highlighted in either a blue (control currently as no access restrictions) or red (control currently has some type of access restriction) color. If you move the cursor over the controls, Store Operations highlights the selected control in yellow.

4. If you do not want certain cashiers to be able to delete an item at the point-of-sale, you could restrict access to the Delete button. To do this, click on the Delete button. You will see the Security window.

5. In the Access Rights table, position the cursor on the applicable security level and either select or clear the Disable Change option for the applicable security level. If you select (check) the option, the cashier assigned to this security level will not be able to delete an item.

6. Click OK.

7. On the Items window, you can set the security access for the applicable controls.

8. When you finish, press Ctrl-S. You can then display another window and press Ctrl-S again to assign the security access privileges. Repeatedly pressing Ctrl-S enables you to switch from assigning security control behaviors to displaying other windows.

9. After you set up your security structure, click on the Security Mode icon located on the bottom left corner of the transaction screen to exit security mode.


Assigning security levels to employees

After you set up your security level(s), you can then assign it to the appropriate employee(s).

To assign a security level to your employee

  1. On the Database menu, click Cashiers.

  2. Select a cashier from the Cashiers list, and then click Properties. The Cashier Properties window appears and displays the selected cashier's security information.

  3. In the Security Level drop-down list box, select the appropriate level number.

  4. Click OK.


Unlocking an employee's user account

If the number of failed logon attempts for an employee's user account has exceeded the limit set in the store's password policy in Store Operations Administrator, the user account will be locked and the employee will not be able to log on. The account will be reset automatically after the lockout period expires, or you can unlock the employee's account manually.

Note: In order to complete this procedure, you must have Administrator Rights.

To unlock an employee's user account

1. On the Database menu, click Cashiers.

2. In the Cashiers window, select the cashier, and then click Properties.

3. Under Security, clear the Locked check box.

4. Click OK.


Working with your database

Overview

The key to successfully managing your inventory is to maintain an up-to-date comprehensive database. As you adjust your inventory, you should continually update your database.

Read the following sections and learn how to:

  • Set up the registers in your store

  • Add and delete items and make items inactive

  • Create assembly items, matrix items, and lot matrix items

  • Handle kit and serialized items

  • Use gift vouchers

  • Edit departments and categories, sales taxes, item taxes, and tender types

  • Use aliases and substitutes

  • Manage supplier information

  • Set up exchange currencies, POS buttons, POS task pads, reason codes and net display channels


Setting up your registers

Set up a record for each register in your store. These records specify information about the registers and the devices in use at each register.

To set up a register and its devices

  1. On the Database menu, point to Registers, and then click Register List. The Registers window appears.

  2. Click New or select the register that you want to modify and then click Properties.

  3. On the General tab, enter information about this register.

  4. On the device tabs, select the check box to indicate if that type of device is in use, and then enter information about the device.

Tip: To locate the name of a device, go to the register and open Registry Editor. In the HKEY_LOCAL_MACHINE\SOFTWARE\OLEforRetail\ServiceOPOS key (or in the HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\OLEforRetail\ServiceOPOS key for 64-bit computers), click the arrow to expand the folder for the correct type of device, and then note the device name in the subkey below. Enter that name in the device name box in the Register Properties form for the register.

  4. Click OK to save the information.


Adding new items

Whenever you receive new inventory items, you should enter all of the item properties into the Store Operations database. This way, you can easily change the item's barcodes, prices, or other information. You can either manually add items to your database or use the New Item Wizard.

The New Item Wizard is especially useful when you are creating Assembly, Matrix, and/or Lot Matrix items. For example, rather than manually entering each component of a matrix item, you can use the New Item Wizard to automatically create the components all at once.

To create a new item

1. On the Database menu, click Items, and then click New.

2. Choose the type of item you want to create: Standard, Matrix, Lot Matrix, or Assembly. Choose Standard to create serialized, kit, gasoline, weighted, voucher (gift card or certificate), or non-inventory items.

3. Use the various tabs in the Item Properties window to enter all the item's properties (i.e., item lookup code, description, quantity, pricing).

4. When you finish entering all the item information, click OK to save the information.

To add a standard item using the New Item Wizard

1. On the Wizards menu, click New Item Wizard.

2. Click Next to define the item's properties.

3. Use the Item Type drop-down list box to select 'Standard'.

4. Using the available fields, enter the item's lookup code, description, quantity, price, cost, department, category, supplier, item tax, barcode, and bin location, and then click Next.

5. To add this item to the database, click Finish.

Note: If you assigned the item a type other than Standard, the guidelines and windows may vary.

For the sale of weighed items, Microsoft Dynamics RMS has received National Type Evaluation Program (NTEP) certification from the National Conference on Weights and Measures. To view the certificate number, click About on the Help menu.

To automatically assign item lookup codes to new items

1. On the File menu, click Configuration, and then click the Item tab.

2. Select the Use automatic item lookup codes check box.

3. In the Lookup code format box, type a format for the lookup codes, placing one # symbol for each digit of the number portion of the automatically generated code.

4. In the Next number box, type the next number that should be assigned.

5. In the Sample area, confirm the results that the results of your settings are as you expected, and then click OK to save your changes.

Note: The automatic item lookup code is assigned when you save a new item that has a blank item lookup code. To avoid this for a particular item, simply type in the item lookup code manually.


Deleting items and making items inactive

You can delete items from a database or make them inactive.

Generally, you should not delete items after they are associated with sales transactions, since doing so will invalidate data associated with the items.

You can make items inactive rather than deleting them. This preserves sales data associated with the items while excluding them from the item list and reports.

Inactive items can be sold (by typing in the item lookup code or scanning the item) and ordered and will appear in assembly, matrix, and lot matrix items. You can prevent the sale of all inactive items by turning on a configuration option. You can also prevent the sale or ordering of specific inactive items.

Note: Deleting items has serious implications and will invalidate data associated with the items. You should be fully aware of its consequences.

To delete an item

1. On the Database menu, click Items. The Items window appears.

2. Select the item you want to remove, and then click Delete. Store Operations displays a reminder that deleting the selected item can not be undone.

3. To delete the item, click Yes. To cancel and return to the Items window, click No.

To make an item inactive

1. On the Database menu, click Items.

2. If you want to view on active items, select Active in the Filter box.

3. Select the item you want to make inactive, and then click Properties.

4. On the Options tab, under Options, select the Item is inactive check box.

5. If you want to block the sale of the inactive item, select the Block the sales of this item check box.

If you want to block the sale for a specific period of time or according to a schedule, select the appropriate option.

If you want to prevent the ordering of this inactive item, select the May not be placed on purchase order check box.

To block the sale of all inactive items

1. On the File menu, click Configuration, and then click the Options tab.

2. Under POS options, select the Prevent sale of inactive items check box, and then click OK.

To make an inactive item active

1. On the Wizards menu, click Inventory Wizard, and then click Next.

2. In the Inventory tasks box, click Task 200: Make Items Active, and then click Next.

3. Select the item you want to make active, click Next, and then click Finish.


Using assembly items

You can organize all your assembly items in the Store Operations database. There are two ways to create them. Use the Items menu option to create and edit an assembly item, or use the New Item Wizard, which eliminates a step and allows you to quickly enter the assembly item's components and quantities.

To define an assembly item

1. On the Database menu, click Items, and then click New.

2. Click Assembly Item, and then click OK.

3. On the Item Assembly Properties window, enter the Assembly Lookup Code and Description.

4. To define the assembly's component prices, select the Use component price option. This option enables you to enter a price that differs from the standard item price in the database. For example, you may want to discount the prices for the components if the customer buys the entire assembly.

5. To add a component to this assembly item, click Add.

6. On the Items window, select the applicable item and then click OK. You will see that item in the Components table.

7. Use the Name, Quantity, and/or Price fields to define the title of the item component, specify how many of that particular item are included in the assembly, and/or define the price.

8. Continue to add all the applicable item components.

9. When you finish entering all the information for the assembly item, click OK.

To define an assembly item by using the New Item Wizard

1. On the Wizards menu, click New Item Wizard.

2. Click Next to define the item's properties.

3. Using the available fields, define the Item Type as 'Assembly' and then enter the item lookup code, description, and other applicable information, such as quantity, price, cost, department, category, supplier, item tax, barcode and bin location.

4. Click Next to add the assembly's components.

5. In the Component Name field, enter the description of the assembly component and then enter the applicable quantity in the Quantity field. When you finish entering the components, click Next to continue.

6. In the Components table, enter the applicable description, price and quantity for each assembly component. You can also modify the item lookup code(s).

7. Click Next to continue.

8. On the final wizard window, click Finish to add the item to the database. You can also click Cancel to cancel the operation.

When you go to the Database menu and click Items, you can click the Item Type column to group all of your assembly items (type A) together in the list. You can modify an assembly item by clicking it and then clicking Properties. In the Item Assembly Properties window, you can click Attributes to view or modify the attribute information for selected individual components.


Using matrix items

A matrix item is a group of component items that are essentially the same item but with unique characteristics. Matrix items have dimensions that represent these unique characteristics. For example, a t-shirt might come in four sizes (small, medium, large, and extra large) and three colors (white, green, and blue), but it is essentially the same item. For our t-shirt, the dimensions are Size and Color, leading to this list of component items:

small white | small green | small blue
medium white | medium green | medium blue
large white | large green | large blue
extra-large white | extra-large green | extra-large blue

You can quickly create a matrix item and all of its component items. A matrix item can have up to three dimensions. Each dimension can have several attributes, which are the specific characteristics within each dimension, such as red, small, long-sleeved, king size, VHS, 26", merlot, and so on.

If your matrix items often have the same dimensions and attributes, you can create dimension sets that can be loaded into each new matrix item.

To create a matrix item

1. On the Database menu, click Items, and then click New.

2. Click Matrix Item, and then click OK.

3. On the General tab, enter information that will apply (at least initially) to all component items in the matrix. If you want, you can change the properties of individual component items later, such as by marking a higher price on extra-large clothing. For more information about the settings on the General tab, click the Help button on the tab.

4. On the Component Items tab:

  • Type the name for the matrix item's first dimension (such as Size) into the Dimension 1 box, and then type each of the attributes of the dimension (such as Small, Medium, Large, and Extra-Large) into the table. You must also enter a short code (such as SM, MD, LG, XL) for each attribute.

  • If the matrix has more dimensions, enter the information for those dimensions into the Dimension 2 and Dimension 3 boxes.

  • If you want to save any of the dimension and attribute information as a dimension set to use with other matrix items, click the diskette button next to the dimension name. To load a dimension set that already exists in the store database, click the magnifying glass button next to the appropriate dimension box.

  • When you have entered the dimensions and attributes that you want, click Create Components to create and display the list of component items for the matrix item.

  • In the Component items list:

    • To change the properties for a component item, make changes in any white-shaded cell.

    • To view additional properties in the list, click Choose Columns.

    • To delete an extra item from the list, select the item, and then click Remove.

    • To add an item to the matrix, click Add Items. You can use this button when the component items for a new matrix item already exist in the store database.

    • To change one of the attributes for a component item, click the dropdown arrow in the appropriate dimension column, and then select the attribute you want.

    • To filter the item list so that only some of the component items are visible, click Filter.

For more information about the settings on the Component Items tab, click the Help button on the tab.

5. When you are done entering information about the matrix item, click OK.

To create a matrix item by using the New Item Wizard

1. On the Wizards menu, click New Item Wizard.

2. Click Next to define the item's properties.

3. Set the Type to Matrix. The Item Matrix Properties window will appear. Enter information as described in the procedure above, and then click OK.

When you go to the Database menu and click Items, you can click the Item Type column to group all of your matrix items (type M) together in the list. You can modify a matrix item by clicking it and then clicking Properties.


Using lot matrix items

You can organize and track your lot matrix items. There are two ways you can create a lot matrix item. Use the Items menu option, or use the New Item Wizard, which quickly adds the lot matrix item and all its individual components at the same time. The following guidelines show how to define a lot matrix item and its associated components in the Store Operations database.

To define a lot matrix item

1. On the Database menu, click Items, and then click New.

2. Click Lot Matrix Item, and then click OK.

3. On the Item Lot Matrices Properties window, enter the Lot Matrix Lookup Code and Description (i.e., Beverage, Cola).

4. To add a component, click Add.

5. On the Items window, select the applicable item and then click OK. You will see that item in the Components table.

6. In the Name box, enter the name of the item component (i.e., six pack).

7. Continue to add all the applicable item components.

8. When you finish entering all the lot matrix information, click OK.

To define a lot matrix item by using the New Item Wizard

1. On the Wizards menu, click New Item Wizard.

2. Click Next to define the item's properties. Using the available fields, define the Item Type as 'Lot Matrix' and then enter the item lookup code, description, and other applicable information, such as quantity, price, cost, department, category, supplier, item tax, and bin location.

3. Click Next.

4. On the Lot Matrix Properties grid, define the applicable elements (i.e., title, lot price, and lot quantity).

5. Click Next.

6. On the Components grid, enter/modify the item lookup code, description, price and/or quantity for each component, and then click Next. You can also select which components you want to include within the lot matrix item.

7. To add these items and their quantities to the database, click Finish. To modify the information, click Back. To cancel the process, click Cancel.

8. When you click Finish, Store Operations displays a window confirming that you are creating an item. To proceed, click Yes.

9. Store Operations will display a window to inform you that you have successfully added the item to your database. Click OK.

When you go to the Database menu and click Items, you can click the Item Type column to group all of your lot matrix items (type LM) together in the list. You can modify a lot matrix item by clicking it and then clicking Properties. In the Item Lot Matrix Properties window, you can click Attributes to view or modify the attribute information for selected individual components.


Handling kit items

A kit item (such as a first aid kit) is an item that contains other items found in the database to be sold as one item. When you build or break a kit item, the quantities of the kit’s components will decrease or increase, respectively. When you sell a kit item, the number of components will not increase or decrease; it is only the number of kit items that will.

There are a couple ways to define a kit item. You can use the Items menu option or the New Item Wizard. The New Item Wizard enables you to add the kit item and all its components at the same time. After you define a kit item, you can build the kits and Store Operations will adjust quantities for the kits and their components.

Note: You can leave a kit item’s quantity at zero and Store Operations will automatically build the kits when they’re sold.

  • Define a kit item and build kits using the Items menu option

  • Create a kit item using the New Item Wizard

  • Break a kit item into its components

To define a kit item and build kits using the Items menu option

1. On the Database menu, click Items, and then click New.

2. Click Standard, click OK, and then on the General tab, enter the Item Lookup Code.

3. In the Item Type box, select 'Kit'.

4. Enter other item information (description, barcode, etc.), and then click the Kit tab.

5. To add a component to the kit, click Add.

6. Select the item, and then click OK.

7. Enter the quantity in the Quantity box.

8. When you finish defining the kit components, click Build to build the kits.

9. In the Build box, enter the number of kits you want to build, and then click OK.

10. Use the other tabs to enter other information about the kit.

To create a kit item using the New Item Wizard

1. On the Wizards menu, click New Item Wizard.

2. Click Next to define the item's properties. Using the available fields, define the Item Type as 'Kit' and then enter the item lookup code, description, and other applicable information, such as quantity, price, cost, department, category, supplier, item tax, and bin location.

3. Click Next to add the kit's components.

4. In the Component Name box, enter the description of the kit properties and then enter the applicable kit quantity. Click Next to continue.

5. In the Components table, enter/modify the applicable item lookup code, description, price and quantity for each kit component.

6. Click Next to continue.

7. On the final wizard window, click Finish to add the item to the database. You can also click Cancel to cancel the operation.

To break a kit item into its components

1. On the Database menu, click Items.

2. Select the kit you want to break, and then click Properties.

3. Click the Kit tab, and then click Break.

4. In the Break box, enter the number of kits you want to break into their components, and then click OK.

Store Operations decreases the number of kit items you specified and increases the number of component items in the database.


Handling serialized items

A serial number is a unique code that identifies individual units for an inventory item. You can assign up to three serial numbers for an item.

For example, a digital cellular phone might have a serial number for the phone, a number for the SIM identification card, and a telephone number. Store Operations can track and maintain these serial numbers. The first serial number is the primary serial number and should be unique. The second or third numbers are supplemental numbers.

You can create a serialized item using either the Items menu option or the New Item Wizard.

To create a serialized item

1. On the Database menu, click Items, and then click New.

2. Click Standard, and then click OK.

3. On the Item Properties window, click the General tab and enter all the item attribute information.

4. Using the Item Type drop-down list box, select Serialized.

5. Click the Serial tab.

6. Select the correct Serial number count (one, two, or three serial numbers), and then click Add.

7. In the Serial Number Properties window, enter the serial numbers in the Serial number 1, 2, or 3 boxes, and then click OK.

Tip: To quickly add multiple serial numbers, select the Automatically generate serial numbers check box, and then, in the Number to create box, enter the number of serial numbers you want to create.

You can also specify a starting serial number in the Start S/N 1 with box and a serial number prefix in the Serial 1 Prefix box. (The Serial number 1 box changes to the Serial 1 Prefix box when you select the Start S/N 1 with check box.)

8. When you finish entering all the serial numbers, use the other available tabs to enter all the appropriate property information.

9. Click OK to save the information.

Note: To automatically update the item's Quantity field every time a serial number is added, confirm that the 'Synchronize quantity with serial numbers' option is selected on the Options tab. To select this option, go to the File menu, click Configuration, click the Options tab, and then select (check) the option.

To create a serialized item using the New Item Wizard

1. On the Wizards menu, click New Item Wizard.

2. Click Next to define the item's properties. Using the available fields, define the Item Type as 'Serialized' and then enter the item lookup code, description, and other applicable information, such as quantity, price, cost, department, category, supplier, item tax, and bin location.

3. Click Next to continue.

4. On the final wizard window, click Finish to add the item to the database. You can also click Cancel to cancel the operation.

5. Because you are creating a serialized item, you need to assign the serial numbers. On the Database menu, click Items.

6. Select the item you just created, and then click Properties.

7. Click the Serial tab.

8. Select the Serial Number Count.

9. Use the Add button to add the serial numbers to the Serial table.

10. Click OK to save the information.


Using vouchers

Vouchers can include gift certificates and gift cards. A gift card acts like a debit card. Customers can pre-pay a certain amount towards the gift card. The next time, a customer uses the gift card, the sales transaction amount is deducted from the gift card.

The vouchers are of types: Global voucher and Local voucher. Global vouchers are issued from one store and can be redeemed in another store. Local vouchers are issued from a store and can be redeemed from the same store. The Global vouchers never expires but on the other hand, the Local vouchers expires after a specified period.

Customers can purchase vouchers and redeem them. The voucher holder can spend any amount up to the voucher's limit, and the giver can renew the card repeatedly. Store Operations tallies cardholder purchases against a pre-purchased amount, and then recharges the voucher against a credit card, a store account or other tender. Store Operations prints receipts that document every purchase.

Before you can use vouchers at the point-of-sale, you need to create both the voucher item and the voucher tender type. This way, you can both sell and redeem vouchers at the point-of-sale. In case a customer loses a particular voucher, the cashier can also transfer credit from the existing voucher to a new voucher.

Note: To define the expiration period for vouchers, go to the Configuration option in the File menu, click the Tender tab, and then enter the number of days the customer has until the voucher expires.

To create a voucher item

1. Open the Manager program.

2. On the Database menu, click Items, and then click New.

3. Click Standard, and then click OK.

4. On the General tab, enter the Item Lookup Code and Description (e.g., "Gift Card").

5. In the Item Type box, select Voucher.

6. Click the Voucher tab, and then specify these two options:

Cashier entered - If selected, you can swipe the voucher or manually enter the voucher number or you can select an existing voucher number from the Serial tab.

Auto generated - If selected, the voucher number will be automatically generated according to the default number format. Note that this will overwrite vouchers numbers created using the Serial tab at the time of issue.

7. Click the Serial tab. Use this tab to enter the voucher ID (serial) numbers.

8. Click Add. The Serial Number Properties window appears.

Tip: To quickly add multiple serial numbers all at once, select the Range option, enter the desired serial prefix, and then, in the Count box, enter the number of serial numbers you are creating. You can also specify in the Starting From box the beginning number from which Store Operations will use to generate the proceeding numbers.

9. Enter the applicable voucher numbers, and then click OK.

10. Click the Pricing tab.

11. If you are issuing vouchers that have pre-defined amounts ($25.00, $50.00), you can enter the applicable amount in the Price field. Note: You must create a new voucher item for each pre-defined amount.

If you are not selling vouchers with pre-defined amounts and want to enter the applicable amount at the point-of-sale, set the Price to $0.00. Also, select the 'Must enter price at the POS' option in the Items menu's Options tab. Store Operations will then require the cashier to enter a price for each voucher issued.

12. Click the Inventory tab, and either confirm or modify the quantity you have in stock.

13. Click OK.

If you want customers to redeem the voucher, you must create a Voucher tender type.

To create a voucher tender type

1. On the Database menu, click Tender Types. The Tender Types window appears.

2. Click New.

3. In the Description box, enter the name by which the tender type can be referenced (i.e., Gift Card).

4. In the Tender type box, select Voucher.

5. In the Tender code box, enter the applicable code (i.e. GC).

6. Click OK.

You can issue and redeem vouchers at the point of sale, or transfer funds from an old voucher to a new voucher.


Editing departments and categories

Store Operations enables you to organize your inventory into departments and categories, which will facilitate cleaner report output. You can modify your departments and categories on one window and see all your data right in front of you.

To add a department/category

1. On the Database menu, click Departments & Categories.

2. To add a department, click the New button under the Departments heading. To add a category, select the applicable department and then click the New button under the Categories heading.

3. On the Properties window, enter the appropriate information, including name and code. If you are adding a category, select the applicable Department.

4. Click OK.

To modify a department/category

1. On the Database menu, click Departments & Categories.

2. Select the department or category whose information you would like to edit, and click Properties (or press Enter).

3. On the Properties window, edit the appropriate information.

4. Click OK.


Editing sales tax

You can define sales tax codes and enter details regarding any sales taxes you want to apply at your store. After you create the sales taxes, you can then assign the appropriate sales tax to each item tax. You can also use the Inventory Wizard to automatically assign the sales taxes to selected items. If your state or municipality uses partial-dollar tax tables, you can Assign sales tax using the partial-dollar method.

To add a new sales tax definition

1. On the Database menu, click Sales Taxes. The Sales Taxeswindow appears.

2. Click New to create a new sales tax, or select an existing entry and click Copy to create a new entry similar to the existing one.

3. On the Sales Tax Properties window, enter the properties (i.e. description, code, maximum taxable amount, sales tax rate, etc.), and then click OK.

Note:Once you create the sales tax definitions, you need to add or modify the item tax definition that will use the new sales tax.

To remove an existing sales tax definition

1. On the Database menu, click Sales Taxes. You will see a list of all your existing sales taxes.

2. Select the entry to delete, and click Delete.

3. Then modify, as applicable, the item tax definition that used the sales tax.

To modify sales tax properties

1. On the Database menu, click Sales Taxes. You will see a list of your existing sales taxes.

2. Select the entry you wish to modify, and then click Properties.

3. Change the item properties, and then click OK.

4. Then modify, as applicable, the item tax definition that used the sales tax.

Whenever you want a quick and easy way to assign the sales tax to selected items, use the Inventory Wizard.

To assign sales tax to multiple items

1. On the Wizards menu, click Inventory Wizard. The Inventory Wizard appears.

2. Click Next to display the 'Select Inventory Task' window.

3. Using the drop-down list box, click Task 170: Assign Item Sales Tax. Then click Next.

4. Select the items whose sales tax you want to assign. Click Next.

5. If you do not want to change any of the information, click Finish to display the Inventory Wizard Workpad window.

6. If all the information is correct, click Commit to apply the changes to your database. To cancel the changes, click Cancel.


Editing item tax

When you initially set up your database, you should define the tax that will be applied to each item. You can add, modify, or delete an item tax at any time.

Note: If you used the Sales Tax tab in the Configuration menu option to select the Assign tax schedules on a per customer basis option, Store Operations automatically changes the Item Taxes menu option to the Customer Taxes option. The guidelines for each are very similar.

To add a new tax

1. On the Database menu, click Item Taxes. The Item Taxes window appears.

2. Click New.

3. Enter the description and code by which the Item Tax is referenced.

4. Using the Sales Tax Selection drop-down list boxes, select the applicable sales tax(es).

5. Select or clear the Compute tax on {Price - Cost} instead of Price option.

6. Click OK.

To edit an existing item tax

1. On the Database menu, click Item Taxes.

2. On the Item Taxes window, select the appropriate item tax, and then click Properties.

3. Modify the properties as desired, and then click OK.

Note: For this change to take effect, you must Z-out and restart each POS station.

To delete an item tax

1. On the Database menu, click Item Taxes.

2. On the Item Taxes window, select the item tax you want to remove, and then click Delete.

3. When you see a window reminding you that you have selected a record for deletion, answer appropriately.


Editing tender types

You can continually modify the types of tender (i.e., cash, check, credit card) that you will accept at your store. Some tender types include additional settings to select. You should add/modify tender types after you have closed out all registers.

If you add a tender type while the registers are running, you must always close all POS registers by performing a Z report and restarting each station. This way, the new tender type will appear at all the registers.

To add a new tender type

  1. On the Database menu, click Tender Types. The Tender Types window appears.

  2. Click New.

  3. On the General tab, type the name of the tender in the Description box, and then continue to add all the pertinent information regarding the tender (i.e., tender code, tender type, currency).

Tip: Specify the display order of your tender types so cashiers will have easy access to those they use most often.

  4. Click the Verification tab and enter the applicable information.

  5. Click OK to save the information.

To edit an existing tender type

  1. On the Database menu, click Tender Types. The Tender Types window appears.

  2. Select the tender type that you want to modify, and then click Properties.

  3. Change settings as needed. To make the tender type inactive, select the Tender type is inactive check box.

  4. Click OK to save your changes, and then restart all registers or run Z reports as instructed by the message that appears.

Note: Inactive tender types are not available for voids or returns, even when that tender type was used to complete the original sale.


Masking credit card numbers

For security reasons, Store Operations automatically masks credit cards numbers in the store database and on all receipts, as in the example below.

Original credit card number 1111 2222 3333 4444

Masked credit card number XXXX XXXX XXXX 4444

If you have upgraded from an earlier version of Store Operations, previously unmasked credit card numbers were masked during installation of this version.


Using an alias

Aliases are useful when you want to ring up the item using a short or alternative item lookup code. In a way, aliases are like nicknames. In the Manager program, you can define or delete an alias. You can also generate an Alias report that displays all your aliases.

To define an alias

  1. On the Database menu, click Items. The Items window appears.

  2. Select the item to which you want to add an alias, and then click Properties.

  3. On the Item Properties window, click the Aliases tab.

  4. Click Add to display the Add Alias window.

  5. Enter the name of the alias, and then click OK. You will see the new alias in the Alias box.

  6. To save the information, click OK.


Using substitute items

Sometimes your store may temporarily run out of items that the customers want to purchase. Store Operations enables you to create substitutes (alternate options) for an item. For example, if one of your stores runs out of a particular brand, it can offer the customer another (substitute) brand.

In the Manager program, you can define and delete substitutes. You can also generate a substitute report that displays all your substitute items.

To define a substitute

1. On the Database menu, click Items. The Items window appears.

2. Select the item to which you want to assign a substitute.

3. Click Properties.

4. On the Item Properties window, click the Substitutes tab.

5. To add a substitute item, click Add to display the Items window.

6. Select an item, and then click OK. You will see the item listed on the tab.

7. Click OK to save the information.


Managing supplier information

It is important to keep your suppliers’ contact information up-to-date to help ensure that your purchase orders arrive at the right place at the right time.

To add a supplier to the database

1. On the Database menu, click Suppliers, and then click New.

2. On the General tab, enter all the supplier information in the applicable fields.

3. Click the Items Supplied tab and use the Add button to add all the items that pertain to the supplier. After you select the item from the Items window, click OK to include it on the Items Supplied tab.

Tip: To quickly display detailed item information, double-click the item’s Item Lookup Code on the Items Supplied tab.

4. If you defined custom fields for additional supplier information, click the Additional tab and enter the information.

5. If you want to add notes about the supplier, click the Notes tab and enter them. These notes do not appear in reports or on purchase orders.

To modify supplier information

1. On the Database menu, click Suppliers.

2. On the Suppliers window, click Properties.

3. Click the General, Additional, Items Supplied, or Notes tabs, modify the appropriate information, and then click OK.

To remove a supplier from the database

1. On the Database menu, click Suppliers.

2. On the Suppliers window, select the supplier you want to remove from the database, and then click Delete.

3. When you see a window reminding you that you have selected a record for deletion, answer appropriately.


Setting up currencies

After you set up Store Operations to use multiple foreign currencies, you can assign them to the applicable suppliers for use in handling purchase orders and inventory transfers, as well as selecting the desired currency to use at the point-of-sale.

To set up a foreign currency

1. On the Database menu, click Currencies.

2. Click New to display the Currency Properties window.

3. In the Description box, enter the name by which the currency can be referenced (e.g., German Mark).

4. In the Code box, enter the ID assigned to the currency (e.g., DM).

5. In the Exchange rate box, enter the applicable rate of exchange (e.g., 1.55).

6. Use the Locale drop-down list box to select the place that uses the currency as a standard (e.g., German - Standard).

7. Click OK to save the information.

To assign a currency to the applicable supplier(s)

1. On the Database menu, click Suppliers.

2. Select the applicable supplier, and then click Properties.

3. On the General tab, use the Accepted Currency drop-down list box to select the currency associated with this supplier. For example, if your supplier is in Germany, you could select the German Mark currency.

4. Click OK to save the information. Whenever you use this supplier for ordering, Store Operations will automatically calculate the amounts in the applicable currency.

To assign a currency to the applicable tender type(s)

1. On the Database menu, click Tender Types.

2. Select the applicable tender type, and then click Properties.

3. On the General tab, use the Currency drop-down list box to select the applicable currency that will be associated with this tender type.

4. Click OK to save the information.


Creating POS task pads

You can customize Store Operations POS by creating one or more POS task pads. These task pads give cashiers quick access to specific items or other records, frequent tasks, and more.

You can control what task pad appears for a specific register or cashier, but note that the task pad only appears if the task pad view is selected in Display Properties (CTRL-F6) in Store Operations POS. To require use of the assigned task pad, set security on the POS settings.

To create a POS task pad

  1. On the Database menu, point to Registers, and then click POS Task Pads.

  2. Click New. The POS Task Pad Properties window appears.

  3. In the Name field, enter a unique name for the task pad. Note that this name might be visible to cashiers.

  4. In the Layout field, select the layout for the task pad. This controls the number and size of the buttons available on the task pad.

  5. Under Settings for the selected button, select a button in the Preview area, and then enter settings to specify how that button will work at the POS. For more information about the available types of buttons and their settings, see POS Task Pads.

  6. Select the next button in the Preview, specify settings for that button, and so on.

  7. Click OK.

To assign a POS task pad to a register

  1. On the Database menu, point to Registers, and then click Register List.

  2. Select the register that you want to modify, and then click Properties.

  3. In the POS task pad box, select the task pad for this register. To require use of Classic View (no task pad), select <Use Classic View>. Note that this setting is overridden by the setting for each cashier.

To assign a POS task pad to a cashier

  1. On the Database menu, click Cashiers.

  2. Select the cashier that you want to modify, and then click Properties.

  3. In the POS task pad box, select the task pad for this cashier. To use the task pad assigned to the register where the cashier is working, select <Use register default>. If you choose any other setting in this field, the cashier setting overrides the register setting.

To select the task pad view in POS

  1. In POS, press CTRL-F6 to open the Display Properties window.

  2. Select the Task Pad radio button. This turns off the function keys and custom POS button areas on the screen.

Note: The function-key shortcut keys work when the task pad is showing.


Customizing POS buttons

You can access Web sites, software packages, and application tools directly from the point-of-sale screen. Use the Custom POS Buttons menu option in the Manager program. These buttons appear on the right side of the point-of-sale transaction screen.

To customize a POS button

1. On the Database menu, click Registers, and then click Custom POS Buttons.

2. On the Custom POS Buttons window, click New.

3. In the appropriate field boxes, enter the button's number, style, caption, command, and description.

4. To use a specific image, click Load, and then select a image file. When you click Open, Store Operations will display the image on the Custom Button Properties window.

5. Click OK to save the information.

Note: You can assign custom POS buttons to task pads. For more information, see Creating POS Task Pads.


Creating reason codes

You can define reason codes that will help you track information regarding customer discounts, inventory manual adjustments, inventory transfers, returns, no sales, etc. You can also specify start and end dates for a reason code to be in effect.

After you create reason codes, you can configure Store Operations to prompt and/or require the employee to enter the appropriate code for the applicable action (i.e., performing a No Sale). For more information, see the Options tab in the Configuration dialog box.

To create a reason code

  1. On the Database menu, click Reason Codes.

  2. Click New. The Reason Code Properties window appears.

  3. In the Code field, enter the ID by which this reason code can be referenced.

  4. In the Description field, enter an explanation that describes the reason for this reason code (i.e., Damaged).

  5. Use the Type drop-down list box to select the type of reason code (i.e., customer discount, inventory adjustment, no sale, return to main inventory, etc.)

  6. If you want the reason code to be in effect for a certain amount of time, select or clear the Start date and End date check boxes, and then specify the dates.

  7. Click OK.


Setting net display channels

Before you can use the net display at the point of sale, you need to set up your net display channels in the Manager program.

To set a net display channel

  1. On the Database menu, click Registers, and then click Net Display Channels.

  2. Click New.

  3. In the Channel Name box, enter the name of the net display channel.

  4. Click Add, and then enter the URL address and the time duration (in seconds). The default time is 60 seconds.

  5. When you finish defining the net display channel(s), use the Move Up and Move Down buttons to change the position order. You can also select a channel and click Preview to confirm the address.

  6. Click OK to save the information.

After you define your net display channels, you can access them from the point-of-sale.

To use the net display channels at the POS

  1. In the POS program, press Ctrl-F6.

  2. On the Display Properties window, select the Show Net Display check box.

  3. If you want to show the receipt on the net display, select the Show receipt on Net Display check box, set the position and width for the receipt, and then specify the receipt template in the Filename box.

  4. To define the window size and position for the net display, click Window, type the appropriate number of pixels in each box, and then click OK.

  5. When you finish defining the net display options, click OK. You will then see the net display channel.


Adjusting item pricing and costs

You may have already set up your initial pricing structure. However, as you continually add to your inventory, you should define the item price and cost at the same time you add the item. For more information, see Working with your database .

You can adjust item pricing a couple of ways. If you want to change the pricing of one item, you can find it in the database and manually modify its pricing properties.

Another way to change the price/cost of multiple items is to use the Inventory Wizard, which automatically updates prices and costs of selected items all at once.

To change the cost of a single item

1. On the Database menu, click Items.

2. Select the item whose cost you want to change, and then click Properties.

3. In the Item Properties window, click the Pricing tab.

4. In the Cost box, enter the item's cost, and then click OK.

Note:If the Cost box is grayed out and you can not edit the costs, you may not have the necessary access rights for this feature.

To change the price of a single item

1. On the Database menu, click Items.

2. Select the item whose price you want to change, and then click Properties.

3. On the Item Properties window, click the Pricing tab.

4. In the Price box, enter the item's price, and then click OK.

To change the prices of multiple items

1. On the Wizards menu, click Inventory Wizard. The Inventory Wizard appears.

2. Click Next to display the Select Inventory Task window.

3. Use the drop-down list box to select the task you want to perform. To change the item prices, select Task 110: Change Item Prices. Then click Next.

4. Select the items you want to update. For example, you can update items by departments, categories, or suppliers, or you can add the items manually. Click Next.

5. Select the item price change method (such as discount from regular cost or markup from cost), the price to be changed (such as Regular or Level A), enter the desired percentage, and then click Next.

Note: If you selected the Add Items Manually option, some of the fields on this window may be grayed out (not editable).

6. To round your updated prices to retail values, select the Perform Price Rounding option, and then select the applicable rounding method and rounding rules. To continue to the next wizard screen, click Next.

If you do not wish to perform price rounding, click Next to continue.

7. If you do not want to change any of the information, click Finish to display the Inventory Wizard Workpad window.

8. If all the information is correct, click Commit to apply the changes to your database. If you selected the Add Items Manually option, you need to enter the applicable items before you can commit them. If you edit the information, either enter the data in the appropriate entry box or right-click your mouse to use the additional commands. To cancel all the changes, click Cancel.


Defining weekly sales schedules

You can set up weekly schedules for sales prices to be effective for desired items. You can also create a schedule that would block the sale of items for specific days or times.

Note: After you create a weekly schedule, use the Pricing tab or Options tab in the item properties to assign the schedule to the applicable items.

To define a weekly schedule

1. On the Database menu, click Schedules. The Weekly Schedules window appears.

2. Click New.

3. In the Description field, enter the name by which this schedule can be referenced (such as Happy Hour or Lunch Special).

4. In the Time Increments field, use the available drop-down list box to select the time increment of 15 minutes, 30 minutes, or 1 hour. The grid will vary depending on the specified time period.

5. On the grid schedule, click in the time boxes for the times when you want the sales price or blocked sales to be in effect. For example, if you wanted an item's sales price to be in effect from 12:00 P.M. to 1:00 P.M., click the 12:00 pm -1:00 pm box for the applicable days. To highlight multiple time periods, drag your mouse over the applicable boxes.

6. After you click the desired time box, click Set. Store Operations will highlight the fields in red to show that each time period was added to the weekly schedule.

7. When you finish defining the weekly schedule, click OK to save the changes.

8. Use the Pricing tab or Options tab in the item properties (accessed through the Items command on the Database menu) to assign this schedule to the applicable items. For detailed instructions, see Putting Items on Sale.

Tip: To select all the field boxes for an entire column or row, click the column or row header, and then click Set.


Putting items on sale

You may be getting ready to promote your grand opening or holiday sale, and you want to set up all your sale prices days in advance. When you put your items on sale, you should specify the sale start date and end date. The sale prices take effect at the designated time period. When customers purchase an item on sale, they pay the sale price unless they have a discount that specifies a lower price. After the end date, the sale price returns back to the normal price.

You can change the price at the point-of-sale, provided that your user ID has access rights to override the price. To ensure that the cashier does not sell an item below its lowest price, you can define a price range for the item. Store Operations displays a message when the cashier changes the item price to below its lowest allowable price.

To put multiple items on sale, use the Inventory Wizard to save effort and time.

To put a single item on sale

  1. On the Database menu, click Items.

  2. Select the item whose sale price you want to define, and then click Properties.

  3. In the Item Properties window, click the Pricing tab.

  4. Under the Sale Pricing heading, select the This item is on sale option.

  5. In the Sale Price field, enter the applicable sale price.

  6. Select either the This sale is in effect for a specific period option or the This sale is in effect according to a schedule option.

  7. Use the associated drop-down list box(es) to select the applicable dates or weekly schedule. (You create weekly schedules by using the Schedules command. For more information, see Defining weekly sales schedules.)

  8. Click OK to save the information.

To automatically put multiple items on sale

  1. On the Wizards menu, click Inventory Wizard. The Inventory Wizard appears.

  2. Click Next to display the Select the Task to Perform window.

  3. Using the drop-down list box, click Task 110: Change Item Prices. Then click Next.

  4. Select the items you want to put on sale. Click Next.

  5. Select the price change method and price to be changed. In the Date Range box, type or select the part of the date you want to change. Click Next.

Note: If you selected the Add Items Manually option, some of the fields on this window may be grayed out (not editable).

  6. To round your updated prices to retail values, select the Perform Price Rounding option, and then select the applicable rounding method and rounding rules. To continue to the next wizard screen, click Next.

If you do not wish to perform price rounding, click Next to continue.

  7. If you do not want to change any of the information, click Finish to display the Inventory Wizard Workpad window.

  8. If all the information is correct, click Commit to apply the changes to your database. If you selected the Add Items Manually option, enter the applicable items before you commit them. To cancel the changes, click Cancel.


Setting up discount schedules

Store Operations provides two types of discounts:

  • Mix and Match. Customers receive a discount when they buy a quantity of similar items.

  • Buy X, Get Y for Z. Customers receive a number of items free or at a discounted price when they buy a certain quantity of those items at the regular price.

When a discount is assigned to an item, the item's price is automatically discounted when that item is added to a sales transaction and the conditions of the discount are met. For example, if you set up a Buy 2, Get 1 Free discount and assign it to an item, the price of the third such item added to the transaction will automatically be set to zero.

To define a discount

  1. On the Database menu, click Discounts.

  2. Click New.

  3. In the Description field, enter a name for this discount.

  4. Select the type of discount.

  5. Set up the discount pricing schedule or enter the discount settings. For more information, click Help in the Discount window.

  6. Click OK.

To assign a discount to an item

  1. On the Database menu, click Items.

  2. Select the item you want to discount, and then click Properties.

  3. Click the Discounts tab.

  4. Select the type of discount, and then select the discount in the Discount scheme box.

  5. Click OK.


Providing a gift with purchase

You can assign a promotional or gift item, called a tag-along item, to certain items in your database. This way, when customers purchase a particular item, Store Operations automatically includes the gift item in the sale. You can also designate the quantity of the gift item you want to give away with the purchase.

Before you can provide a gift with purchase, you must first create the item and then assign it as a tag-along item for the appropriate items in your database.

To create a tag-along item

1. On the Database menu, click Items.

2. Click New, click Standard, and then click OK.

3. On the General tab, enter the applicable item information, including the item lookup code, description, and/or department and category.

4. Use the Item Type drop-down list to select the applicable item type. If you want to track this promotional item, select Standard. If, however, you do not want to track the item, select Non-Inventory.

5. Use the available tabs on the Item Properties window to enter all the necessary information concerning the item.

6. Click the Pricing tab.

7. Because you plan to give away this item at no cost to the customer, confirm that there is a zero balance ($0.00) in the Price box.

8. Click OK to save the information.

After you create this item, you need to assign it to the applicable items. For example, you might want to give away a football whenever a customer purchases a football helmet. In that case, you would assign the football item to the helmet item as a tag-along item.

To assign the tag-along item to an item

1. On the Database menu, click Items.

2. Select the item you want to assign the tag-along item to, and then click Properties.

3. Click the Special tab.

4. In the Tag Along Item field, click the Browse [image] button to select the gift item from the database. Store Operations will display the gift item's lookup code in the field.

5. In the Quantity field, enter the number of gift items you want to include with the item.

6. Click OK to save the information.

Every time the customer purchases the particular item, Store Operations automatically includes the gift item in the sale. For example, when the helmet item is added to a sale, Store Operations automatically includes the football in the sale, too. If desired, the cashier can delete the gift item at the POS.


Tracking inventory overview

Overview

Store Operations enables you to manage and track your inventory by continually recording changes to increases or decreases in your on-hand quantities. You can perform physical counts in your store, compare the counts to the Store Operations database, and then update the database. You can also generate purchase orders and inventory transfers, track offline inventory (items not for sale), and process online shipping.

Read the following sections and learn how to:

  • Identify what you have in stock

  • Generate and process purchase orders

  • Use inventory transfer in and transfer out orders

  • Work with offline inventory

  • Define shipping carriers and services


Identifying what you have in stock

You can track your item quantities a couple ways. You can either locate the item(s) directly in the Store Operations database or generate a report that displays all your quantity information.

You can perform a physical inventory in your store, compare the count to the Store Operations database, create a report on the differences, and update the Store Operations database. You can perform a physical inventory with a hand-held device that can export a text file, and then import that file into Store Operations.

Note: You can also track inventory offline. For details, see Working with offline inventory.

To look up item quantities

  1. On the Database menu, click Items. The Items window appears, which organizes items according to item lookup code, item type, description, available quantity, and price.

  2. Using the up and down arrow keys, select the appropriate item. To see that item's quantity levels, look at the number in the Available Qty column.

  3. Click Properties and then click the Inventory tab to view the selected item's detailed quantity information. This way, you can identify your on-hand quantity, committed quantity, reorder point, and restock level. You will also know the date that you last received the item and the last date the item was sold.

You can also identify what you have in stock by generating an Item Quantity List report, which displays detailed quantity information for all your items.

To view active or inactive items

  1. On the Database menu, click Items.

  2. In the Filter box, select the items that you want to view: All, Active, or Inactive.

To generate an Item Quantity List Report

  1. On the Reports menu, click Items, and then click Quantity List.

  2. Specify the filter criteria as desired, and then click OK. You will see your entire item list with all the available quantities.

  3. If desired, sort the data.

Tip: To quickly display the properties for a specific item, double-click on the Item Lookup Code field directly on the report preview screen.

To perform a physical inventory

  1. On the Inventory menu, click Physical Inventory.

  2. Click New.

  3. Select Create a new blank physical inventory count for manual entry, and then click OK.

  4. Enter a Reference number and Description for your physical inventory, and then do one of the following to create a list of items to count.

    • Click Add to manually add items.

    • Click Quick Scan to scan barcoded items.

    • Click Import to import a text or XML file with inventory information from a hand-held device or another program.

  5. Enter the quantity for each item.

Tip: Click Print to display a list of the items to count, and then click the printer icon in the toolbar to print the list for use during a manual inventory count.

  6. Click Calculate to compare the physical inventory to the Store Operations database.


Purchase orders overview

Overview

Use the Purchase Orders command to generate, edit, delete, print, receive, and report the status of purchase orders to your suppliers. By generating organized purchase orders, you can better determine what is ordered and what is received.

Whenever you need to order items, you can create a purchase order, edit it, print it out, and send it to the selected supplier. Then, when you receive the shipment, you will use this command again to enter the quantities you received and add them to your database.

The Purchase Orders feature enables you to:

  • Generate a purchase order

  • Edit a purchase order

  • Receive items from a purchase order

  • Print a purchase order

  • Export a purchase order


Generating a purchase order

Whenever you want to order items from a supplier, generate a purchase order.

To generate a new purchase order

  1. On the Inventory menu, click Purchase Orders. The Purchase Orders window appears.

  2. Click New to create a new purchase order.

  3. Under the Generation Selection heading, select the criteria Store Operations will use to order the items. The criteria include generating new purchase orders based on manual entry, items in a selected group, re-order information, and items sold.

  4. Under the Group Selection heading, select the grouping method by which you will add the items.

  5. Under the Supplier Selection heading, select the applicable supplier option.

  6. Click OK.

  7. If you selected the Create a new blank purchase order for manual entry option, you can edit the order by selecting the items to add to the purchase order.

  8. If you selected one of the other options, you will see a window that tells you how many purchase orders Store Operations created based on the selected criteria. When this window appears, click OK.

After you create a purchase order, you can edit it at any time, and then issue it by sending it via e-mail to your supplier or by printing it and sending it by fax or mail. When your shipment arrives, use the Purchase Orders command again to receive the order and commit the inventory to your database.

Note: On the Contents tab of the purchase order window, under ILC, you can find helpful information about the item being ordered, including Ordering Guidance, Sales History, and Order History.


Editing a purchase order

Sometimes you will need to modify information on your purchase order before it is sent to your supplier. For example, you may need to add items or change the quantity you ordered.

To edit a purchase order

1. On the Inventory menu, click Purchase Orders. The Purchase Orders window appears.

2. Select the purchase order whose information you want to enter or modify, and then click Edit.

3. On the Edit - Purchase Order Number window, enter or modify the necessary information, such as PO number, Est. shipping, Est. other fees, and Title on the Header tab.

4. Click the Contents tab, and then modify as applicable the content details, such as item description, order number, and quantity ordered.

5. Click the Related PO tab to view a list of all the purchase orders related to the selected purchase order. (Related purchase orders can be parent purchase orders or child purchase orders of the selected purchase order.)

Note: The Related PO tab is enabled only if the selected purchase order is either a parent purchase order or a child purchase order.

6. If you need to add an item to the order, click Add Item and then select the item from the list. You can also click Quick Scan and scan in the applicable items.

7. If you’re ready to issue the purchase order, select Order has been placed, in the Placement status box.

8. When you finish modifying the purchase order information, click OK.

Tip: As you move the mouse over the Edit window, you will sometimes see a magnifying glass appear in place of the cursor, which means that you can view or edit that individual item. Double-click your mouse to display the detailed item information.


Printing a purchase order

After you create your purchase order, you can print it out to send to your supplier.

To print a purchase order

  1. On the Inventory menu, click Purchase Orders.

  2. Select the purchase order you want to print, and then click Edit.

  3. On the Edit - Purchase Order Number window, click Print.


Receiving a purchase order

Whenever you receive your purchase order shipment, you can record the items and add them to your database.

To receive a purchase order

1. On the Inventory menu, click Purchase Orders.

2. In the Purchase Orders window, select the desired purchase order, and then click Receive. The Contents tab is selected by default.

3. Enter Current shipping and Current other fees.

Note: Landed Cost is calculated on the basis of the selected cost distribution method. If you selected the Manual cost distribution method, the Ext. Shipping and Ext. Other Fees fields are enabled (when the quantity received is greater than zero). In this case, you cannot edit Current shipping and Current other fees. They are calculated on the basis of Ext. Shipping and Ext. Other Fees, respectively.

4. In the Qty Rcv box, enter the quantity you received for each item. If you received the entire purchase order, click Receive All, which will automatically set the quantity received to the quantity ordered.

Note: If you are receiving serialized items, place your cursor in the Qty Rcv field, and then click the Details [image] button. In the Serialized Item Detail window, click Add to enter the applicable serial number(s).

5. Click Commit to add the quantities to your database. Use this button to update the database and add the item quantities to the current in-stock quantities.

Note: To keep all the item quantities in the Receive Inventory Item List without affecting the database, click OK instead of Commit.

6. When you see messages asking if you want to continue, click Yes.

7. If you partially received the items, Store Operations will display three options for processing the purchase order. Do one of the following:

    • Select Close the purchase order to set the quantity ordered equal to the quantity received plus the quantity received to date.

    • Select Close the purchase order and open a new purchase order for the remaining items to close the existing purchase order and create a new purchase order with the quantity ordered for the remaining items equal to the original quantity ordered minus the sum of the quantity received plus the quantity received to date.

    • Select Mark the purchase order as partially received to add the quantity received (Qty Rcv) to the quantity received to date (Qty RTD) and save the purchase order marked as partial.


Inventory transfers overview

Overview

Whenever you need to change your inventory without actually transferring money, use the Transfer Inventory In and Transfer Inventory Out commands. With inventory transfers, you can track the progress of your inventory changes.

Transfer Inventory In: Enter items received from your suppliers (or items transferred from other stores) without generating a purchase order. The Transfer Inventory In option helps you add items to your database without affecting your costs. The process for receiving transfer inventory orders is very similar to that of purchase orders. Whether you have a single store or multi-store operation, you can use this option to receive items into your inventory database.

Transfer Inventory Out: Transfer items to other stores or remove items from your inventory, and also record the process. This option is used mainly for enterprise operations, but you can use it to record items taken out from your inventory that do not affect your overall costs.

You can export inventory transfers another program, to a file, or to an e-mail message.


Transferring inventory in

As you operate your single store, there may be times when you receive items from a company, such as a supplier, that do not involve the transfer of money. For example, if you are expecting a shipment of repaired items from a supplier, you can track the shipment and account for the temporary change in inventory. The following example explains how to do this.

To generate a transfer inventory in order

Assume that you returned three bikes to your supplier to have defective brake pads replaced. Your supplier just called and let you know that they will be shipping the repaired bikes back to you. Use the Inventory Transfer In command to account for these items when they come in.

1. On the Inventory menu, click Inventory Transfer In.

If you have used this command before, you may see completed or in-progress transfer orders already listed on this window. If you have never used this command, the window will be blank.

Because you are expecting to receive three bikes, you need to log the transfer inventory in request so that when the order eventually arrives, you can quickly add the items to your database.

2. In the Transfer Inventory In window, click New. The Create Inventory Transfer In Orders window appears, which lets you select the criteria Store Operations will use to generate the transfer order. This criteria includes generating new inventory transfers based on manual entry, items in selected groups, re-order information, and items sold.

3. Under the Generation Selection heading, select the grouping method by which you will add the items. For example, you can generate a new inventory transfer in order based on all the items sold within a specified time period.

4. Depending on the option you choose, you may need to select an option under the Group Selection heading. For example, you can generate transfer orders for items in selected departments and categories.

5. Click OK.

6. If you selected the Create a new blank inventory transfer in order for manual entry option, you can edit the order by entering information regarding the order in the Header and Contents tabs. If you selected one of the other options, you will see a window that tells you how many transfer in orders Store Operations created based on the selected criteria. When this window appears, click OK.

7. After you generate your inventory transfer in order(s), you can modify the information by clicking Edit on the Transfer Inventory In window.

8. Click the Header tab and enter/modify the applicable information, including inventory transfer number, title, company transferred from, estimated shipping and other fees, and so on. When you are ready to issue the inventory transfer in order, select Order has been placed in the Placement status box.

9. Click the Contents tab. If you want to add items to the order, click Add Item and select the applicable item from the list. You can also click Quick Scan to quickly scan/enter the item lookup code or item alias. Select or clear the Use Supplier MPQ (Master Pack Quantity) option.

10. Once you select the item, click OK.

11. In the Qty Ord field, enter the amount you expect to receive. For example, if you expect to receive three bikes, enter number "3".

12. After you finish entering the information, click OK.

Now, you just need to wait for the bikes to arrive.

To receive items into the database

Assume that it is now the following day and you received the shipment. You discover that your supplier sent you two of the three bikes. You can go ahead and add these items to your database.

1. On the Inventory menu, click Transfer Inventory In.

2. Select the applicable transfer in order (the one you previously created) and then click Receive. The Contents tab is selected by default.

3. Enter Current shipping and Current other fees.

Note: Landed Cost is calculated on the basis of the selected cost distribution method. If you selected the Manual cost distribution method, the Ext. Shipping and Ext. Other Fees fields are enabled (when the quantity received is greater than zero). In this case, you cannot edit Current shipping and Current other fees. They are calculated on the basis of Ext. Shipping and Ext. Other Fees, respectively.

4. If you had received all the items, you could click Receive All. Since you received a partial order, however, you need to enter the amounts in the Qty Rcv box. Because these bikes are serialized items, you need to specify which serial numbers you are receiving. Place your cursor in the Qty Rcv field, and then click the Details [image] button.

5. In the Serialized Item Detail window, click Add to enter the serial number of the bike you received.

6. In the Serial number field, enter the applicable serial number.

7. Because you received two of the three expected items, click Add again to enter the second serial number.

8. Click OK. You will then see the number 2 in the Qty Rcv field.

9. When the items have been correctly received, you must click Commit to apply the changes to the database.

10. When you see a window box asking if you want to add the quantities to your database, click Yes.

11. Since you only partially received the order, Store Operations displays a window that asks if you want to close the transfer order. If you click Yes, Store Operations will set the quantity ordered equal to the quantity received to date. If you click No, the transfer order remains open and allows you to update the order until you receive all the items or close the order.

As you transfer inventory, you can click Print to generate an inventory transfer report for your records.

The Transfer Inventory In window displays the status of your inventory transfer in orders. If you received the entire order, there will be a yellow flag to the left of the order description, indicating that all items have been received. If you did not receive the entire order, you will see a white flag with a red exclamation mark.


Transferring inventory out

Whenever you need to transfer items out of your store that do not affect your overall costs, use the Transfer Inventory Out command. This command enables you to record the decrease in inventory. There are many different reasons why you would transfer items out. For example, you may need to return items to your supplier for repair. Or, if Store A needed a particular item, you could use this option to send the requested item from Store B to Store A.

To generate a transfer inventory out order

Assume you need to return five road safety kits to your supplier for repair. Use the Inventory Transfer Out command to process this transfer.

1. On the Inventory menu, click Transfer Inventory Out.

If you have used this command before, you may see completed or in-progress transfer out orders already listed on this window. If you have never used this command, the window will be blank.

2. In the Transfer Inventory Out window, click New. A new order will be created and you will see the Edit - Inventory Transfer Order window. (To change an existing order, click Edit.)

3. On the Header tab, enter the applicable information, including inventory transfer Number, Title, Ship To, etc.

4. Click the Contents tab.

5. Because you want to add the road safety kit item to the order, click Add Item and select the applicable item from the list. You can also click Quick Scan to quickly scan/enter the item lookup code or item alias. Select or clear the Use Supplier MPQ (Master Pack Quantity) option.

6. Once you select the road safety kit item, click OK. You will see the item in the Inventory Transfer Out Contents list.

Tip: To quickly look up information for the specific item, position the cursor over the Item Lookup Code field until the cursor changes to a magnifying glass. Double-click your mouse to display the Item Properties window for the selected item. This way, you can find the item's detailed information.

7. The Qty OH field displays the on-hand quantity for that specific item. In the Qty Ord field, enter the number of road safety kits you want to transfer out of your store.

8. Click OK to return to the Transfer Inventory Out window. To see the order you just created, select Show Open in the Filter drop-down list.

9. In the Transfer Inventory Out window, select the order you just created, and then click Issue.

10. Click the Contents tab. To send the entire order, click Issue All. To send only part of the order, enter the number you are sending in the Qty Iss box.

11. Click Commit to subtract the quantities from the item database.

12. Store Operations asks you to confirm that you want to change the quantities in the database. Click Yes to continue.

13. If you only partially issued the order, Store Operations asks if you want to close the transfer order. If you click Yes, Store Operations will set the quantity ordered equal to the quantity issued to date. If you click No, the transfer order remains open until you issue all the items or close the order.

14. In the Transfer Inventory Out window, use the Filter drop-down list to select what type of transfer out orders you want to see. Store Operations lists the applicable orders with their present status. If you shipped the entire order, you will see a yellow flag to the left of the order indicating that all items have been issued. If you shipped only a partial amount, you will see a white flag with a red exclamation mark.

While transferring inventory, you can click Print to print a copy of the order for your records or as shipping paper.

Note: The procedures for transferring serialized items vary slightly.


Exporting a purchase order or inventory transfer

You can export a purchase order or an inventory transfer to another program, to a file, or to an e-mail message.

To export a purchase order or inventory transfer

  1. On the Inventory menu, click Purchase Orders, Transfer Inventory In, or Transfer Inventory Out, depending on the type of document you want to export.

  2. Select the order you want to export, and then click Edit.

  3. Click Export Document.

  4. In the Destination box, select Email, Application, File, or a specific program.

  5. In the File Format box (if available), select the format of the file you will export or include in an e-mail message.

  6. In the Stylesheet box (if available), select a file that supplies the format for an order exported to Microsoft Office Word, Microsoft Office Excel, or your Internet browser.

  7. Click OK.


Working with offline inventory

Store Operations enables you to store and track inventory offline (items not for sale). This feature is especially useful for managing items that are damaged and have been returned as well as items that you do not yet stock on shelves, plan to transfer out, or want to keep separate from your main inventory.

After you add the item to your offline inventory, you can either leave it offline or process one of the following functions:

· Send item to inventory transfer out order

· Transfer item to main inventory

To add an item to offline inventory

1. On the Inventory menu, click Manage Offline Inventory. The Offline Inventory window appears.

2. Click Add.

3. In the Items window, select the item you want to add to the offline inventory, and then click OK. The New Offline Inventory Entry window appears.

4. In the Reason Code field, click the Browse [image] button or press F2 to display a list of the applicable reason codes. If your store does not use reason codes, you can leave this field blank.

5. Select the appropriate reason code, and then click OK.

6. In the Comment field, you can enter an explanation why the item will be a part of the offline inventory.

7. In the Quantity field, enter the number of items to move to the offline inventory. For example, if 12 out of 35 bicycle helmets were damaged, you could enter the number '12' in this field.

Note: If you are adding a serialized item, the Quantity field will be disabled. Click Add on the New Offline Inventory Entry window to select the applicable serial number(s). In the Serial Number Selection window, either drag your mouse over the desired serial numbers or click on the appropriate serial number. When you click OK, Store Operations will automatically update the Quantity field and display the specified serial number(s).

8. In the New Offline Inventory Entry window, click OK. In this example, Store Operations would subtract 12 helmets from your on-hand quantity for your main inventory, and then display the number 12 in the Offline Qty field in the Offline Inventory window.

To transfer out items from offline inventory

From your offline inventory, you can transfer out selected items. For example, you can transfer all the damaged items to the manufacturer for repair.

1. On the Inventory menu, click Manage Offline Inventory.

2. In the Offline Inventory window, select the items you want to transfer out, and then click Transfer Out.

3. Store Operations will automatically transfer the number of items displayed in the Offline Qty field and place them in the Contents tab of the inventory transfer out order.

4. Complete the transfer order as necessary. For detailed instructions, see Transferring inventory out.

5. In the Offline Inventory window, Store Operations will place the order number in the Transfer # field. You can double-click this field to display the transfer order.

Note: You can transfer out all the items in the list by clicking the Select All button and then right-clicking your mouse to select the Transfer Out option.

To transfer item to main inventory

You can transfer items from your offline inventory to your main inventory.

1. On the Inventory menu, click Manage Offline Inventory.

2. On the Offline Inventory window, select the item you want to send to the main inventory, and then click the To Main button.

3. Store Operations will automatically send the number of items as displayed in the Offline Qty field to the main inventory.


Defining shipping carriers

With an Internet connection, Store Operations can use UPS and FedEx Web sites to fill in shipping manifest, generate shipping labels, and track deliveries. Customers can track shipments on-line at UPS or FedEx Web sites.

After you define your shipping carriers and services, use the Register List command (on the Registers submenu on the Database menu) to set up your default shipping carrier and/or service for each register. This is especially useful if you dedicate one register to do your shipping.

To define shipping carriers and services

  1. On the Database menu, click Shipping Carriers. The Shipping Carriers window appears.

  2. Click New.

  3. On the General tab, enter the name of the applicable shipping carrier (e.g., Federal Express).

  4. Under the Internet Addresses heading, enter the shipping carrier's URL addresses for the home page, shipping page, and tracking page.

  5. To add the shipping carrier services your company will use, click the Services tab.

  6. Click the Add button.

  7. In the Server name box, enter the name of the service (Priority Overnight).

  8. Under the Schedule of Charges heading, specify the method by which Store Operations will calculate the shipping charge.

  9. In the available grid, enter the applicable denominations. For example, if you selected the Weight option, you could enter the number '100' in the Weight field and the price '$10.00' in the Charge field.

  10. Select or clear the Interpolate Schedule option.

  11. Click OK to save the information.


Viewing and analyzing sales data

To help you keep on top of all your sales figures and inventory needs, Store Operations tracks the goods and services you sell to your customers. One of the best ways to view and analyze your data is to use Store Operations reports. Generate any of these reports by going to the Reports menu and clicking on the desired report. There are a number of reports you can use to view your sales data. On the report preview screen, sort and filter the report data as desired.

Note: After you click the desired report on the Reports menu, you may see the Report Filter window. This window lets you to specify the necessary filter criteria. To generate the report, click OK.

"Sales" does not include vouchers. The value of vouchers issued is displayed in the Vouchers column. The number of vouchers issued is displayed in the Vouchers Qty Issued column.

Note that a voucher's quantity is increased each time that money is added to the voucher.

  • Summary Sales (Daily) reports - To see a quick summary of your daily sales, go to the Reports menu, click Sales, and click Summary Sales (Daily), and then select the type of sales report that will give you the desired information. View sales data by sales rep, cashier, supplier, register, category, and department for the current date, week-to-date, month-to-date, and/or year-to-date.

  • Summary Tax Collected (Daily) report - To quickly calculate how much tax you need to pay, generate the Summary Tax Collected (Daily) report. This way, you can see the sales tax rate (%) for each type of tax (i.e., county tax, local tax, partial dollar). You can also view the sales tax total for the current date, week-to-date, month-to-date, and year-to-date. To generate this report, go to the Reports menu, click Sales, and then click Summary Tax Collected (Daily).

  • Detailed Sales report - To see all your pertinent sales information, generate the Detailed Sales report. The report displays everything from supplier and item information to quantity and price levels. To generate this report, go to the Reports menu, click Sales, and then click Detailed Sales.

  • Detailed Tax Collected report - Generate the Detailed Tax Collected report to view and calculate your sales taxes. This way, you can analyze all your key sales tax information, including tax description, sales tax rate (%), batch and register numbers, opening and closing dates, and total tax collected. To generate this report, go to the Reports menu, click Sales, and then click Detailed Tax Collected.

  • Top Performers reports - To immediately know who or what is performing the best in your store, generate the Top Performers report. When you go to the Reports menu, click Sales, and then click Top Performers, you can choose from a number of different reports that show you the top performers in a particular category. For example, use the Top Items report to quickly identify your fastest moving items. Or, use the Top Cashiers report to know which cashiers are selling the most items during a particular time period.

  • Regional Sales report - Use the Regional Sales report to track customer demographics. Store Operations organizes the sales data by customers' zip codes. The report also displays the city, state, date, sales, and profit margin information, enabling you to identify which zip codes (regions) are the strongest and weakest. This way, you can adjust your advertising and marketing efforts to focus on those specific regions that will improve your overall sales totals. To generate this report, go to the Reports menu, click Sales, and then click Regional Sales.

  • Department Cost/Sales report - If you organized your items into departments and/or categories, you can generate the Department Sales Report to view the total sales, cost, and profit margin information for each department. To generate this report, go to the Reports menu, click Sales, and then click Department Cost/Sales.

  • Sales Commission report - The Sales Commission Report enables you to see the commission totals for each sales representative. To generate this report, go to the Reports menu, click Sales, and then click Commission.

Remember - After you generate a report, you can access detailed information directly from the report preview screen. Move your mouse cursor over the report, and whenever you see a "magnifying glass," double-click your mouse. You will then see that selected entry's specific data.


Tracking quotes, orders, and layaways

Generating Store Operations reports gives you an overall view of your sales information. Once you generate a report, sort and filter the report data as desired. You can also access detailed database information directly from the report preview screen. Just move your mouse cursor over the report until it displays a magnifying glass. Then double-click your mouse to display the detailed information.

Sales quotes reports

To generate one of the sales quotes reports, go to the Reports menu and click Quotes/Orders. Then select either Quotes-Detailed or Quotes-Summary.

  • Quotes Detailed report - List sales quotes and their associated customer account, reference number, generation date, and price information.

  • Quotes Summary report - Summarizes the sales quotes to provide invoice number, date, customer account information, total amount, and deposit.

Back order reports

To generate one of the back order reports, go to the Reports menu and click Quotes/Orders. Then select either Backorders-Detailed or Backorders-Summary.

  • Back Orders Detailed report - Lists items on each back order that matches the selection criteria.

  • Back Orders Summary report - Provides a summary of back orders that match selection criteria.

Work order reports

To generate one of these reports, go to the Reports menu and click Quotes/Orders. Then select either Work Orders-Detailed or Work Orders-Summary.

  • Work Orders Detailed report - Displays past work orders and their associated customer accounts, reference numbers, dates, item information, quantities, and prices.

  • Work Orders Summary report - Summarizes past work orders and their associated reference numbers, dates, cashier information, item comments, sales totals, and deposit amounts.

Layaway reports

Use Store Operations’r;s Active Reports to view and analyze all the information that pertains to layaways. Generate either layaway report by going to the Reports menu, clicking Layaway, and then clicking either Layaways Summary or Layaways Detailed. On the report preview screen, sort and filter the data as desired.

  • Layaways Summary report - Lists layaways and their associated status. Provides summary information, including customer accounts, expiration date, sub-total, tax, order total, deposit amount, and reference number.

  • Layaways Detailed report - Lists layaways and their associated detailed information, including customer name and account number, expiration date, item lookup code and description, quantity ordered, pricing information, quantity received, quantity on layaway, etc.


Managing customers overview

Overview

Store Operations enables you to create and maintain a detailed database for your customers. To add to or modify your customer database, go to the Database menu and click Customers. You will see a list of all your customers.

Whenever you create a local customer account, you can track the customer's detailed information, including billing and credit information, shipping address, purchase history, and account record. If you have several stores using Store Operations, a customer can have an account at each location; however, Store Operations will not consolidate purchases and payments from all the stores.

Read the following sections and learn how to:

  • Set up local customer accounts

  • Recall a specific customer invoice

  • Adjust customer accounts

  • Close current billing cycle and print statements

  • Reprint account statements

  • Generate customer reports


Setting up local customer accounts

Store Operations helps you to view, create, and maintain a detailed up-to-date customer list that you can eventually use as a foundation for mass mailings and for gathering useful information at the point-of-sale. If you use store-credit accounts, you will use customer information frequently. If you have the necessary access privileges, you can create and edit customer information either in the Manager program or at the POS screen.

To look up customer information

1. On the Database menu, click Customers. The Customers window appears.

2. Select the applicable customer, and then click Properties. You will see the Customer Properties window, which displays the customer billing information, purchase history, account history, shipping address, and other information.

To add a customer to the database

1. On the Database menu, click Customers.

2. On the Customers window, click New. You can also click Copy to copy values from an existing record.

3. To manually assign the customer account number, type it in the Account number box.

-or-

To automatically generate the customer account number, leave the Account number box blank. (After you click OK, when Store Operations asks if you want to automatically generate the account number, click Yes.)

4. Use the tabs on the Customer Properties window to enter the customer information that you want.

5. Click OK.

To modify customer information

1. On the Database menu, click Customers.

2. In the Customers window, select the applicable customer, and then click Properties. You will see the Customer Properties window.

3. Edit the appropriate information, and then click OK.

To remove a customer from the database

1. On the Database menu, click Customers.

2. On the Customers window, select the applicable customer, and then click Delete.

3. Store Operations displays a window warning you that once you delete a customer, you can not undo the operation. If you want to permanently delete the customer from the database, click Yes. To cancel the operation and return to the Customers window, click No.


Recalling a specific customer invoice

For various reasons (such as settling a payment dispute), you may need to recall a receipt regarding a particular customer invoice.

To recall a specific invoice

  1. On the Database menu, click Customers.

  2. Select the applicable customer account, and then click Properties.

  3. Click the Account Information tab. You will see the customer's detailed account information, including account type, existing balance, and available credit.

  4. Click the Activity/Receivables button to display either the customer's account history and running balance or the individual account receivables and the balance due for each invoice.

  5. Select the applicable account receivable/invoice, and then click Receipt. To view the payment history for the invoice, click Details.

  6. When you click Receipt, you can identify the register, batch, and receipt numbers as well as the cashier, date, and time.

  7. To print the receipt, click Print. To print the word "DUPLICATE" on the receipt, select the Mark as duplicate receipt check box.


Adjusting customer accounts

In addition to viewing a selected customer's individual invoices, you can adjust the customer's account information by modifying the debit or credit transaction amounts.

Note: The adjustments are permanent and cannot be undone. The only way to cancel an adjustment is to make another adjustment. Also note that whenever you make an adjustment to the account, the adjustment will not transfer through the General Ledger to accounting.

To adjust a customer's account

  1. On the Database menu, click Customers.

  2. Select the applicable customer account, and then click Properties.

  3. In the Customer Properties window, click the Account Information tab .

  4. Select the applicable invoice, and then click Adjust.

  5. In the Adjust Customer Account window, modify the appropriate information, and then click OK.


Closing billing cycle and printing statements

Before you can print customer account statements in Store Operations, you must first close the billing cycle. Closing the billing cycle calculates all the purchases on account, payments, account adjustments, and finance charges between the last closing date and the current closing date. At the same time you close the billing cycle, you can print statements to send to your customers.

Use the Close Billing Cycle option only if you have configured both customer charge accounts and finance charges for your store.

To set your closing date

1. On the File menu, click Configuration.

2. In the Configuration window, click the Accounts tab.

3. Enter the day of the month that accounts will be closed on. For example, if you want your billing cycle to end on the last day of the month, enter 31, and Store Operations will use the last day regardless of the number of days in the month.

4. Click OK.

To close the billing cycle

You can close your billing cycle any day AFTER your Monthly Closing Date.

1. On the Journal menu, click Close Billing Cycle.

2. Under the Options heading, select the Close billing cycle for all customers option.

3. Select or clear the Print statements option.

4. Select or clear the Print statements with a balance of $0.00 and no activity option.

5. Under the Period heading, confirm the Closing Date.

6. Click the Generate button.


Reprinting account statements

You can reprint statements for all your customers with charge accounts or for a selected customer. The customer statements display detailed account information, including the payment due date, balance, minimum payment, credit limit, credit available, previous balance, and new charges. When you reprint statements, use the opening and closing date fields to specify the time period.

To reprint an account statement

1. On the Journal menu, click Close Billing Cycle.

2. Select the Reprint a customer statement option.

3. You can either accept the <all customers> default, or click the Browse [image] button to select the applicable customer account.

4. Select or clear the Print statements with a balance of $0.00 and no activity option. If you want to print statements for only those accounts that have an actual balance, leave this check box blank.

5. Under the Period heading, use the Opening Date and Closing Date drop-down list boxes to define the time period for which you want to generate the statements.

6. Click Generate.

7. When Store Operations displays a window confirming that you want to continue, click Yes.

Note: If Store Operations cannot print statements based on the selection criteria you specified, you will see a message notifying you that no statements were found matching your criteria.

8. After the statements have been printed, a message will tell you how many statements, if any, were generated. Click OK.


Generating customer reports

With the Store Operations report engine, you can generate a number of useful customer reports. Creating and maintaining detailed customer reports enables you to use the data as a foundation for mass-mailings, in addition to gathering and reporting information at the point-of-sale. For detailed instructions on how to sort, filter, and export report data, see Creating a report.

Customer List

Store Operations provides you with a detailed list of your customers that you can use to develop your mailing list. Generate the Customer List report by going to the Reports menu, clicking Customer, and then clicking List. After you specify the filter criteria, you will soon see a list of all your customers and their detailed account information, including account number, company, phone and fax numbers, credit limit, etc. On the report preview screen, double-click any of the account numbers to display the selected customer's detailed information.

Tip: You can use the Crystal Reports (a Windows-based reporting tool) menu option to generate customer mailing labels and customer lists.

Accounts Receivable Report

Generate either the Accounts Receivable Summary or Account Receivable Detailed report from the Reports menu by clicking Customer and then clicking the desired report. After you specify the filter criteria, you will see a complete list of all your customers and their account numbers. You will also see detailed account information, including activity (i.e., charge), invoice number and date, and total balance owed. Sort and filter the report data as desired. If you want to view a particular customer's detailed account information (i.e., contact information, purchase history, shipping address, etc.), move your mouse cursor over the report preview screen. When the cursor changes to a magnifying glass, double-click on the account number to display the specific customer record.

Top Customers Report

Use the Top Customers report to see which customers are bringing in the most sales. To generate this report from the Reports menu, click Sales, click Top Performers, and then click Top Customers. The report includes information such as quantity sold per customer; total sales per customer; and total profit per customer.

Regional Sales Report

The Regional Sales report is a useful way to track customer demographics. For example, when you generate the report, Store Operations organizes the sales data by customer zip codes. The report also displays the city, state, date, sales, and profit margin information, enabling you to identify your strongest and weakest demographics. You can then adjust your advertising efforts (i.e., direct mail) to focus on selected regions. To generate this report from the Reports menu, click Sales, and then click Regional Sales.


Managing employees overview

Overview

After you set up the basic employee information (such as cashiers, sales reps, and so on), you can continue to modify the data as needed. You can also assign to each employee certain access privileges and control what they view or change in the Manager program.

These topics will tell you more:

  • Managing cashier information

  • Changing an employee password

  • Unlocking an employee's user account

  • Sending a message to cashiers

  • Tracking cashier attendance and payroll

  • Editing time clock entries

  • Generating the Cashier Log report

  • Managing sales rep information


Managing cashier information

In the Manager program, you can add, modify, and delete cashier names and information, in addition to assigning their access privileges. You can also generate different reports that display pertinent information about your employees' performance.

Note: In order to create, modify, or delete cashiers, you must have Administrator Rights. The very first time you log onto the Manager program, you are given Administrator Rights. You can then create your cashiers and give them the appropriate access privileges.

To add a cashier to the database

1. On the Database menu, click Cashiers. The Cashiers window appears.

2. Click New. You can also click Copy to copy values from an existing record.

3. In the Cashier Properties fields, enter the applicable contact information.

4. In the Register Properties fields, enter the applicable register information.

5. In the Security List box, select or clear the appropriate cashier rights. If you do not want the cashier to have Manager Rights or Administrator Rights, make sure those options are cleared (not checked).

6. In the Over/Short Limits fields, define the over/short error limit amount or percent allowed for the cashier when the batch is closed.

7. If you have defined your security levels, select the applicable level number in the Security Level drop-down list box.

8. Click OK. You will see the new cashier listed in the Cashiers window.

To modify cashier information

1. On the Database menu, click Cashiers.

2. In the Cashiers window, select the applicable cashier, and then click Properties. You will see the Cashier Properties window.

3. Edit the appropriate information, and then click OK.

Note: Employee passwords should never contain spaces, and they must comply with the password policy that has been set up for the store in Store Operations Administrator. For example, the password might need to be a certain minimum length, or it might need to contain uppercase, numeric, or special characters. For more information, see Store Operations Administrator Online Help.

After entering their current login credentials, employees can change their own passwords when they log in to Store Operations by clicking the Change Password button in the Login dialog box.

After any change to a cashier password, run a Z report on each register to update the password in the offline database for the register.

To make a cashier inactive

1. On the Database menu, click Cashiers.

2. In the Filter box, select Active to show only your active cashiers.

3. Select the cashier that you want to make inactive, and then click Properties.

4. Select the Cashier is inactive check box, and then click OK.

To remove a cashier from the database

1. On the Database menu, click Cashiers.

2. In the Cashiers window, select the applicable cashier, and then click Delete.

3. Store Operations displays a window warning you that once you delete a cashier, you cannot undo the operation. If you want to permanently delete the cashier from the database, click Yes. To cancel the operation and return to the Cashiers window, click No.


Sending a message

At any time, use the Manager program to send a message to one or more of your cashiers. If the cashier is currently logged on at a register, the message will appear on the POS screen shortly after sending. If the cashier is not logged on, the message will appear after the cashier logs on at any register.

To send a message

  1. On the Utilities menu, click Messages.

  2. To create a message, click New.

  3. Click the To button, select the cashier who will receive the message, and then click OK.

  4. In the Subject box, enter the appropriate subject heading.

  5. In the Message box, enter the applicable text.

  6. Click Send. The message notice will appear at the bottom of the screen when the cashier logs onto the system.


Tracking cashier attendance and payroll

Store Operations enables you to track cashiers' attendance. This way, you can identify how many hours each cashier worked. Whenever you want to track cashier attendance, generate the Time Card report.

If you want this report to display the correct data, make sure your employees are using Store Operations to punch in and punch out. Each cashier needs to use the Ctrl-Shift-F4 function key in the POS program to accurately log their hours.

To generate the time card report

1. On the Utilities menu, click Crystal Reports.

2. In the Report Selection window, double-click on the Crystal Reports folder. You will see a list of reports in the Reports box on the rightmost part of the window.

3. Select the Timecard Report, and then click OK. You will see a window that enables you to sort and filter report data.

4. On the Sort By tab, select the desired sort level (such as Cashier ID or Cashier Name).

5. On the Additional Details tab, select or clear the List Timecard Activities option.

6. On the Criteria tab, select the filtering criteria.

7. Click Generate.


Editing time clock entries

You can edit time clock entries directly in the Manager program. The Time Clock window provides detailed information about your employees' attendance, including the date and clock in/clock out entry times. The editing feature is especially useful whenever your cashiers log in under a different name or forget to clock in/clock out.

Tip: To generate the Timecard Report, use the Crystal Reports option in the Utilities menu. You will find the Timecard Report file listed in the CrystalReports folder.

To edit a time clock entry

  1. On the Database menu, click Time Clock.

  2. Select the cashier whose entry who you like to modify, and then click Properties.

  3. Using the available drop-down list boxes, modify the date and/or time information as necessary.

  4. Click OK.

Note: You cannot change the cashier name.

If you do not want a particular employee to edit clock in/clock out entries, you can easily restrict the employee's access to the time clock.

To restrict employee access to time clock

  1. On the Database menu, click Cashiers.

  2. Select the cashier whose access privilege you want to define, and then click Properties.

  3. On the Cashier Properties window, select or clear the 'Allowed to edit Time Clock entries' and 'Allowed to view others' Time Clock entries' options, and then click OK.


Generating the Cashier Log report

To quickly see your cashiers' activity, generate the Cashier Log report. This report displays the cashier number and name, register, log in and log out times, and activity hours.

To generate the Cashier Log report

  1. On the Reports menu, click Miscellaneous, and then click Cashier Log.

  2. Sort and filter the data as desired.


Managing sales rep information

In the Manager program, you can continually modify your sales representatives' information, in addition to setting up their commission structure. You can also generate different reports that display pertinent information about your sales reps' performance.

To add a sales representative to the database

1. On the Database menu, click Sales Reps. The Sales Reps window appears.

2. Click New.

3. In the appropriate boxes, enter the sales rep's name, ID number, and telephone number.

4. Under the Commission heading, enter the Fixed Amount, Percent of Sale, and/or Percent of Profit amounts.

5. Click OK to save the information.

To modify sales rep information

1. On the Database menu, click Sales Reps.

2. In the Sales Reps window, select the applicable sales rep, and then click Properties. The Sales Representative Properties window appears.

3. Modify the appropriate information.

4. Click OK to save the information.

To delete a sales rep from the database

1. On the Database menu, click Sales Reps.

2. In the Sales Reps window, select the applicable sales rep, and then click Delete.

3. Store Operations displays a window warning you that once you delete a sales rep, you can not undo the operation. If you want to permanently delete the sales rep from the database, click Yes. To cancel the operation and return to the Sales Reps window, click No.

To track sales commissions

After you define the sales reps' commission structure, you can track their sales commissions.

1. On the Reports menu, click Sales, and then click Commission. The Commission report displays detailed information, including sales rep name and account number; the date the items were purchased; item pricing and quantity information; and the commission total for each item.

2. On the report preview screen, sort and filter the data as desired.


Creating a report

Store Operations enables you to generate active reports to display any type of information you need. The Manager program groups reports under specific categories, each containing additional reports. Using the report sorting and filtering tools, you can create virtually hundreds of custom reports.

To create a report

1. On the Reports menu, click the desired report category (i.e., Customer, Sales, Items), and then click the specific report.

2. The Report Filter window appears and enables you to define the filter criteria. Be sure to click Add after each selected filter.

3. To generate the report, click OK.

4. You will soon see the report preview screen. Sort the report data as desired.

The following topics provide in-depth instructions for customizing your report.

  • Sort report data

  • Filter report data

  • Adjust the header and columns

  • Add company logo

  • Access detailed information directly from report preview screen

  • Refresh data

  • Memorize report settings

  • Export report data


Sorting a report

After you generate a report, you can then sort the data directly on the report preview screen.

Dragging columns

Use your mouse to adjust the columns. For example, assume you just generated the Customer List report. On the report preview screen, you see that the report is sorted by customer account number. However, you want the report organized by customer name, not account number.

You can organize the report by customer name. Just click-and-drag the mouse from the Name column to the Account # column. When you release the mouse button, the Name column should be comfortably resting in the first column position.

Grouping data

You can also group the report data in any way you want. After you generate the report, click the Select Columns to Group [image] button on the Store Operations report toolbar. Use the drop-down box to specify the columns whose data you want to group. Choose from grouping no data to grouping several columns.

Expanding or collapsing data

Store Operations includes an additional sorting tool that lets you customize your report. For example, you may not want to see all the categories for a particular department. However, you may still want that same report to display specific information for another department. With its advanced report tools, Store Operations enables you to pick and choose whatever data you want your reports to show.

There are two ways you can expand (show) or collapse (hide) report data:

  • Using the toolbar - Use the toolbar buttons to quickly expand/collapse all the report data at once. Click the Expand All [image] button to display all the report data, or click the Collapse All [image] button to hide detailed report data.

  • Individually adjusting each group of items - Expand/collapse individual components. Each column contains a series of groupings. In the front of each group of data is a plus sign (+). To expand the group and see the data, click the plus sign (+). If you want to contract the grouping, click the minus sign (-).

Changing data order

With a click of your mouse, you can change the sort order. When you sort by text fields (such as customer, items, and so on), entries are displayed in alphabetical order (A-Z or Z-A) based on the contents of the selected field. Likewise, value fields (such as total sales, number of visits, and so on) are sorted into numeric order (0-100 or 0-100) and date fields are sorted into chronological order (1/1/05-12/31/05 or 12/31/05-1/1/05).

In order to sort entries in a column, click on its heading. Repeatedly clicking on the header will toggle between ascending and descending sorting.


Filtering report data

Use the filtering tools to quickly display specific information. A filter screens out any data that does not meet specific criteria (conditions). The report includes only those entries that match the set criteria. For example, you can generate a Customer List report and use the filtering tools to display only those customers that live within a certain zip code.

You can set multiple criteria. For example, you can generate a report that includes customers that live in a certain city and who have purchased an item since a certain date.

To specify the filter criteria, click the Filter Report Data [image] button on the Store Operations report toolbar. The Report Filter window appears.

Field: Use the list box to select the field you want to filter by. The fields vary according to the type of report you generate.

Operator: Use the drop-down list box to select the conditional operator:

Equal =

Not Equal < >

Greater than (after) >

Less than (before) <

Greater than or equal to > =

Less than or equal to < =

Filter Value: Use this field to enter the text, number, or date that the information in the selected field must be compared to, according to the chosen comparison operator.

For example, assume you just generated a Item Price List report, and you want to filter the data to display only those item prices for a particular supplier. To display this information, use a filter similar to the following:

Field: Supplier
Operator: Equal (=)
Filter Value: <name of the supplier>

Advanced: Use the controls in this box to modify each of the criteria.

AND: Select this option if the report should be limited by the selected criterion and other criteria. This setting results in a smaller report.

OR: Select this option if the report should also include records that meet other criteria or the selected criterion. This setting results in a larger report.

Negate expression: Select this check box if you want to filter out records that meet the criterion. For example, the criterion Supplier = Blue Yonder Airlines includes records where the supplier is Blue Yonder, while the criterion NOT Supplier = Blue Yonder Airlines shows records for all other suppliers.

Add button: Click Add to enter a new filter criterion using the settings specified above. After you click this button, Store Operations inserts that criterion into the Filters box. The criterion forms a brief but logical sentence describing its function. For example, assume you just generated a Customer List report, and you want to filter the report data to display only those customers who have visited your store less than 10 times. You enter the following settings:

Field: Total Visits
Operator: Less than (<)
Filter Value: 10

After you click Add, you will see the filter criterion in the Filters box, similar to the following:

Total Visits < 10

You can continue to add filter criteria by defining the field, operator, and filter value. Every time you click Add, Store Operations lists the additional criteria one after another in the Filters box. When you finish selecting the filter criteria, click OK. You will see your new report in seconds.

Change button: Click Change to modify the selected criterion to use your selected settings.

Remove button: Click Remove to delete the highlighted criterion in the Filters box. To use this button, you must first select a criterion.

Remove All button: If you want to delete all the filter criteria in the Filters box, click Remove All.

OK button: Click OK to generate the report using the current settings. You will see the report, as it will be printed, on the screen. You can then sort the report data as desired or select different columns to appear the report.

To set filter criteria

1. Click the Filter Report Data [image] button on the Store Operations report toolbar.

2. In the Field box, select a field name.

3. In the Operator list box, select the operator.

4. In the Filter Value box, enter the desired text or value.

5. In the Advanced box, select AND or OR and, if you want, select Negate expression.

6. Click Add to add a criterion to the Filters list that has the settings that you have specified, or click Change to modify the selected criterion to use the settings that you have specified.

7. Repeat steps 2 through 6 for any additional criteria.

8. After you specify all of the filter criteria that you want, click OK to generate the report.


Adjusting header and columns

Store Operations gives you the flexibility to organize your data directly on the print preview screen. After you generate a report, you can adjust the header. To hide/unhide the header, go to the Store Operations Report toolbar and click the Hide/Unhide Report Header [image] button.

You can adjust your report's columns in a couple ways. First, choose what columns you want to display or hide. Assume, for example, that you do not want your customers' phone numbers displayed on the Customer List report. After you generate this report, right-click your mouse and select Hide/Unhide Columns.

You will then see the Options window where you can select or clear the appropriate column check boxes. Using our example, clear the Phone # check box and then click OK. By displaying and hiding columns, you have complete control over what you and your employees can view on the reports.


Adding a logo

Add your company logo or other graphic files to your reports. You will see the graphic on both your receipts and reports, provided that your printer is capable of graphic printing.

Note: Use Store Operations Administrator to add the logo to your reports.

To incorporate your company logo

1. Open Store Operations Administrator.

2. On the File menu, click Configuration.

3. In the Store Operations Configuration window, click the Register tab.

4. In the Number box, enter the applicable register number.

5. In the Store Logo Filename box, enter the graphic file location.

6. Click OK.


Directly accessing database information

Store Operations introduces a handy tool that lets you access detailed database information directly from the report preview. This allows you to quickly look up or edit specific data without leaving the report screen.

For example, assume you just generated an Item Price List report. On the report preview screen, you notice that the report is organized by department, category, item lookup code, description, etc. You decide you want to view and possibly edit a particular item. As you move the mouse over the report, you will see a magnifying glass [image] next to the cursor. The magnifying glass means that you can view or edit that individual report entry.

Once you find the item whose information you want to edit, double-click your mouse to display the item's detailed information. For example, if you double-click on an item lookup code, you will see the Item Properties window for that item. Modify the data as necessary and then click OK. On the report preview screen, refresh the data to reflect recent changes.

You can also use Store Operations reports to drill-down to more detailed reports. For example, assume you just generated the Work Order (Summary) Report. If you want to see specific details regarding a particular order, double-click your mouse on the Order # field. You will soon see the Work Order (Detailed) Report for the selected work order.


Refreshing report data

As you generate reports, you may need to quickly reset your screen to incorporate continual changes and updates. Assume, for example, that you just generated a Customer List report. On the print preview screen, you notice that you need to update a particular customer's address. Double-click your mouse on the Account # box to pull up that customer's account information. You can then update the address and return to the Customer List report.

At this point, the report still displays the old data. Refresh the screen to reflect your recent changes. On the Store Operations report toolbar, click the Refresh Report Data [image] button to reset the screen. You will soon see the updated list.

By using the report's refresh tool, you do not have to generate the same report twice. With one mouse click, Store Operations does everything for you.


Memorizing report settings

Store Operations lets you memorize (save) your report settings so that you can quickly generate the report with the same settings. The Memorized report command will not appear in the Reports menu until you have memorized at least one report format. Once you memorize a report, you can locate it on the Reports menu.

To memorize the selected report

1. On the report preview screen, click the Memorize [image] button.

2. In the Memorize Report window, enter a name for the new memorized report. Click Memorize.

3. When you see a window that tells you the report has been memorized, click OK.

Tip: To generate the memorized report, go to the Reports menu, click Memorized, and then click the desired report.


Exporting a report

After you generate an active report, you can export the report data into one of its supported formats, such as HTML, tab delimited, comma delimited, and XML. For example, you can export data into Microsoft Excel in order to add to or change the report information for a particular client or company.

To export a report

1. In the Report Preview window, right-click your mouse and select Export. The Export window appears.

2. In the Destination box, select the method by which you will export data. You can select from e-mail, application, or file.

3. In the File Format box, select the type of text file to which you will export data. For example, to export the data into Excel, you can select the Comma delimited option.

4. Click OK.

5. If you selected application or file, you will see the Save As window where you can enter the file name and then click Save. When Store Operations displays the Export window notifying you of the number of rows that were exported, click OK.

If you selected e-mail, Store Operations will automatically open your e-mail program and generate an e-mail message with the attachment of the report in the format you specified.


Labels overview

Overview

Use the Label Wizard menu option in the Wizards menu to print your labels. The Label Wizard guides you quickly through the label printing process.

Additionally, you can use the Label Designer menu option in the Utilities menu to design label templates. The Label Designer offers various tools that allow you to edit existing label styles or create the templates from scratch. After you save the customized label template, use the Label Wizard to select the template that Store Operations will use to generate the labels.

Read the following and learn how to:

  • Design label templates

  • Generate labels

To gain a better idea about the types of labels you can design, see Sample labels.


Generating labels

Use the Label Wizard whenever you want to generate labels for selected items. If you used the Label Designer to create/edit label templates, you can use the Label Wizard to specify the desired template.

To generate labels

  1. On the Wizards menu, click Label Wizard.

Note: You can also access the Label Wizard by clicking the Labels button on an applicable window (such as the Item Properties window for a selected item). When you click this button, you will see a window that lets you define additional filter options.

  2. Under Item Selection, select the items that you want to generate labels for. For example, choose items from a particular department/category by selecting the Print labels for items belonging to a Department and Category option, clicking the Browse button, selecting the applicable department/category, and then clicking OK.

  3. Under Selection Options, select or clear the appropriate check boxes, and then click Next to continue.

  4. Specify which items to generate labels for. To copy all of the items in the Selection List to the Print List, click Add All. To add selected items, click each item in the Selection List, and then click Add. To scan the items you want to print labels for, click QuickScan.

Tip: To quickly add multiple items to the Print List, press and hold the CTRL key, and then use the mouse to select the items you want.

  5. Under Number of items per label, select the quantity of labels to print for each item in the Print List.

  • Fixed quantity - Enter a quantity. That number of labels will be printed for each item in the list.

  • Stock on hand - The number of labels printed for each item in the list will equal the in-stock quantity of the item.

  • Issued/Received to date - (Available only when a purchase order or inventory transfer has been selected.) The number of labels printed for each item in the list will equal the total quantities received or issued to date on the selected order.

  • Quantity ordered - (Available only when a purchase order or inventory transfer has been selected.) The number of labels printed for each item in the list will equal the quantity of that item on the selected order.

  • Issued/Received on this order - (Available only when a purchase order or inventory transfer has been selected.) The number of labels printed for each item in the list will equal the most recently received or issued quantity for that item on the select order. For example, suppose you ordered 20 units of an item in a purchase order. Yesterday, 10 units were received and you printed labels for them. Today, you received another 5 units. You don't want to print labels for the order received to date, because that would cause 10 extra labels to be printed, and you don't want to print labels for the total quantity ordered, because 5 units have not been received yet. Instead, select this option to print labels for only the 5 units included in the most recently received shipment.

  6. Click Set Quantity, and then click Next.

  7. Select the label format you want to use to generate the labels, set the start position for the first label on each sheet, and then click Next.

  8. On the Finish page, click Finish.

The Print Preview window appears.

  9. Check the preview to make sure the labels will print properly, and then click Print.


Designing label templates overview

Overview

The Label Designer enables you to design your own label templates. A template is essentially a format Store Operations will use to arrange fields of information (such as item description, barcode, and price) on a label.

You can also modify the label properties, such as label height, width, and number of rows/columns. This way, you can define how many labels you want to print on a page.

Each field of information on a label template is an "object". Whenever you design or edit label templates, modify these objects using the object property boxes and/or your mouse.

There are two ways to create a label template. You can either create a label from scratch or use a sample label style that contains the format you want to reuse. We recommend that unless you are very experienced with designing labels you start with a sample label file. This way, you can quickly modify and fine-tune the template.

Read the following and learn how to:

  • Define the label format properties (e.g., height, width)

  • Insert label objects (e.g., graphic, barcode, text)

  • Adjust the size and positioning of label objects

  • Create a label template from scratch (a tutorial)


Defining the label format

Sometimes, individual printer drivers may interpret the label format slightly different than other printers. Whenever you want to adjust the alignment format for printing labels, use the Label Designer. The label properties, such as height, width, and row space, determine the label format.

To define the label format

  1. On the Utilities menu, click Label Designer.

  2. To open a sample label style, click the Open [image] button on the Label Designer toolbar. The sample label files included with Store Operations are in C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS.

  3. Specify the file name (i.e., 12-295.lbl), and then click Open. The label file should have .LBL as the extension. The Label Designer window will then display the label properties for the template you selected.

  4. For the Units heading, select the unit of measure (twips, inches, or cm) you want to use.

  5. For the Description heading, use the available entry fields to adjust the properties. Whenever you adjust the Label Height or Label Width, you will see the updated template.

  6. If you want to save the format, click the Save [image] button.

  7. On the Save As window, enter the description in the File name box. Or, you can accept the existing name.

  8. Click Save. You can then insert and/or edit label objects.


Inserting label objects

Whether you create your label from scratch or modify a sample label template, you can add different types of objects, such as text, fields, barcodes, boxes, lines, and even pictures.

Although the following example shows you how to add a picture to the label template, the standard procedures for inserting an object (e.g., object, text, box) are similar.

Tip: Use your mouse to quickly resize your label objects. Whenever you add objects to your labels, right-click your mouse on the desired object. As you hold down the mouse button, move your mouse to resize the object.

To add a graphic file to the label template

1. On the Utilities menu, click Label Designer.

2. To open a sample label style, click the Open [image] button on the Label Designer toolbar. The sample label files included with Store Operations are in C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS.

3. Specify the file name (e.g., 12-295.lbl), and then click Open. The label file should have .LBL as the extension. The Label Designer window will then display the label's description (e.g., Avery Label 12-295), property information, and graphical layout. The following sample label displays some of the standard label objects.

4. Click the Insert Object [image] button on the Label Designer toolbar. Store Operations inserts the Caption field on the label template.

5. Click on the Caption field. At this point, you can use the Type drop-down list box on the Label Designer window to assign the object property (e.g., Text, Barcode). Because you want to add a graphic file, use the Type field to select Picture.

6. To select the graphic file, click the Browse [image] button in the Caption drop-down list box.

7. On the Open window, specify the file name, and then click Open. You will see the graphic on the label template.

8. Under the Object Properties heading, use the Top, Left, Height, and/or Width fields to position and size the graphic. You can also use the mouse and click-and-drag the object to the desired position.

Note: Depending on where you want to place the graphic, you may have to use the Object Properties fields to adjust the position and size of the other objects.

9. To save the format, click the Save [image] button.

10. On the Save As window, enter the description in the File name box. Or, you can accept the existing name.

11. Click Save.

Note: Your printer may not be able to use label graphics. Refer to your printer's manual for more information.


Adjusting size and position of label objects

One of the ways you can edit a label style is to adjust the size and positioning of the label objects. You may want to resize the text box so that your printer does not chop off the first line of text. Or, you might want to decrease the size of the barcode and enlarge your store name field. Use the Label Designer to modify the object properties.

To adjust the object size and position

1. On the Utilities menu, click Label Designer .

2. To open a sample label style, click the Open [image] button on the Label Designer toolbar. The sample label files included with Store Operations are in C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS.

3. Specify the file name (e.g., 5161.lbl), and then click Open. The label file should have .LBL as the extension. The Label Designer window will then display the label's description (e.g., Avery Label 5161), property information, and graphical layout. The following sample label displays some of the standard label objects.

4. Click on the object (e.g., Barcode, Price Field) whose properties you want to modify. For this example, click the Barcode on the label layout.

5. Under the Object Properties heading on the Label Designer window, modify the applicable Top, Left, Height, and/or Width fields. Once you adjust the number(s), you will see the updated graphical layout. You can also use your mouse to adjust the positioning of the objects. Just click-and-drag the object to the desired position.

6. If you modified the label and want to save the format, click the Save [image] button.

7. On the Save As window, enter the description in the File name box. Or, you can accept the existing name.

8. Click Save.


Creating label template from scratch

You can create a label template without using an existing label style. We recommend, however, that you first practice using the sample label styles included with Store Operations in C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS.

Use the following tutorial to learn about all the label objects and their associated functions.

To create a new label template

1. On the Utilities menu, click Label Designer.

2. On the Label Editor window, click the New [image] button.

3. In the Description field, enter the name by which the label template will be referenced.

4. For the Units heading, select the applicable unit of measurement (Twips, Inches, Cm).

5. Use the Label Properties fields (e.g., Label Height, Label Width, Rows) to define the label format used for printing. When you enter the Label Height/Width, you will see the layout on the right side of the Label Designer window.

6. On the Label Designer toolbar, click the Insert Object [image] button. You will see a Caption box appear on the label layout.

7. Click on the Caption field you just inserted onto the layout. You can then edit the Object Properties.

8. In the Name field, enter the name (e.g., Barcode) by which the object can be referenced.

9. Using the Type drop-down list box, select the type of object you are creating. For this example, select Barcode.

10. On the layout screen, use your mouse to click-and-drag the barcode object to the desired position.

11. In the Label Height and Label Width fields, enter the applicable measurement.

12. To add another object, click the Insert Object [image] button again. You will see a Caption box appear on the label layout.

13. Click on the Caption field you just inserted onto the layout.

14. In the Name field, enter the name (e.g., ItemLookupCode) by which this object can be referenced.

15. Use the Type drop-down list to select Field.

16. Use the Caption drop-down list to select Item LookUpCode.

17. On the layout screen, use your mouse to click-and-drag the Item LookupCode object to the desired position.

18. Under the Object Properties heading, use the applicable fields to adjust the object's height and width.

19. Click the Font [image] button to define/modify the font name, style, color, and style.

20. Use the alignment buttons to align the text.

21. To add another object, click the Insert Object [image] button again, and follow steps 13-20 to create a Price object.

22. To add another object, click the Insert Object [image] button again.

23. Click on the Caption field you just inserted onto the layout.

24. In the Name field, enter the name (e.g., Text) by which this object can be referenced.

25. Use the Type drop-down list to select Text.

26. Use the Caption field, type the text as it will appear on the label (e.g., "Always the Best Price!").

Tip: Ensure that your Text field is slightly larger than the selected font size; otherwise, the text will not print.

27. On the layout screen, use your mouse to click-and-drag the Text object to the desired position.

28. Under the Object Properties heading, use the applicable fields or your mouse to adjust the object's height and width.

29. Click the Font [image] button to adjust the font name, style, and size. You can also use the alignment buttons to position the text. Note that your text field should be slightly larger than the font size; otherwise, the text will not print correctly.

30. To add another object, click the Insert Object [image] button again, and follow steps 13-20 to create both a Store Name object and Description object. Make sure to select the Type and Caption fields that are applicable to the object you are creating.

31. To add a picture to the label, click the Insert Object [image] button again.

32. Click on the Caption field you just inserted onto the layout.

33. In the Name field, enter the name (e.g., Picture) by which this object can be referenced.

34. Use the Type drop-down list to select Picture.

35. In the Caption field, click the Browse [image] button.

36. On the Open window, specify the applicable graphic File name, and then click Open.

37. On the layout screen, use your mouse to click-and-drag the graphic object to the desired position.

38. Under the Object Properties heading, use the applicable fields to adjust the object's height and width.

39. To add a picture to the label, click the Insert Object [image] button again.

40. Click on the Caption field you just inserted onto the layout.

41. In the Name field, enter the name (e.g., Box) by which this object can be referenced.

42. Use the Type drop-down list to select Box.

43. On the layout screen, use your mouse to click-and-drag the graphic object to the desired position.

44. Under the Object Properties heading, use the applicable fields to adjust the object's height and width.

45. To save this label template, click the Save [image] button on the Label Designer toolbar.

46. On the Save As window, enter the description in the File name box. You must save this label file in C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS.

47. Click Save.

You can now use this template in the Label Wizard to generate labels.


Sample labels

The following are just a few of the many ways you can customize your labels. Note that some of these graphic labels may not be printed depending on your printer capabilities.

Use only the barcode and item lookup code

Display a picture of the item

Display your company logo

Display sale prices and text messages

Include detailed item information, such as the serial number

Display all the currency rates for a selected item


Viewing journals

The journal contains all the transactions that have occurred on the current register since the last Z report was processed.

To view journals

  1. On the Journal menu, click View.

  2. Use the available drop-down list boxes on the Journal Viewer window to search for the desired receipt journal. You can search by register, batch number, and/or receipt.

  3. You can also click Lookup to specify the range of dates, and then scroll through all the receipt journals. Select the applicable receipt, and then press Enter.

  4. On the receipt print preview screen, click Print to generate the receipt, click Print Gift Receipt to generate a gift receipt, or click Close to exit.


Creating receipt formats

You can select the receipt format that will be used for various transaction types. Create as many receipt formats as you would like. The Receipt Formats command enables you to print different receipt headers and formats on different registers.

To create a receipt format

1. On the Database menu, click Registers, and then click Receipt Formats.

2. Click New. You can also click Copy to copy values from an existing record.

3. In the Title box, enter the name of the receipt format (such as "Basic Receipt - 40").

4. In the Description box, enter the applicable description (such as "Standard Receipt - 40 col").

5. Define the receipt template-styles (such as Style B -- 40 col) for each transaction type. To load a receipt, click the Browse [image] button and select the applicable receipt template. Note that the receipt template file must have the .xml extension. Store Operations will not accept receipts with the .rct file extension.

6. Click Properties to set up or modify the receipt attributes. Store Operations allows you great flexibility for customizing your receipts. For example, you can create desired text lines (such as "Thank You for Shopping at Village Sports") that will appear on the receipt. The Receipt Preview will show a graphical representation of the receipt so that you can quickly make the appropriate edits.

7. Click OK to save the information. Store Operations will store both the original receipt template and modified copy. To save this template as a separate file, click the Save As button, enter the applicable file name, and then click Save.

8. When you have finished creating your receipts, click OK to save the information.

You can then assign the receipt format to the applicable registers.


Assigning receipt formats to registers

After you create the receipt formats, you can assign them to the appropriate registers.

To assign a receipt format to a register

1. On the Database menu, click Registers, and then click Register List.

2. Select the register to which you want to assign the receipt format, and then click Properties.

3. Depending on which receipt printer you want to use the receipt, click either the Receipt Printer 1 or Receipt Printer 2 tab.

4. Under the Receipt Printing heading, select whether you want sales receipts and gift receipts to print automatically after each transaction or if you want Store Operations to ask the cashier whether or not to print a receipt after each transaction.

5. Select (check) the Journal receipts from this printer option.

6. In the Receipt Format box, enter the name of the receipt you want to print for this register. Click the Browse [image] button to display the Receipt Formats window from which you can select the desired receipt format.

7. Click OK to save the information.


Using gift receipts

After you create the receipt formats and assign them to registers, you can print gift receipts for a particular register.

Note: Gift receipt functionality was added as part of Feature Pack 2. Before you can use gift receipts, you must update your receipt formats to use the updated templates that were installed with Feature Pack 2.

To print gift receipts from a particular register

1. On the Database menu, click Registers, and then click Register List.

2. Select the register where you want to print gift receipts, and then click Properties.

3. Click the tab for the receipt printer where you want to print the gift receipt, Receipt Printer 1 or Receipt Printer 2.

4. Under the Receipt Printing heading, select whether you want the gift receipt to print automatically after each transaction or if you want Store Operations to ask the cashier whether or not to print a receipt after each transaction.

5. Click OK to save the information.

To print a gift receipt from the journal

1. On the Journal menu in Store Operations Manager, click View, select the batch that contains the transaction for which you want to print a gift receipt, and then click OK

- or -

Press F4 in Store Operations POS.

2. Press PAGE UP or PAGE DOWN to locate the correct sales receipt.

3. Click Print Gift Receipt.

Note: The Print Gift Receipt button is available only for sales receipts generated after you installed Feature Pack 2.


Closing open and blind closed batches

After you perform a blind closeout from the point-of-sale, you can use the Manager program to enter closing amounts and/or generate X and Z reports. This way, you do not have to count your drawer in front of the public.

To close a batch

1. On the Journal menu, click Update Batch Info.

2. Specify the applicable filter criteria, and then click OK. The Open and Blind Closed Batches report appears.

3. In the Batch List report window, move your mouse over the entries in the Batch column until the cursor changes to a magnifying glass.

4. Select the batch you want to close, and then double-click your mouse. The Batch Number window appears.

5. Using your arrow keys, select the desired task (such as Enter Opening Amount), and then click OK.

6. If you selected the Enter Opening Amount or Enter Closing Amount option, enter the register amount in the applicable tenders, and then click OK.

Tip: To update the Open and Blind Closed Batches report, click the Refresh [image] button.

If you selected the Generate X Report or Generate Z Report option, Store Operations will print the applicable report.

After you close your batches, you can go to the Reports menu, click Miscellaneous, and then click Batch List to view all your open and closed batches.


Posting closed batches

After you assign your GL Accounts, you can post the closed batches. When you use the Post Closed Batches command, you export the register batches into a designated accounting software format.

Before posting closed batches, the accounting software needs to be selected. Click Configuration on the File menu, and then click the Accounting tab. Use the selected accounting software or select a new program.

To post closed batches

  1. On the Journal menu, click Post Closed Batches. The Post Closed Batches dialog box opens.

  2. Click Dates to select a starting and ending date. All batches closed within this date range are listed.

  3. Select the closed batches you want to post.

  4. In the File Name box, select or enter a file name and location for the exported data. If you are exporting directly to QuickBooks, the File Name box will not be displayed.

  5. Click Post to export the data.


Settling credit and debit card transactions

When you tender a credit or debit card sale and receive authorization, the authorization simply means the customer’s account has enough available credit at that time to cover the sale. No funds are transferred until you settle the transaction.

Important: To avoid the possibility of double settlements, make sure you settle the transactions from a single register.

To settle credit and debit card transactions

  1. In Store Operations Manager, click Settle EDC Batches on the Utilities menu.

Store Operations displays the Settle EDC Batch window with a list of all pending credit and debit card transactions. To see details of a particular transaction, select the transaction and click View. When you finish, click Close.

  2. Click Settle, and then click Yes to settle the transactions or click No to cancel.

Store Operations sends the transactions to payment provider. When all the transactions have been settled, Store Operations displays a confirmation that the transactions settled.

  3. Click OK.

Notes:

  • Locations using dial-up connections should perform settlements during off-peak hours.

  • To view a report of all authorized credit and debit card transactions, including returns and voids, click Miscellaneous on the Reports menu, and then click Electronic Draft Capture Detail. For more information about reports, see Creating a report.

  • If there is an interruption in the settlement process, such as a connection failure with your Internet service, Store Operations displays an error message telling how many transactions were settled before the interruption. You should settle the remaining transactions when service is restored.

  • If any transactions contain errors, Store Operations settles all the other transactions and then displays an error message. Click OK to display the Report Filter dialog and then click OK to display a list of the transactions with errors.

To check a transaction’s receipt for errors, double-click its Transaction Number. Press CTRL+LEFT or RIGHT ARROW to see both pages of the receipt.

You must call the payment provider to inquire about these transactions and arrange for payment. See your welcome letter for the appropriate phone number.

  • If there is an error in any of the configuration settings, none of the transactions settle and Store Operations displays an error message. You should close Manager, start Administrator, check and correct the settings according to the setup and configuration instructions in Store Operations Administrator Online Help, and then restart Manager.

  • If you had unsettled transactions when you installed the new version of Store Operations, use the following steps to settle them manually:

  1. In Store Operations Manager, create an EDC report with this filter:

    ”r;status = upgrade”

    This will give you a list of the unsettled transactions.

  2. Call your merchant account bank and tell them you need to settle some transactions by phone.

  3. The bank will create a backup profile that includes a new "V" number. This number is one of several settings specified in the initial welcome letter you received from the merchant account bank.

  4. Call the phone number provided by the bank (this should also be in the welcome letter).

  5. Use the transaction details in the EDC report you created in step 1 to settle each of the transactions.


Backing up your database

You should back up your Store Operations database regularly. It's very important to do this so you can restore your data in the event of a system failure or natural disaster. You should back up your database onto a device (hard disk or tape) that is different from the one you are using and keep your backups at a location other than your store.

You can back up your database in either the Administrator or Manager program.

To back up the Store Operations database

1. Start the Manager program.

2. On the Utilities menu, click Backup Database.

3. On the Save As window, select the drive and folder on which you want to save the backup file.

4. In the File name box, enter the name of the file by which this backup file can be referenced.

5. In the Save as type box, select the Backup files (*.bck) type.

6. Click Save. The Backup/Restore window appears and displays the backup progress.

7. If you saved the database successfully, you will see a window that notifies you that the backup is complete. Click OK.


Reference

Overview

As you use Store Operations, you may want to look up a particular menu command or feature description. The following sections navigate you through all the Manager screens, explaining each menu option, command, window, and feature.

File menu

Database menu

Inventory menu

Journal menu

Wizards menu

Reports menu

Utilities menu

Window menu

Help menu


File menu

The commands on the File menu help you to set up and configure your database. They also let you define your security structure and restrict cashier access to the Manager program.

On the File menu, you will find the following commands:

Configuration - Defines the store's contact information and other parameters, including layaway options, store credit account options, tax methods, accounting programs, and custom fields. You should set the menu option parameters according to your store policies and operating procedures. There are separate tabs for each logical grouping of information.

Security - Limits cashier access to the features of the Manager and POS programs.

Exit - Closes Store Operations.


Configuration command

Use the Configuration command to define your store name and address, layaway and order options, the cost update method for inventory, store credit account options, tax method, the default tender type for change, accounting integration settings, automatic item lookup code assignment, and custom fields for your customer records. The settings here will let you customize Store Operations to help you set and enforce your store policies and operating procedures.

The following topics describe the tabs in the Configuration dialog box:

  • Store tab

  • Ordering tab

  • Inventory tab

  • Options tab

  • Multi-Store tab

  • Accounts tab

  • Sales Tax tab

  • Tender tab

  • Accounting tab

  • Item tab

Use the Captions button to define custom fields for customers, suppliers, and items.


Captions button

By clicking the Captions button in the Configuration dialog box (available from the File menu), you can set up custom fields where you can record special information about your customers, items, and suppliers. Use these data fields to store information that is unique to your store.

You can assign field names and then enter the data in Manager or POS. Store Operations displays the custom fields on the Additional tab in the Customer Properties and Supplier Properties windows and on the General tab of the Item Properties window.

The field names can be used as criteria for your report selections in Crystal Reports. For example, set up a date field to track the birthdays or anniversaries of your customers.

Text Fields: Enter a name in each box for user-defined text fields for customers and suppliers. These names can be changed any time.

Numeric Fields: Enter a name in each box for user-defined numeric fields for customers and suppliers. These names can be changed any time.

Date Fields: Enter a name in each box for user-defined date fields for customers and suppliers. These names can be changed any time.

Sub Description 1, 2, & 3 (Item tab): Enter a name in each box for user-defined text fields for items. These names can be changed any time.


Store tab

Use the Store tab to enter or view the store name, address, and phone numbers. The information provided here will be used on purchase orders, reports, and labels.

Name: The name of your store.

Address: Your store's street address. If necessary, the second line may be used to hold more information.

City: The city in which your store is located.

State: The state in which your store is located.

Zip: The zip (postal) code for your store.

Country: The country where your store is located.

Phone: The main telephone number for your store.

Fax: The fax-line phone number for your store.

E-mail Address: Your store's general e-mail address.


Ordering tab

Before you process layaways, work orders, back orders, or quotes at the point-of-sale, you must define the expiration period and the minimum deposit. If the layaway and order features are not used, the information displayed in this tab is ignored.

Layaway:

Expiration: The maximum number of days customers have before they must pay the total layaway amount, including the day when the item is placed on layaway.

Deposit: If you plan to require deposits on layaways, enter the minimum percentage of the sale the customer must pay as a deposit when the item is initially placed on layaway. The deposit must be in the form of something other than the layaway tender (e.g., cash, check, or credit card).

Work Order:

Due Days: The default number of days from when the work order is created until it is ready. Store Operations computes the due date and displays it in the work order header at the point-of-sale. This saves the cashier time in entering the work order comment.

Deposit: The minimum percentage of the sale the customer must pay as a deposit when the work order is initially created.

Back Order:

Expiration: The maximum number of days after the initial back order that the expiration occurs.

Deposit: The minimum percentage of the sale the customer must pay as a deposit when the back order is initially created.

Quote:

Expiration: The maximum number of days customers have before the sales quote is no longer valid.


Inventory tab

Use this tab to specify the way in which Store Operations will update costs of inventory received and determine which item price to display at the point-of-sale. In addition, it also allows you to specify if landed cost is to be included while calculating the total cost of each item.

Cost Update Method:

Store Operations can automatically update the cost of each item received through purchase orders and inventory transfers. Specify which cost update method Store Operations should use when items are received.

None: Select this method if you do not want to change existing item costs when purchased items are received.

Last Cost: Select this method if you want to replace existing item costs with received costs shown on purchase orders. For example, assume that you have in stock 20 hammers that cost $10.00 each. You then order 10 more hammers that cost $12.00 each. If the last cost method is selected, Store Operations automatically changes the cost for the hammers to $12.00 when the 10 hammers are received.

Weighted Average: Select this method if you want Store Operations to update the item cost based on an average cost of all units of that item. When you receive new items, Store Operations adds the total cost of the unit received to the total cost of the existing units. This total cost is then divided by the total number of units on hand. For example, assume you have in stock 20 hammers that cost $10.00 each. You then order 10 more hammers that cost $12.00 each. If the weighted average cost method is selected, Store Operations automatically changes the cost to $10.67 when the 10 hammers are received. Look at the following computation:

Total cost = 20 hammers @ $10.00 each + 10 hammers @ $12.00 each = $320.00

Weighted average cost = $320.00 / (20 hammers + 10 hammers) = $10.67

Note: If you are using Headquarters to manage item costs, the costs in the store database will be periodically overwritten, regardless of this setting.

Landed Cost:

Store Operations can automatically calculate the landed cost for each item received through purchase orders and inventory transfers. The landed cost of an item is the sum of the item's cost, tax, shipping, and other fees. You can specify the default cost distribution method that Store Operations uses when items are received: Quantity, Value, or Manual.

Use landed cost when receiving merchandise: Select this option if you want to use landed cost and apply tax, shipping cost, and other fees to each item received.

Default cost distribution method: Select the default cost distribution method that you want Store Operations to use to calculate the landed cost for each item and total cost of the purchase order. When you receive items, Store Operations distributes Current Shipping and Current Other Fees according to the cost distribution method that you choose.

For example, two soccer balls ($30.00 each) and two small baby dolls ($20.00 each) are received at a tax rate of 10 percent and assume that Current Shipping and Current Other Fees are $20.00 and $10.00, respectively. Let's look at the calculation of landed cost by each cost distribution method.

Quantity:

In this method, Current Shipping and Current Other Fees are equally divided by the total number of units received. For two soccer balls and two small baby dolls, the landed cost is calculated as shown in the following table:

Values and Calculations | Soccer Ball | Small Baby Doll
Quantity Received | 2 | 2
Per Unit Cost | $30.00 | $20.00
Extended Cost = Per Unit Cost * Quantity Received | $30.00 * 2 = $60.00 | $20.00 * 2 = $40.00
Tax | 10 % of Per Unit Cost = $3.00 | 10 % of Per Unit Cost = $2.00
Shipping = Current Shipping / Total Number of Units Received | $20.00 / 4 = $5.00 | $20.00 / 4 = $5.00
Extended Shipping = Shipping * Quantity Received | $5.00 * 2 = $10.00 | $5.00 * 2 = $10.00
Other Fees = Current Other Fees / Total Number of Units Received | $10.00 / 4 = $2.50 | $10.00 / 4 = $2.50
Extended Other Fees = Other Fees * Quantity Received | $2.50 * 2 = $5.00 | $2.50 * 2 = $5.00
Landed Cost = Cost + Tax + Shipping + Other Fees | $ (30.00 + 3.00 + 5.00 + 2.50) = $40.50 | $ (20.00 + 2.00 + 5.00 + 2.50) = $29.50
Extended Landed Cost = Landed Cost * Quantity Received | $40.50 * 2 = $81.00 | $29.50 * 2 = $59.00

Value:

In this method, the shipping cost and other fees for a soccer ball are calculated as follows:

  • Shipping = [(current shipping) / {(per unit cost of soccer ball * quantity of soccer ball received) + (per unit cost of small baby doll * quantity of small baby doll received)}] * per unit cost of soccer ball

  • Other Fees = [(current other fees) / {(per unit cost of soccer ball * quantity of soccer ball received) + (per unit cost of small baby doll * quantity of small baby doll received)}] * per unit cost of soccer ball

For two soccer balls and two small baby dolls, the landed cost is calculated as shown in the following table:

Values and Calculations | Soccer Ball | Small Baby Doll
Quantity Received | 2 | 2
Per Unit Cost | $30.00 | $20.00
Extended Cost = Per Unit Cost * Quantity Received | $30.00 * 2 = $60.00 | $20.00 * 2 = $40.00
Tax | 10 % of Per Unit Cost = $3.00 | 10 % of Per Unit Cost = $2.00
Shipping (Calculated as per the above formula) | [20 / (30 * 2 + 20 * 2)] * 30 = $6.00 | [20 / (30 * 2 + 20 * 2)] * 20 = $4.00
Extended Shipping = Shipping * Quantity Received | $6.00 * 2 = $12.00 | $4.00 * 2 = $8.00
Other Fees (Calculated as per the above formula) | [10/ (30 * 2 + 20 * 2)] * 30 = $3.00 | [10/ (30 * 2 + 20 * 2)] * 20 = $2.00
Extended Other Fees = Other Fees * Quantity Received | $3.00 * 2 = $6.00 | $2.00 * 2 = $4.00
Landed Cost = Cost + Tax + Shipping + Other Fees | $ (30.00 + 3.00 + 6.00 + 3.00) = $42.00 | $ (20.00 + 2.00 + 4.00 + 2.00) = $28.00
Extended Landed Cost = Landed Cost * Quantity Received | $42.00 * 2 = $84.00 | $28.00 * 2 = $56.00

Manual:

As the name suggests, you can use this method to enter the Extended Shipping and Extended Other Fees for each item manually, but only if the quantity received is greater than zero.

In this method, Current Shipping is the sum of Extended Shipping of all the items. Similarly, Current Other Fees is the is the sum of Extended Other Fees of all the items.

Look at the calculation of Current shipping and Current other fees in the following example:

Values and Calculations | Soccer Ball | Small Baby Doll
Quantity Received | 2 | 2
Extended Shipping | $20.00 | $10.00
Shipping = Extended Shipping / Quantity Received | $20.00 / 2 = $10.00 | $10.00 / 2 = $5.00
Extended Other Fees | $30.00 | $20.00
Other Fees = Extended Other Fees / Quantity Received | $30.00 / 2 = $15.00 | $20.00 / 2 = $10.00

Thus,

Current shipping = $20.00 + $10.00 = $30.00

Current other fees = $30.00 + $20.00 = $50.00

Price Calculation:

The method Store Operations will use to determine which item price to ring up on the POS transaction screen.

Use Minimum Price: Considers the Quantity Discount, Level, Sale, and Buydown prices, and then calculates the price that is the lowest.

Use Level if it exists; otherwise, use minimum: Calculates the price based on the defined price level for the item. If the price level does not exist, Store Operations will use the Minimum price.

Prioritize in order of: quantity discount, level, sale then buydown: Store Operations will use the quantity discount price. If no quantity discount exists, Store Operations automatically uses the price level. If no price level exists, Store Operations will use the sale price. If no sale price exists, Store Operations will use the Buydown price.


Options tab

Use the options on this tab to configure Store Operations to implement your store policies and operating procedures. Be careful when you select these options because they will affect all cashiers and POS stations. Use the scroll bar to review the list of options and double-click on the check box to select or clear each option.

Customer options

Allow new customers at POS: Allows cashiers to create new customer accounts and set up all related information, such as credit limit, discount, price level, and tax exempt, at the POS station.

Always display 'Find' window for Customers: If selected, the 'Find' window will always be displayed instead of the standard Customers list. This setting is especially useful for a very large customer database. The Find window enables you to search for customers that contain a specific word, phrase, or category (i.e., account number, last name, company, city, phone number, etc.).

Connect to HQ to get a customer’s open ARs: If selected, Store Operations will connect to Headquarters and retrieve all the open accounts receivable for a global customer each time you open the Properties window or the Receive Payment window for that customer.

Note: You must have Microsoft Dynamics Retail Management System Headquarters and an Internet connection to use this option. Your stores must connect to Headquarters regularly for their accounts receivables to be available.

Enable global customers for multi-store: Configures the system to use global customers in a multi-store environment. This option should only be used with the Headquarters software.

New customers default as global customers: Defaults all new customers to global customers. Use only with Headquarters software.

Prompt for customer selection: Prompts the cashier to select a customer account after logging on, completing a sale, or canceling a sale.

Require customer selection for orders: Requires the cashier to select a customer account before generating a work order.

Require customer selection for quotes: Requires the cashier to select a customer account before generating a quote.

Require customer selection for sales: Requires the cashier to select a customer account before processing any tender amount for every sale. A reminder message will be displayed if the tender key (F12) is pressed while there is no selected customer.

General options

Don’t remember list sorts: If selected, Store Operations will always display the Item and Customer lists sorted by the first column in ascending order. Otherwise, Store Operations will display the Item and Customer lists in the order they were last sorted.

Enable RMS Network Service: Enables you to connect to the RMS Network (a private network) in order to retrieve orders from Web stores and to publish data via the Internet regarding in-store inventory, quantity, and pricing in real-time. An Internet connection and a subscription to the RMS Network is required.

Force open/close amounts: Forces the cashier to enter opening and closing amounts before a close-out (i.e. performing a Z report).

Mark journal receipts as duplicate: By default, set the Mark as duplicate receipt check box for all journaled receipts. Store Operations prints each page of journal receipts with the watermark ”DUPLICATE.”

Require decimal entry: Requires the cashier to enter a decimal point in all numbers to indicate a fraction of the currency. If this option is cleared, a two-digit decimal place value is assumed. For example, entering "1000" will be interpreted as $10.00 (U.S. dollars).

Suppress backup reminder: Does not display the backup reminder message when exiting the Manager program.

Use blank receipt in journal: When this option is selected, a blank receipt will be posted in the receipt journal for the use of add-in programs. Before selecting this option, contact your Microsoft Certified Partner for more information.

Item options

Always display 'Find' window for Items: If selected, the 'Find' window will always be displayed instead of the standard Items list. This setting is especially useful for databases with a very large number of items. The Find window enables you to search for items that contain a specific word, phrase, or category (i.e., lookup code, description, department name, notes, etc.).

Calculate cost of kits: Automatically calculates the cost of a kit item from the costs of the items contained in the kit.

Display out of stock: Displays a warning message when the cashier attempts to sell more than the in-stock quantity of the item. This option is useful in mail order operations.

Display unknown item screen: When the cashier rings up an unknown item, Store Operations displays a message requiring the cashier to press the Esc key to continue.

Do not allow sale of items when out of stock: Does not allow the cashier to sell items that are out of stock (quantity available is less than or equal to 0).

Look up unknown items: Displays the Items window screen at the point-of-sale whenever an entered item lookup code does not match any item lookup code in the database. The Items window will display the items that match the code entered. Otherwise, if this option is not selected, Store Operations will not do anything with the entered lookup code.

Show Item Extended Description: If selected, the information displayed in the Extended Description field on the Item menu option's General tab will also be displayed in the line item entry on the POS transaction screen. The item's extended description can include any additional detailed information that describes the item.

Show Item Notes: If selected, the information displayed in the Item menu option's Notes field will also be displayed in the line item entry on the POS transaction screen. The item notes field can contain any comments that pertain to the particular item/feature.

Show Item SubDescriptions: If selected, the information displayed in the Sub Description 1, 2 or 3 fields on the Item menu option's General tab will also be displayed in the line item entry on the POS transaction screen. The SubDescription fields can contain additional item attribute information.

Show previously defined Item SubDescriptions: If selected, Store Operations will add drop-down list boxes to an item's Sub Description fields, which list all the previously defined sub descriptions. For example, assume you plan to use the Sub Description fields to categorize items into several different sub categories. Rather than manually entering the category/description information for each item, you would enter the information once on the item's General tab. Store Operations will save all the defined sub descriptions. The next time you create or edit an item, you can simply choose from a list of all of them.

POS options

Automatic shipping: Automatically adds the default shipping carrier and service (as defined on the Configuration option's Shipping tab) to every new transaction. If necessary, you can change this information at the point-of-sale by pressing Shift-F1.

Automatically close change screen: The Change form in Store Operations POS closes automatically at the end of each transaction.

Don’t round food stamps: Store Operations will not round food stamp transactions up to the nearest dollar.

Enable back orders: Creates a back order when the cashier attempts to sell more than the in-stock quantity of the item. If this option is cleared, the on-hand item quantity will be displayed as a negative value in the database. For the back order function to work correctly, a customer account must be selected for the transaction.

Force logon each sale: Displays a logon screen and requires the cashier to enter a user name and password after each sales transaction.

Prevent sale of inactive items: Prevents the cashier from selling any inactive item.

Print no sale receipt: Prints a receipt when a "no sale" action is performed.

Prompt for details on transactions: Prompts the cashier to enter the details (e.g., reference number, comment) for every transaction. The Transaction Information window will appear at the beginning of each sales transaction. If desired, the cashier can later modify this information during the transaction by pressing Shift-F9.

Prompt for sales representative: Prompts the cashier to select a Sales Rep at the beginning of each sale.

Record item comments: Stores any item comments that are entered or modified at the point-of-sale in the transaction's history when the transaction is completed. This will cause the database to grow in size and should only be used if the item comments need to be tracked.

Require sales representative: Requires the cashier to select a sales representative before processing any tender amount for every sale. A reminder message will be displayed if the tender key (F12) is pressed while there is no selected sales rep.

Return local currency: Displays change in local currency. Otherwise, it will display the change in the foreign currency tendered.

Save tender information with quotes: Saves all the tender information with a sales quote, for example, totals, taxes, and credit card information.

Share the OPOS printer with other applications: Select this option if the Manager and POS programs are running on the same machine and you want them to share the OPOS printer. Note that if you share the printer with the Manager program or any other application and also use graphic logos, the printer will take a longer time to print receipts.

Show Bin Location on Pole Display: If you have specified a bin location for an item, Store Operations will display the bin location rather than the item’s description on the pole display during a transaction. You can specify a bin location in the item’s Properties window.

Use change calculator: Presents a change calculator to assist the cashier in counting back foreign currency changes.

Utilize random weight EAN codes: Uses random weight EAN codes.

Utilize random weight UPC codes: Enables price embedded bar codes.

Purchase order options

Allow edit of closed purchase orders: Allows the editing of closed purchase orders. Caution: Editing closed purchase orders can cause problems when integrating with accounting programs.

Hide details by default: Hide the details pane in the Purchase Order form by default so that you can choose whether or not to display it for a specific purchase order. Turning off the details pane may increase performance in the Purchase Order form.

Update supplier cost and tax rate from purchase order: If this option is selected, the supplier cost and tax rate for an item will be automatically updated to the last cost and tax rate of the item when it is received from purchase orders or inventory transfers. Only the cost and tax rate for the supplier from whom the order was received will be updated. (This is similar to the Last Cost option on the Inventory tab.)

Reason code options

Prompt for reason code on account adjustments: If selected, Store Operations will display a window prompting the user to enter a reason code for any change made to a customer's account.

Prompt for reason code on discounts: If selected, Store Operations will display a window prompting the cashier to enter a reason code for any customer discount.

Prompt for reason code on manual inventory adjustments: If selected, Store Operations will display a window prompting the cashier to enter a reason code whenever he adjusts the inventory. For example, if the cashier changes the On-Hand quantity of an item, Store Operations displays the Reason Codes window.

Prompt for reason code on no sales: If selected, Store Operations will display a window prompting the cashier to enter a reason code for any No Sale transaction.

Prompt for reason code on returns: If selected, Store Operations will display a window prompting the cashier to enter a reason code during any return transaction.

Prompt for reason code on tax changes: If selected, Store Operations will display a window prompting the cashier to enter a reason code during any change of tax.

Reason code required on account adjustments: If selected, the user must enter a reason code for using the Customer menu option's Account Information tab to make an adjustment to a customer's account.

Reason code required on discounts: If selected, the cashier must enter reason codes for all customer discounts.

Reason code required on drops: Requires the cashier to enter a reason code when performing any kind of cash drop.

Reason code required on manual inventory adjustments: If selected, the cashier must enter reason codes on any manual quantity adjustment of inventory. The reason code(s) will appear whenever the item quantity is changed using the Items menu option or the Inventory Wizard.

Reason code required on no sales: If selected, the cashier must enter reason codes for any No Sale transaction.

Reason code required on payouts: Requires the cashier to enter a reason code when performing any kind of payout.

Reason code required on physical inventory adjustments: Store Operations will prompt for a reason code when making physical inventory adjustments.

Reason code required on returns: If selected, the cashier must enter reason codes for all returns.

Reason code required on tax changes: If selected, the cashier must enter a reason code for any changes made to the tax.

Serial number options

Allow POS serial number creation: Allows the cashier to create new serial numbers at the point-of-sale terminal.

Enforce unique serial numbers: Forces the cashier to select unique serial numbers for each time. No duplicates will be allowed.

Require serial number at the POS: Requires the cashier to enter the serial number for each serialized item sold at the POS.

Require serial number when receiving inventory: Store Operations will prompt for a reason code when receiving inventory against a purchase order.

Synchronize quantity with serial numbers: Updates the item's quantity whenever a new serial number is added for either a serialized or voucher item.


Multi-Store tab

You will use the options in this tab only when there are multiple stores in your retail chain and you are using the Headquarters software.

In a multi-store installation, the Headquarters administrator assigns the Store ID a unique number. Once your store is on-line and you have synchronized its database with the head office database, you cannot change this number. After synchronization, you must restart Manager to update the correct store ID.

For a single store, this number is always set to 0.


Accounts tab

This tab enables you to specify the date of the month on which accounts will be closed and to also set the default account type. If your store does not use in-house charge accounts, you can ignore the information on this tab.

Day of the month that accounts will be closed on: The date of the month on which Store Operations will close the billing cycle for all accounts. For each customer charge account, Store Operations determines if any items were purchased using the customer account within the closed billing cycle. The date shown represents the beginning and ending dates. Any items purchased or returned within this period will affect the customer's account balance. This date also determines when a finance charge will be assessed, if necessary.

Default account type for new customers: If you specify an account type in this field, it will automatically default as the account type for each customer that is created in your database. To set up your account types, go to the Database menu and click Account Types. After you define the accounts, you can then use this option to select one as the default type. To manually change the account type for a specific customer, go to the Database menu and click Customers. After you select the customer account and click Properties, click the Account Information tab and manually change the Account Type field.


Sales Tax tab

Use this tab to specify which method of taxation should be applied to all items in the store. The tax exclusive system is used in the United States. In this tax system, the item price (as shown on its label) is the price before tax. The applicable tax is computed and then paid by the customer when the item is sold. In some foreign countries, value added tax (VAT) is used. In this tax system, the applicable tax is included in the item price (tax inclusive).

Method of Taxation:

Tax-Exclusive: Select this method if your store is located in the United States, or if the tax exclusive system is used.

VAT / Tax-Inclusive: Select this method if VAT tax is applicable. If VAT tax is used, the VAT Registration Number is usually required and should be entered. This number will appear on VAT tax-related printouts, such as receipts and tax reports.

Tax Schedule Basis:

You can apply taxes based on the item sold or based on a specified customer property (such as the address where the items will be shipped to.)

Assign tax schedules on a per item basis: Store Operations applies the tax schedule that is assigned to the particular item. Select this option if you do not have a Web store or will not sell through catalog/mail order.

Assign tax schedules on a per customer basis: Select this option if you have a Web store or plan to use Store Operations for catalog/mail order. For each customer, Store Operations applies the tax schedule based on the information defined in the next two field boxes. For example, you might charge different types of taxes based on the city or state where the goods will be shipped to. When you select this option, the Item Taxes menu option changes to the Customer Taxes option.

Assume, for example, you have a Web store. You would most likely have customers from states where different sales tax rates will apply. You would not want to assign tax schedules on a per item basis because every customer would be charged the same sales tax no matter where they lived. By assigning the tax schedules based on the customer, you can charge the correct sales tax for each region.

Customer field for tax matching:

You can base the sales tax on the customer's country, state, city or zip code. For example, assume you wanted to charge the sales tax based on the customer's state. Because each state charges different sales taxes, you need to set up each state's sales tax. To do this, first select the Assign tax schedules on a per customer basis option. Then use the Customer field for tax matching drop-down list box to select State. Click OK to save the information.

Next, use the Database menu's Sales Taxes option to set up your tax tables (e.g., California County Tax, California Local Tax, etc.). Then use the Database menu's Customer Taxes option to set up the tax that will be applied to each customer. A customer tax may consist of up to ten sales tax codes. Using the example of assigning tax schedules based on the customer's state, you would define the customer tax for California, New York, Colorado, Texas, Washington, etc.

It is extremely important to set up a convention that sets the customer tax Code equal to the customer's state. For example, when you set up your customer accounts, pay attention to how you enter the customer's billing address. If you plan to assign taxes based on the customer's state, determine if you will use the abbreviation (i.e., CA) or will spell out the entire state name (i.e., California). Whatever way you chose, you must use the same convention for defining the customer's tax code.

For example, assume you entered only the state's abbreviation for every customer's billing address. After you click Customer Taxes from the Database menu, click New. In the Description field, enter the name of the customer tax (i.e., California Sales Tax). In the Code field, make sure that the code follows the same convention for the customer's state. Because you abbreviate the state for each customer account, enter the state's abbreviation in the Code field.

This way, whenever a customer purchases an item and the letters 'CA' are in his account's State field, Store Operations will charge the tax whose code is 'CA'.

Walk-in customer tax group:

If you assigned the tax schedule based on the customer, you can also set up a tax for a "walk-in" customer - a customer that pays for and picks up the goods at your store. This feature is especially useful if you primarily sell through catalog/mail order but also allow local customers to come in and buy at your store. For example, if your store is located in California, you can charge California State Tax to customers that literally walk in to your store and buy your products.


Tender tab

Use this tab to specify the default tender change and the voucher expiration.

Default Change Tender: If you have already set up your store's tender types, you can select one as your default for issuing change. For example, if you accept debit cards and give cash back with purchases, you must have ”r;Cash” chosen as the default change tender.

Note: Before you can select a default change tender, use the Tender Types menu option to set up all the different tenders your store will use.

Voucher Expiration: The maximum number of days customers have before the voucher (gift certificate/card) is no longer valid. You must use the Tender Types menu option to create a Voucher tender. This allows your customers to redeem vouchers at the point-of-sale.


Accounting tab

You can export information from Store Operations to several popular accounting programs. Use this tab to specify which accounting software you are using.

Accounting software: Select the accounting software you are using. If you are using Microsoft Office Small Business Accounting 2006 and the POS Connector, select <none>. If you are not using a supported accounting program and want to export to an .xml file, select RMS XML.

Company File: If you selected QuickBooks 2003 and later in the Accounting software box, log in to QuickBooks, and then click Retrieve to retrieve information about your accounting company. This will allow Store Operations to connect directly with QuickBooks. For more information, see Exporting to QuickBooks directly.

Note: If you have multiple users on a network using QuickBooks, the path in the Company File box will be accurate only for the local machine, unless all users map to a common drive.


Item tab

Use this tab to turn on automatically assigned item lookup codes and set the next number.

Use automatic item lookup codes: Select this check box if you want Store Operations to assign item lookup codes to new items. This setting only has effect if you leave the Item lookup code box blank when you create the item.

Lookup code format: Type the format for the automatically assigned item lookup codes. Place a letter, number, or special character in any position where you want that letter to appear, and place a # symbol for every digit you want the automatically generated number to contain. For more information, see the examples and special considerations later in this topic.

Important! Item lookup codes cannot exceed 25 characters.

Next number: Type the value for the next automatically assigned item lookup code. The number you choose will take the place of the right-most # symbols in the format. If you have already been numbering your items sequentially and you want Store Operations to take over, identify the item in your current inventory that has the highest number, and then specify a value one digit higher than that in the Next number box.

Sample: Preview the results of the format and next number values that you have entered.

Special considerations

You must include at least one # symbol in your format. Make sure the format leaves room for your inventory to grow. For example, if you set up a format with only three # symbols, the format will stop being useful when add your one thousandth item. (If this happens, you can start a new series of lookup codes by changing the format.)

In most cases, you should include only one set of # symbols in your format. If you use multiple sets, Store Operations fills the next number value into the reserved places as if all # symbols are part of the same number. You can experiment with different formats and use the Sample box to see the results.

The settings on this tab apply to all item types, including matrix items. To avoid having codes automatically assigned to certain types of items, simply enter the item lookup code manually when you set up the item as you would normally do.

Examples

You can use automatically assigned item lookup codes to set up series of lookup codes, such as for special types of inventory or for new fiscal or calendar years.

For example, suppose you are going to carry a new line of inventory, such as specialty soaps. Prior to setting up the item records, you could set the lookup code format to something like "SOAP-#####" with the next number set to 1. Then go and create your items, leaving the item lookup code field blank. Store Operations will assign codes to the items sequentially, such as SOAP-00001, SOAP-00002, and so on. After you have created all of the new soap items, you can return the format to the one you normally use, or turn off automatic item lookup codes.

To number items according to the year that they enter your inventory, set a format such as 2013CY########. This results in numbers such as 2013CY00000001, 2013CY00000002, and so on.


Set Security command

The Set Security command allows you to work in security mode. In this mode, you can assign access privileges for every control (field, menu entry, selection box, button, etc.) in the Manager program. When you click Set Security from the File menu, you will see the Security Mode window, which informs you that the system is now in Security mode.

In Security mode, you can select any menu or window and define the security privileges. When you are done, click Set Security again to exit Security mode.

Setting Security for Entire Menu

To set the security for the applicable menu(s), enter Security Mode, and then click Ctrl-Alt-S. When Store Operations informs you that the system is now in menu security mode, click OK. Select the desired menu or menu option, and then right-click your mouse to define the security behavior.

Note: If you disable a menu option (i.e., Inventory Wizard), Store Operations will automatically disable the associated button on the main interface's toolbar.

Setting Security for Individual Window Controls

Similarly, to define security behaviors for individual field boxes or controls on any given window, select the window, press Ctrl-S, and then click on the applicable field to display the Security window.

For detailed instructions on how to set up a security level, see Setting up a security level.

Depending on which window is displayed, Store Operations will highlight each control with the applicable color. The colors are as follows:

Blue = Control can be both viewed and modified.

Red = Control has some type of access restriction.

Yellow = Control is currently selected by the cursor.

After you assign the access privilege to a particular control, you will see the control type listed in the Security Manager window. You can access the Security Manager by going to the File menu, clicking Security, and then clicking View.

Note: If you do not have Administrator Rights, you cannot set up security levels.


Security Manager (View option)

Security Manager (View command)

To access the Security Manager window, click File, point to Security, and then click View. After you assign the access privilege to a particular control, you will see the control type listed in the Security Manager window. If you have not defined any security features, the Security Manager window may be blank. For information on how to define your security level and assign it to the applicable employees, see Setting up security structure.

Whenever you assign access privileges to a particular control, the Security Manager will list the control type along with its corresponding form name, class name, control index, and behavior (i.e., viewable, changeable, or hidden). This way, you can use this one window to edit an entire security level.

To quickly modify the privilege assigned to a control, click the applicable field in the Behavior column and use the drop-down list box to select the applicable behavior.

Note: The standard shipment has all the commands and functions enabled. When you receive the software, you need to build your security structure and set up each level. To do this, use the Set Securitycommand to enter security mode. Then press Ctrl-S on any screen to set the security for the applicable controls. To save the security controls, press Ctrl-S again. You can also press Ctrl-Alt-S to set the security for menu options. You will then see the control(s) listed in the Security Manager.


Database menu

The Database menu enables you to view, enter, and modify any information in your Store Operations database.

In the Database menu, you will find the following commands:

Items - Define, view, and edit detailed information for all your inventory items

Item Messages - Include special notes or comments about a particular item

Departments and Categories - Organize your items into logical divisions

Item/Customer Taxes - Define multiple tax schedules and tax computations

Sales Taxes - Define sales tax codes

Currencies - Define the properties for the local currencies

Tender Types - Specify the types of tender you will accept at your store

Cashiers - Set up and manage cashier accounts and access privileges

Sales Reps - Set up and manage sales rep accounts and commission schedules

Time Clock - View and edit the time card entries

Customers - Enter and maintain information on your customers

Checks - List the checks that follow your positive or negative check verification scheme

Account Types - Define the types of accounts your store(s) will use

Suppliers - Enter and maintain information on your suppliers

Shipping Carriers - Specify the applicable shipping carriers and services

Limit Purchases - Control how much your customers are allowed to buy over a specified time period

Discounts - Set up your mix and match pricing or "Buy X, Get Y Discount" structure

Schedules - Set up weekly schedules for sales prices or blocked sales to be effective

Reason Codes - Customize reason codes that store and track information regarding user defined transactions

Registers - Register List - Define the characteristics of the POS devices connected to each register

Registers - Pole Display Messages - Create messages that will show on the pole display

Registers - Net Display Channels - Define the advertisements that will display on the monitor

Registers - Custom POS Buttons - Customize the POS buttons (shortcuts) to access other program applications

Registers - Keyboards - Customize the touch screen keyboard

Registers - Receipt Formats - Create and select receipt formats to be used for various transaction types


Items command

Store Operations lets you track thousands of items of different types. These types include standard; assembly (bill of material); matrix (apparel); lot matrix; serialized (up to 3 serial numbers); kit; weight (tare, actual); non-inventory; gasoline; and voucher (gift card/certificate).

Use the Items command to create and update your inventory items. When you click Items, you see a list of all the items in your database. To view all, only active, or only inactive items, use the filter at the top of the form.

Click New to add an item; click Properties to edit the selected item; click Copy to copy values from an existing item; click Delete to delete the selected item; or click Find to search for an item.

Note: If you are using Headquarters, you will see an additional button on the Items window. The Check Stores button enables you to check the item quantities across the store enterprise. When you click Check Stores, Store Operations contacts Headquarters and then lists all the stores and their available quantities. You can then click Details to see a particular store's detailed information, including address and pricing information.

When you click New, you will see a list of four types of items: Standard, Matrix, Lot Matrix, and Assembly. Choose an item type and Store Operations will display the appropriate Properties window. (Choose Standard for all item types other than matrix, lot matrix, and assembly.) Use the available tabs to enter and organize your entire inventory. Depending on how you define the item type, some tabs may be inactive (grayed out).

For a standard item, the available tabs are:

General tab

Inventory tab

Suppliers tab

Pricing tab

Discounts tab

Commission tab

Aliases tab

Substitutes tab

Special tab

Serial tab

Kit tab

Options tab

Voucher tab

Tip: It will be much easier to add new inventory items if you collect your inventory information before you start to create them. It is also a good idea to review all the associated tabs and features before you create your items.

Keyboard users can access the controls on the Items list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Filter | ALT+T
Find | ALT+F
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Standard Item - General tab

Use this window to create a new item or to edit information for an existing item.

The General tab contains basic information about an item.

To learn more about working with items, open Help from the main window in Store Operations.

Item lookup code: Enter a unique code (set of alphanumeric characters) for the item. This is generally the UPC item code (the barcode generated from the code).

Item type: Use the Item Type drop-down list to define the item type. You can choose from a number of different item types, including:

  • Standard item - An item that does not have special attributes attached.

  • Serialized item - An item that is associated with an unique serial number. Store Operations can track the purchase of a serialized item by its serial number.

  • Kit item - An item file (e.g., First Aid Kit) that contains other items found in the database to be sold as one item.

  • Gasoline item - An item whose quantity is re-calculated when a new extended price is entered.

  • Weighed item - An item that requires you to enter the weight whenever this item is entered during a sale. You can enter the item's weight either manually or through an electronic scale. You can also associated the item with a tare weight.

  • Non-Inventory item - An item that you would not track (e.g., shipping charges, labor hours, service charges, etc.)

  • Voucher item - An item that acts as a gift certificate or gift card.

Description: Enter a description for the item. The description is limited to 30 characters.

Member of: If the item is a component of a matrix, lot matrix, or assembly item, its class lookup code will appear in this field. For example, if you select a small, blue, wool sweater, its type might be "M" for matrix and the class lookup code could be "100021".

Extended description: Enter any additional detailed information that describes the item. To display this information on the POS transaction screen, select the Show Item Extended Description option on the Options tab in the Configuration menu option.

Department: The department by which the item is associated. To define the departments, use the Departments & Categories menu option.

Category: The department category by which the item is associated. To define the categories, use the Departments & Categories menu option.

Item tax: Use the drop-down list box to specify the tax code that is applied to the item when it is sold at the point-of-sale. To define these tax codes, use the Item Taxes menu option.

Sub description 1, 2 or 3: Fields that contain additional item attribute information. To display this information on the POS transaction screen, select the Show Item SubDescriptions option on the Options tab in the Configuration menu option.

Barcode: The Barcode drop-down list enables you to define the item's barcode type. When Store Operations generates labels (stickers), it uses the item's barcode type format. The UPC barcode format is the standard barcode format for items that are sold to the public. You would use the UPC barcode format to encode items with a 12 digit number. The first number is the number system character, the next five are the manufacturer number, the next five are the product number, and the last digit is the checksum character. This barcode format only encodes numeric information and must have exactly 12 characters in length.

Price: The regular selling price of the item.

Cost: The cost for the store to purchase one of the particular item.

Note: If you are using Headquarters to manage item costs, the costs in the store database will be periodically overwritten.

Profit margin: Displays the item's profit margin. The profit margin is calculated as follows:

[(Price - Cost) / Price] x 100

Labels button: Whenever you want to enter the current item into the Label Wizard, click Labels. When the Label Wizard window appears, the item is automatically entered and ready to have a label printed for it.

Movement button: Use this button to launch the Item Movement Report with predefined selection criteria.


Standard Item - Inventory tab

Use this window to create a new item or to edit information for an existing item.

The Inventory tab contains inventory and ordering information for an item.

To learn more about working with items, open Help from the main window in Store Operations.

On hand: The current quantity in stock. This quantity decrements when the item is sold and may be negative or positive. For a Non-Inventory item, this number is zero.

Committed: Displays the number of items that have been committed to the customer(s). This includes items on back orders, work orders, and layaways.

Available: Displays the number of items in stock that you can sell. This number is equal to On Hand minus Committed.

On order: The total number of the particular item you have on order (purchase orders and inventory transfers).

Transfer out: The total number of the particular item that is included on inventory transfer out orders that have not yet been issued.

Unit of measure: Represents how the item is counted or measured. For example, if your store sold fabric, the unit of measure would be yards. Other examples include cartons, packs, lbs, etc.

Date created: Displays the date this item was created. You can use this to filter reports. This field cannot be edited.

Last received: Displays the last time this item was received into the database. This field cannot be edited.

Last ordered: Displays the last time this item was ordered.

Last sold: Displays the last date the item was sold. This field cannot be edited.

Last cost: Displays the last cost at which the item was sold.

Replacement cost: The amount the replacement item will cost.

Reorder point: Displays the minimum number the items can fall to before you should issue a purchase order.

Restock level: Displays the minimum quantity you would like to have in stock when you order the item. Store Operations uses this information to compute the quantity to be ordered when it generates purchase orders for the item. For example, if the quantity on hand is 12, the reorder point is 15, and the restock level is 20. When Store Operations generates a purchase order for this item, it will place a reorder quantity of 8 for this item.

Offline: Displays the total of all the entries for the item stored in the offline inventory. Use this field for quick reference.

View offline: Click this button to view the detailed information (i.e., reason code, quantity per entry, etc.) for the item that is stored in the offline inventory. For example, assume you stocked 18 bicycle helmets on your shelves. You then discover that one of the helmets is damaged. You move that item to the offline inventory so that you can eventually transfer it out for repairs. At this point, your On Hand quantity for the helmets would be 17. If you clicked the View Offline button, you would see one helmet item stored in the offline inventory.


Standard Item - Suppliers tab

Whenever you generate purchase orders, you will need to specify the supplier. Use the Suppliers tab to enter supplier-ordering information for the current item. For more information, see Managing supplier information.

Primary?: Signifies whether the current supplier is the primary supplier for this item. There may be only one primary supplier per item.

Supplier name: Displays the supplier's name.

Reorder number: Enter the supplier's product code or ordering number. This may be different than the item lookup code.

Minimum order: Enter the minimum number to reorder.

MPQ: Enter the master pack quantity (MPQ) you want to order from the supplier. For example, if you order a particular item in packs of 24, you would enter the number "24" in the field. Then, whenever you generate a purchase order, Store Operations will automatically order the specified pack quantity. If the quantity ordered is more than a multiple of the MPQ, Store Operations automatically rounds up to the next MPQ.

Cost: Enter the cost for the item from the supplier

Add button: Click to assign a new supplier to the item.

Delete button: Click to remove the association between this item and the selected supplier.

Primary button: Use this button to designate the selected supplier as the primary supplier.


Standard Item - Pricing tab

Use the Pricing tab to set up the pricing information for each item. Store Operations enables you to offer a broad array of prices for each item. You can base pricing levels on customer, items, and special sales. For each point-of-sale transaction, Store Operations always finds the lowest current price for the item.

Store Operations supports four price levels: Regular, Level A, Level B, and Level C. You do not have to use all four levels. The regular price is normally the list price that you sell to a customer.

You can use other price levels to give your preferred customers price breaks based on their status. For example, you can group the customers that frequently visit your store into Bronze, Silver, and Gold designations, and then associate their classifications with Level A, B, and C, respectively. When the item is sold to a customer in the Silver group, the Level B price would be charged instead of the regular price.

Additionally, you can set up the item for promotional sales. Sale prices can have time spans after which the price returns back to the normal price. When a customer purchases an item that is on sale, Store Operations uses the sale price unless the customer's discount already specifies a lower price.

To override the price at the point-of-sale, your user ID must have the necessary access rights. To ensure that the item does not sell below its lowest price, you can define a price range for the item. The monitor screen displays a message when the item is priced below the lowest or over the highest allowable price.

Price: Displays the regular price. This field is the same as the Price field on the General tab.

Cost: The cost for the store to purchase one of the item.

Note: If you are using Headquarters to manage item costs, the costs in the store database will be periodically overwritten.

Profit margin: Displays the profit margin that is achieved for the item. The profit margin is calculated as follows:

[(Price - Cost) / Price] x 100

Price level (A, B, C): These fields display the selling price for each of the available price levels. If an item does not have an entry for a chosen level, the Regular Price will be applied.

MSRP: You can track the manufacturer’s suggested retail price (MSRP) for each item. You can choose to include this on receipts and in reports.

Lower bound, Upper bound: These fields safeguard a cashier against selling an item below its lowest allowable price. The prices entered in these fields represent the recommended lowest and highest selling price of the item. Store Operations will display a warning message when the item is sold under the lowest price.

Sale pricing: The sale price that will be in effect during the specified sales/promotion dates or schedule. This price should be less than the regular price.

This sale is in effect for a specific period: If selected, the item's sale price will be in effect from the beginning start date to the expiration/end date. Use the drop-down boxes to define the date(s).

This sale is in effect according to a schedule: If selected, the item's sale price will be in effect according to the specified weekly schedule. For example, you could put the item on sale every Friday, Saturday, and Sunday. To define weekly schedules, use the Schedules command on the Database menu.

Buydown price: Displays the price to charge for each qualifying buydown item. For example, assume the buydown price is $0.50, the buydown quantity is 5, and the regular item price is $1.00. If a customer purchased two of the items, the amount due would be $1.00 (2 x $0.50). The next three purchases would also be charged at $0.50 each. Once the buydown quantity has been reached, every subsequent purchase is at the regular price. Therefore, in this example, the sixth and subsequent items would be sold at $1.00 each.

Buydown quantity: Displays the item quantity that is available at the buydown price. If the line item quantity is greater than the remaining buydown quantity, the entire line item quantity will be priced at the buydown price. Subsequent quantities will be priced at the normal price.


Standard Item - Discounts tab

The Discounts tab enables you to grant price breaks based on the quantity a customer is buying. The schedule provides up to four different quantity levels. You can combine price levels with quantity breaks to offer a pricing scheme based on customer status level and still reward customers for buying in high volume.

There is no discount scheme for this item: If selected, no discount schedule will be applied.

Use a Mix and Match discount scheme: If selected, you can use the Discount Scheme drop-down list box to select the applicable mix and match schedule for the item. Mix and Match items are items that can be sold in quantity with other similar mix and match items at a discounted price. For details, see Discounts command.

Use a 'Buy X, Get Y' discount scheme: If selected, you can use the Discount Scheme drop-down list box to select the applicable discount pricing schedule for the item. The Buy X, Get Y feature allows you to sell a specified quantity ("X") of items at full price and give the customers a certain number ("Y") of items for free or at a discounted price. For details, see Discounts command.

Use a quantity discount pricing table: Use this discount table to establish quantity discount prices for the item. The first column represents the quantity levels that must be purchased to get the applicable quantity discount prices indicated in the next four columns.

Discount odd items: If selected, odd items will also be charged at the quantity discount price. Odd items are defined as items that do not fit exactly into a quantity level in the Quantity Discount Table. For example, assume the regular price of an item is $1.25. If a customer buys five (5) of this item, the quantity discount price is $1.00. However, if a customer purchased seven pieces, at what price should the 6th and 7th pieces be charged? If the Discount Odd Items box is not checked, these items will be priced at the regular price of $1.25 each. If this box is checked, the items will be priced at $1.00, the quantity discount price.


Standard Item - Commission tab

Store Operations provides flexible commission management capabilities that enable you to set up the commission schedule based on a sales representative or on an item sold. This option allows you to define how commission is to be paid to your salespeople for the sale of an item.

You can disallow commission for this item. You can also compute the commission based on the schedule assigned to the sales person or the schedule specified for this particular item. When you define the item's commission schedule, leave any entry that is not applicable blank.

Commission basis:

Do not allow commission for this item: The current item is not calculated towards the sales rep's commission amount.

Base this item's commission on the schedule defined for the sales rep: The commission schedule defined for the sales rep is used to determine the commission amount the current item contributes.

Base this item's commission the schedule defined below: The item's own commission schedule is used.

Commission schedule:

Fixed amount: Displays a fixed commission amount that the item contributes.

Percent of sale (%): Displays the percentage of the sale the item contributes to the sales reps' commission amount.

Percent of profit (%): Displays the percentage of the profit the item contributes to the sales reps' commission amount.

Maximum commission: Displays the maximum commission amount the item may contribute to the sales reps' commission amount.


Standard Item - Aliases tab

Use this window to create a new item or to edit information for an existing item.

The Aliases tab contains aliases for an item. Aliases are alternative or easier-to-remember versions of item names and numbers that are included in the item search at the register.

For example, if an item's description is "Ball cap", but cashiers usually think of it as a "baseball cap", you can create an alias using the more common name. This allows the cashiers to search for a "baseball cap" in order to view information about the ball cap or to add it to a transaction.

Aliases can also be useful when an item's UPC has changed. The Item number is changed to the new UPC, and an alias is created using the old UPC. When an item that uses the old UPC is scanned at the register, the old UPC is recognized as an alias for the item with the new UPC, and the item is be added to the transaction correctly.

To learn more about working with items and aliases, open Help from the main window in Store Operations.

Alias list

Displays a list of the aliases that have been defined for this item

New

Click to add a new alias for this item.

Delete

To delete an existing alias, select the alias in the list and click Delete.


Standard Item - Substitutes tab

Use the Substitutes tab to specify equivalent items that the cashier can suggest to a customer when this item is temporary out of stock. A substitute item is an item that has the same or similar characteristics of the out-of-stock item.

You can use the Add or Delete button to add or remove substitutes. For more information, see Using substitute items.


Standard Item - Special tab

The Special tab enables you to define additional features for a specific item. Use the Browse [image] button to locate a particular item, message, and/or picture.

Tag along item: Displays the item lookup code of the item that is automatically included in the sale whenever this item is sold. The quantity of the item to tag along is displayed in the Quantity field.

Quantity: The number of tag along items that will be sold when the original item is sold.

Parent item: Displays the item lookup code of the parent of this item. A parent item is an item that contains a set quantity of a single item. When the on-hand quantity for the single item is depleted, the parent item is "opened up" so that the total number of single items it contains is now seen as the on-hand quantity for the single item. This option is also know as "breaking" and is useful in extracting single units from carton or case inventories. The total number of single items the parent contains is displayed in the Child Quantity field.

Child quantity: The number of child items contained within a parent item. For example, it would be the number of packages within a certain carton.

Item message: Displays the name of the reminder message that will be displayed at the point-of-sale when the item is sold.

Bin location: Displays the location in the store where the item is kept.

Weight: The weight of the item. If you use the automatic shipping features, Store Operations will use the amount entered in this field to help calculate the shipping charge.

Tare weight: If the item is defined as Weighed type, this field displays the known weight to subtract from the weight of the item when it is sold. Such tare weights include the weights of crates, boxes, or other packaging material that should not be counted as the actual weight of the product.

The second Tare Weight field, (%), displays a percentage of the measured weight to subtract as the tare weight. If the first Tare Weight field contains a value, that value is subtracted from the weight of the item first, then the percentage value is subtracted next.

Notes: Enables you to add any comments that pertain to this particular item/feature. To display this information on the POS transaction screen, select the Show Item Notes option on the Options tab in the Configuration command.

Picture: Displays the name of the graphic file associated with the item. Store Operations supports pictures in the .BMP, .JPG., and/or .GIF formats. If the graphic file is in the proper format and located in the correct directory, it will be displayed in the adjacent box. You can also use HTML web pages and video clips.


Standard Item - Serial tab

You can use the Serial tab only if the item is defined as the Serialized or Voucher type. A serialized item is an item that has an associated unique series of numbers. For example, you may want to enter the serial numbers for the bicycles you have in stock. Or, you might want to track vouchers by their applicable serial numbers.

Store Operations enables you to assign up to three serial numbers to an item. The first serial number (S/N 1) is the primary serial number and should be unique. The second or third numbers are supplemental numbers. Use the Serial number count options to assign the number of serial numbers each unit of this item will have.

The serial number table displays all current serial numbers for the item stored in the database. The Status column is automatically updated whenever the serial number item is sold, returned, transferred out of the store, or stored in offline inventory. Use the Add and Delete buttons to add or remove individual serial numbers. For more information, see Handling serialized items.

When you click Add, you can create a set of the specified number of serial numbers for the item. You can also save time by specifying a range of serial numbers.

For example, you could create 15 serial numbers with the prefix 'TRE' that begin from the number 767. Use the Serial Number Properties window to enter this information. Store Operations will quickly create the following serial numbers: TRE767, TRE768, TRE769, TRE770, etc.

Serial number 1/2/3: Enter numbers or letters for each serial number.

Serial 1/2/3 Prefix: When you select the Automatically generate serial numbers check box and select the Start S/N n with check box for a certain serial number, the Serial number n box changes to a Serial n Prefix box. Enter the numbers or letters each automatically generated serial number should start with.

Mark as sold: Select this check box if the items that you're creating serial numbers for have already been sold.

Automatically generate serial numbers: Select this check box to create a range of serial numbers.

Number to create: Enter the number of serial numbers you want to create.

Start S/N 1 with: Enter the starting number for the range of serial numbers you want to create.

Tip: If you want Store Operations to automatically update the item's quantity level every time a new serial number is created, make sure that you have the Synchronize quantity with serial numbers option selected. To select this option, go to the File menu, click Configuration, and then click the Options tab, and then click Serial Number options.


Standard Item - Kit tab

You can use the Kit tab only if the item type is set to Kit on the General tab. A kit item (such as a first aid kit) consists of existing inventory items bundled into one package and sold under a separate item lookup code. When you build or break a kit item, the quantities of the kit’s components will decrease or increase, respectively. When the kit item is sold or returned, the number of its individual components will not increase or decrease; only the number of kits will.

Use the Add or Delete buttons to define the components that make up the kit item. You can also specify the required quantity for each component in the Quantity column.

Build: Builds the number of kits that you specify.

Breakout: Breaks the number of kits you specify into their component items.


Standard Item - Options tab

Use the Options tab to select options for enabling or disabling certain functions at the POS for this item, including required price entry, acceptance of food stamps, and the prevention of quantity entry and/or item discounts. You can also use this tab to block the sale of certain items for a particular time period or according to a specified schedule.

Must enter price at the POS: If selected, Store Operations will prompt the cashier to enter the price of an item before the item can be fully entered on the transaction screen.

Accept food stamps for this item: If selected, a customer may purchase an item using food stamps.

Quantity entry at POS not allowed: If selected, cashiers will not be able to enter this item's quantities at the point-of-sale.

Item is not discountable at the POS: If selected, the sale price cannot be marked down due to customer discounts.

Item is available on the Web site: If you are using Store Operations for your Web store, you can designate this item to be made available for sales and transactions via the Internet.

Item is inactive: If selected, this item will not appear in the item list or reports. However, it will still appear in assembly, matrix, and lot matrix items.

May not be placed on purchase order: This option prohibits the item being placed on purchase orders.

Block sales: If selected, the cashier can not sell this particular item at the point-of-sale. You can enter an explanation as to why the customer cannot buy this item, as well as specify the dates or weekly schedule during which the cashier(s) cannot sell the item. The Blocking Sales feature is especially useful if your company sells some items only for certain times, days, or seasons. Use the Schedules option located in the Database menu to set up specific days and times cashiers cannot sell the item(s).


Standard Item - Voucher tab

The Voucher tab is enabled only when the Item type is voucher. A store allows you to create a local voucher, which can be issued and redeemed in the store. You can get the log details, such as balance, of your Local vouchers.

Item cannot be sold.: If selected, an item will not appear in the item list and you cannot issue it from the POS screen. The specific item will be treated as a store credit and you can issue it during the refund of money.

Item cannot be returned.: If selected, you cannot return vouchers that are once issued. For example, you have bought two items, R/C glider and global gift card. In case of the latter item, global gift card, you have selected Item cannot be returned. At the time of returning the transaction you will be prompted with a message, “Item GC cannot be returned.” Here GC is Item Lookup Code.

Voucher can be reused: If selected, a cashier can create a new voucher with same voucher number of the existing one whose balance is zero. For example, a Global voucher GV1 is issued. and redeemed completely. Its balance has become zero. Now the cashier can create a new voucher with voucher number GV1 and can issue it. The previous voucher entry will be deleted from the records and the new voucher is created.

Note: The previous voucher entry will be deleted from the database only when the cashier creates a new voucher with the same number.

Global: In case of Local voucher, it appears in disable mode.

Cashier Entered: If selected, you can use the MSR or scanner to read voucher number or you can manually enter the voucher number.

Auto generated: Select this option if you want to automatically create a voucher number whenever a voucher is issued by a cashier.

Number format: To specify the format for voucher numbers, type numbers, letters, and symbols in combination. Type a # symbol for each digit of the voucher number. Sample displays the effect of what you specify. See the examples in the following table:

Number format | Voucher number
#### | 0001
GC100#### | GC100-0001
GC4# | GC41
GC4### | GC4001

Linked Tender: This list will consist of Voucher tender type. The linked tender will only display those tender types for Local voucher, which are not linked to a Global voucher.

Note: If local voucher is selected, tender types that are not associated with any global voucher are displayed.


Item Matrix - General tab

Use this dialog box to specify properties and component items for a matrix item. Matrix items are items that have the same item lookup code, description, and price but different attributes (size, color, length, and so on). Items in the matrix with any of the various attributes are called component items. For more information, see Using matrix items.

Note: The component items in the matrix item can have unique item lookup codes, or they can use the matrix item lookup code. If you scan the matrix item lookup code at the point of sale, Store Operations displays the Matrix Selection dialog box. There, you can select the component item that is being purchased.

Tip: Use the New Item Wizard to quickly create new matrix items. For more information, see New Item Wizard.

If you choose Matrix Item as the item type when creating an item, or if you select a matrix item in the Items list and then click Properties, the Item Matrix Properties window appears. The fields in this window are described below.

Note: You cannot edit gray-shaded fields.

Matrix lookup code: The unique code (set of alphanumeric characters) by which the matrix class is referenced. A class contains all the associated individual components.

Description: A name by which the matrix class can be referenced.

Sub Description 1, 2, or 3: Fields that contain additional item attribute information. To display this information on the POS transaction screen, select the Show Item SubDescriptions option under Item options on the Options tab in the Configuration menu option.

Notes: Any additional information about the item.

Department: The department the item is in. Click the magnifying glass to select a department. Click the X button to clear the box. To create departments, use the Departments & Categories menu option.

Category: The category the item is in. Click the magnifying glass to select a category. Click the X button to clear the box. To create categories, use the Departments & Categories menu option.

Item tax: Use the drop-down list box to specify the tax code that is applied to the item when it is sold at the point of sale. To set up item taxes, use the Item Taxes menu option.

Price: The regular selling price of the item.

Cost: The price the store pays when ordering the item.

Supplier: The primary supplier of the matrix item. Click the magnifying glass to select a supplier. Click the X button to clear the box. To create suppliers, use the Suppliers menu option.

Barcode: Use the Barcode drop-down list to define the item's barcode type. The barcode is only used when you generate labels (stickers) from Store Operations.

The UPC barcode format is the standard barcode format for items sold to the public. It encodes items with a 12-digit number: The first number is the number system character, the next five are the manufacturer number, the next five are the product number, and the last digit is the checksum character. The UPC format only encodes numeric information and must be 12 characters in length.

Other tabs in this window:

  • Item Matrix - Component Items tab

  • Item Matrix - Quantity View tab


Item Matrix - Component Items tab

Use this tab to define or change the dimensions and attributes of a matrix item. You can also use this tab to create the component items within the matrix item.

Note: If you make changes on this tab, including creating new component items, and then switch to another tab, the individual records for the component items will be updated in the database. To avoid this, click Cancel to close the Item Matrix Properties window without saving your changes.

Dimensions 1, 2, and 3: Type or select the dimensions, attributes, and attribute codes for the item matrix.

A dimension is a characteristic of the items in the matrix, such as size, color, style, or format. A matrix item can have up to three dimensions.

An attribute is the value of the dimension. For example, the attributes for a Size dimension might be Small, Medium, and Large. Each attribute needs a short attribute code, such as SM, MD, and LG. To arrange the attributes in the list, select the attribute you want to move, and then use the arrow buttons to move it up or down.

A dimension set is a saved dimension, including its attributes and attribute codes. To load a previously created dimension set, click the magnifying glass next to the appropriate Dimension box. To save the data you have typed into a Dimension box and its associated attribute table as a dimension set, click the diskette button next to the appropriate Dimension box.

After specifying dimensions and attributes, click Create Component to create records for all component items. A component item will be created for each combination of attributes. For example, if you specify three sizes and two colors, you will end up with six component items.

Create Components: Click to create component items for the dimensions and attributes specified. If you modify dimensions or attributes after component items are already listed in the Component items table, the component items will be modified to match the new dimensions or attributes.

After you click Create Components, a dialog box will appear where you can specify how the lookup codes and descriptions of the component items will look. Component item lookup codes and descriptions can, if desired, contain information about one or more dimensions.

Component items table

This table lists the component items for the matrix item. If any component items are new, they will appear in boldface. If any component items have been deleted, they will be shown crossed out.

To view or modify the component item properties, use the scroll bar at the bottom of the table. You can edit all the fields that are not shaded in gray. When you first create the component items, they will share the properties of the matrix item (as specified on the General tab). For example, they will be assigned to the same department and category and have the same price.

To change the properties of an individual component item, type the new value in the box for the property you want to change. If one is available, you can click the drop-down arrow and select the new value.

Note: You can also modify a component item by opening the individual record for that item. Double-click the item lookup code or description of the component item.

To change the properties of the matrix item and all of its component items, click the General tab, make your changes, and then click OK. You will be asked if you want your changes to apply to all component items, too. Click Yes.

To change one of the attributes for a component item, click the dropdown arrow in the appropriate dimension column, and then select the attribute you want.

Choose Columns: Click to select the columns you want to appear in the Component items table. For help with the Choose Columns dialog box, click the Help button there.

Add Items: Click to add items to the matrix item. You can use this button to create a matrix item when the component items already exist in the store database.

Remove: Click to remove a component item from the matrix item. This will only end the association between the matrix item and the component item. The component item will not be removed from the store database.

Filter

Click this button to filter the component items list so it only shows those component items that you are interested in right now. For example, if you have a matrix item for a t-shirt that comes in eight colors but you only want to see information about your stock of red t-shirts, you can select the Red attribute.

To remove a filter, click Filter again, and then click OK in the Filter by Attributes dialog box without selecting any attributes.

For more information about the Filter by Attributes dialog box, click the Help button there.

Other tabs in this window:

  • Item Matrix - General tab

  • Item Matrix - Quantity View tab


Item Matrix - Quantity View tab

Use this tab to view quantity information for the component items in the matrix item. Select the quantity values you want to see, and then select the dimension or dimensions that you want to see quantities for.

Display these quantities: Select the quantity values that you want to see, Qty on hand, Qty committed, Qty available, Qty on order, or Qty transfer out.

Dimension boxes: If the matrix item has more than one dimension, select the dimension that you want to see quantities for in the right-most box. In the other boxes, select the other dimensions, in the order that you prefer.

For example, suppose you have a matrix item for a shirt that is available with three collar styles. It comes in two colors, red and blue, and it is available in four sizes. The matrix item would have three dimensions: Style, Color, and Size. If you want to see how many shirts you have in each color, select Color in the right-most dimension box; if you want to see how many shirts you have in each style, select Style in the right-most dimension box; and so on. In the left-most dimension box, specify the dimension by which the information will be grouped.

Quantity table

To change the quantity for a component item, type the new quantity value into the appropriate quantity box.

If the list of items is long, use the scroll bar to view or modify quantities for items that aren't shown.

Other tabs in this window:

  • Item Matrix - General tab

  • Item Matrix - Component Items tab


Lot matrix items

Lot matrix items are items that are packaged in different quantities and have different prices based on the quantity purchased. An example of a lot item is soda, which may be sold in single, six, twelve, or twenty-four item quantities. For more information, see Using lot matrix items.

Note: If you scan the lot matrix class lookup code at the point-of-sale, Store Operations displays the Lot Matrix Selection window, from which you can select the item with the applicable attributes.

Tip: Use the New Item Wizard to quickly create new matrix items. For more information, see New Item Wizard.

If you choose Lot Matrix Item as the item type when creating an item, or if you select a lot matrix item in the Items list and then click Properties, the Item Lot Matrix Properties window appears. The fields in this window are described below.

Note: You cannot edit the gray-shaded fields.

Lot matrix lookup code: The unique code (set of alphanumeric characters) by which the lot matrix class is referenced. A class contains all the associated individual components.

Description: The brief explanation associated with the lot matrix class.

Item lookup code: The unique code (set of alphanumeric characters) by which the individual lot matrix component is referenced.

Description: The name (i.e. Beverage, Pepsi) by which the individual component is referenced.

Name: The name of the item component. For example, you can use this field to designate whether the item is a single can, six pack, twelve pack, or case.

Add button: Enables you to add an item from the database to the lot matrix item class. When you click Add, you will see the Items window, from which you can select the applicable item.

Remove button: Removes the selected item component from the lot matrix item class. When you click Remove, you will see the Remove Item window. To remove the item, click Yes. Although the item is no longer a component of the lot matrix item class, it remains in the Store Operations database.

Attributes button: Displays the Item Class Member Properties window, which lists the component items along with their quantity, pricing, item type, bin location, department/category, item tax, reorder, supplier, commission, barcode, picture filename, and sales information. Use the scroll bar at the bottom of the Item Class Member Properties window to view or modify the item property information. You can edit all the fields that are not shaded in gray. After you edit the applicable fields, Store Operations enables you to save the changes.


Assembly items

An assembly item is essentially a bill of material that consists of existing inventory items bundled into one package and sold under a separate item lookup code. For example, assume you sold computers. One of your assembly items could consist of a monitor, a CPU, and a keyboard. Another assembly item could include a monitor, keyboard, scanner, and printer.

There are two main differences between a kit item and an assembly item. When a customer purchases or returns a kit (i.e. First Aid Kit) item, the individual components do not increment or decrement. However, when a customer purchases an assembly item, Store Operations updates the sales and in-stock quantity of all the items contained in the assembly item. For example, if you sold a computer assembly item, the quantities for each individual component (monitor, keyboard, scanner, and printer) would decrement.

The second difference is that when cashiers ring up an assembly item, they can modify the quantity, price, and/or tax status for each item component. If the customer wanted to purchase the assembly item but did not want to buy one of the components (i.e. printer), you could delete the printer item on the transaction screen. Store Operations would then adjust the sales total.

There are two ways to create an assembly item. You can use the Items command, or you can use the New Item Wizard, which eliminates a step and allows you to quickly enter the assembly item's components and quantities. For more information, see Using assembly items.

If you choose Assembly Item when creating an item, or select an assembly item in the Items list and then click Properties, the Item Assembly Properties window appears. The fields in this window are described below.

Note: You cannot edit the gray-shaded fields.

Assembly lookup code: The unique code (set of alphanumeric characters) by which the assembly item class is referenced. A class contains all the associated individual components.

Description: The name (e.g., Ski Package A) by which the assembly item class is referenced.

Item lookup code: The unique code (set of alphanumeric characters) by which the individual assembly component item is referenced.

Description: The name (e.g., Snow Ski, Racing) by which the individual component is referenced.

Use component price: If selected, Store Operations displays the Price field for each item component. You can define a price that differs from the standard item price in the database. For example, you may want to discount the prices for the components if the customer buys the entire assembly rather than just the individual item.

Name: The title of the item component. For example, if the assembly item contained two pole display components with different brand names (e.g., "Epson VW Pole Display" and "Sure 1 Pole Display"), you could define the Component Name for each item as "Pole Display". This enables you to quickly recognize all the pole displays in the assembly item.

Quantity: The quantity of the individual component contained in the assembly kit. The default quantity is 1.

Add button: Enables you to add an item from the database to the assembly item class. When you click Add, you will see the Items window, from which you can select the applicable item.

Remove button: Removes the selected item component from the assembly item class. When you click Remove, you will see the Remove Item window. To remove the item, click Yes. Although the item is no longer a component of the assembly item class, it remains in the Store Operations database.

Attributes button: Displays all the detailed item information for the components contained in the assembly item class. The Attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

When you click Attributes, you will see the Item Class Member Properties window, which lists the component items along with their quantity, pricing, item type, bin location, department/category, item tax, reorder, supplier, commission, barcode, picture filename, and sales information.

Use the scroll bar at the bottom of the Item Class Member Properties window to view/modify the item property information. You can edit all the fields that are not shaded in gray. After you edit the applicable fields, Store Operations enables you to save the changes.


Item Messages command

The Item Messages command enables you to define reminders that your cashiers will see on the POS transaction screen when certain items are purchased. You can have as many item messages as you like. After you create the item messages, use the Special tab in the Items menu option to assign a message to a particular item.

When you click Item Messages, you will see a list of all your item messages. Click New to create a new item message; click Delete to delete the selected item message; click Properties to modify the selected item message; or click Copy to copy properties from the selected item message.

When you click New or Properties, you will see the Item Message Properties window. The fields in this window are described below.

Title: The name by which the message will be referenced.

Age limit (years): Use this field to verify a birth date. For example, if you entered "21" in the Age Limit field and placed the characters [DATE] in the message text, Store Operations will calculate 21 years back from the current date and display that date wherever [DATE] appears in the message.

Note: The characters "[DATE]" (excluding the quotation marks) must appear in the message wherever the date is to appear.

Message: This field contains the message text that will appear at the point-of-sale when the item associated with this message is purchased. If more than one of the same item is entered on the transaction screen, the associated message will display only for the first item. This way, the cashier saves valuable time at the point-of-sale.

Keyboard users can access the controls on the Item Messages list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Departments & Categories command

Organizing your items into departments and categories adds detail and summary information to your reports. This can help you gain valuable insight into where your biggest (and smallest) profits are. The more you organize your items into logical divisions, the easier it will be to fine-tune your decision-making tools.

The Departments & Categories command opens the Department & Category List. There, you can view, add, modify, and delete your departments and categories at any time. The fields in the Department & Category List are described below. For more information, see Editing departments and categories.

Note: You can associate a department with one or more categories. However, you can only associate a category with a single department.

Departments: The list of your current departments.

Categories: The list of categories in the selected department.

Properties button: Click this button to modify the selected department or category.

Delete button: Click this button to delete the selected department or category.

To add a department

  1. Click the New button under the Departments box.

  2. Enter a name and unique code for the department, and then click OK.

To a dd a category

  1. Click the New button under the Categories box.

  2. Enter a name and unique code for the category.

  3. To put the category in a different department than the one shown, click the Browse [image] icon, select the appropriate department from the list, and then click OK.

  4. Click OK.

Keyboard users can access the controls on this form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the item list.
Departments list | ALT+M
Categories list | ALT+C
Properties | ALT+P
Delete | ALT+E
Help | F1
Close | ESC


Item/Customer Taxes command

The Item/Customer Taxes command enables you to define the tax that will be applied to each item/customer. Depending on what type of tax schedule you set up in the Configuration window's Sales Tax tab, you will see either the Item Taxes menu option or the Customer Taxes option.

Note: If you will doing mail ordering, Microsoft recommends using customer taxes.

Store Operations supports multiple tax schedules and provides a flexible scheme to accommodate virtually all types of tax computations. An item tax may consist of up to ten sales tax codes. The tax to be applied to the item is the sum of all taxes calculated based on the specified sales taxes. For this reason, you must define the sales tax codes before you define item taxes. By defining sales tax codes and grouping them to create item taxes, you can accommodate any tax combinations imaginable.

You can also specify whether the tax amount for each sales tax type is to be printed on the customer receipt. The order of the tax codes is important if the tax computations include any previous taxes. This order would also be the order of presentation on receipts.

When you click Item Taxes/Customer Taxes, you will see a list of all your related taxes. Click New to create a new tax; click Delete to delete the selected tax; click Properties to modify the selected tax; or click Copy to copy properties from the selected tax.

When you click New or Properties, you will see the Item Tax/Customer Tax Properties window. The fields in this window are described below.

Description: The name by which the Item Tax/Customer Tax is referenced. The name may be up to twenty characters in length.

Code: The number by which the tax is referenced.

Compute tax on [Price - Cost] instead of price: Enables you to compute the tax based on item price and cost data.

Apply individual taxes in the following order: Enter the sales taxes that are included in this item or customer tax. The sales taxes should be listed in the order in which they should be calculated.

Sales tax selection: Use the drop-down to select the sales tax to compute when the item or customer tax is applied.

On receipt: If selected, the tax amount for the corresponding sales tax will be printed on the receipt.

Keyboard users can access the controls on the Item Taxes and Customer Taxes list forms by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Sales Taxes command

Use the Sales Taxes command to define sales tax codes and to enter details regarding any sales taxes you may wish to apply at your store. You can specify each sales tax as a percentage of the purchased amount or, when using partial dollar tax, you can specify the tax brackets to tax the amount less than one dollar.

You can also specify if tax amounts from other sales tax codes should be included in the tax computation. Some locations have a maximum amount on which tax may be assessed on a particular item. If this is the case, you should enter the maximum tax amount in the Maximum Taxable Amount field.

Whenever you define a sales tax code, Store Operations automatically creates a variable that can be assigned a GL account number for posting to external accounting programs. The tax collected for each sales tax is also tracked and available for reporting.

When you click Sales Taxes, you will see a list of all your sales taxes. Click New to create a new tax; click Delete to delete the selected tax; click Properties to modify the selected tax; or click Copy to copy properties from the selected tax.

When you click New or Properties, you will see the Sales Tax Properties window. The fields in this window are described below.

Description: The name assigned to the Sales Tax (tax code). It can include up to 25 characters in length.

Code: The number by which the sales tax can be referenced.

Minimum taxable amount: If there is a minimum limit on the tax amount applied to an item, enter the limit in this field. You can use this field to implement a luxury tax. For example, assume that if a customer bought an apparel item that was under a certain dollar amount (e.g., $100), he would not have to pay any tax. However, if he bought an apparel item that exceeded $100, he would pay the tax.

Maximum taxable amount: If there is a maximum limit on the tax amount applied to an item, enter the limit in this field.

Sales tax rate (%): If the sales tax is computed as a percentage of the selling price, enter the percent tax in this field.

Fixed amount: If the tax is a fixed amount regardless of the purchase amount, enter the tax amount in this field.

Note: Store Operations enables you to add the sales tax rate to the fixed amount to provide more flexibility in setting up the sales taxes.

Only apply tax to portion over minimum taxable amount: If selected, the customer would pay the tax only on the amount that exceeded the minimum taxable amount. For example, assume your minimum taxable amount was $100 and your customer bought an item for $110. If this option was selected, he would pay tax only on the $10. If this option was cleared, he would pay tax on the entire $110.

Include previous sales taxes in calculation: If selected, the tax amount for this sales tax is computed based on the item price and taxes resulting from previous sales tax codes. The sales tax order is determined in your item or customer taxes.

Use partial dollar method in sales tax calculation: If selected, the sales tax amount is computed using the partial dollar table. Check local/state tax laws to determine if the partial dollar tax method is applicable to your store.

Partial dollar table: This table contains the schedule for partial dollar tax. You can use this table only if you have selected the Use partial dollar method in sales tax calculation option. The Sales Tax column represents parts of a dollar (i.e., 1 cent, 2 cents, 3 cents, etc.). The Upper Bracket column is used to specify the breaks in the dollar where the desired tax amount is to be used.

Keyboard users can access the controls on the Sales Taxes list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Currencies command

If your business deals with international monies, use the Currencies command to define the properties of your foreign currencies. For each currency, select the conversion rate, exchange rate and locale. Then, use the Tender Types command to assign the currency to the applicable tender types. If no currency is defined, Store Operations will use the default currency, which is the currency defined in your Windows setting. Whenever you modify data on this window, Store Operations automatically displays a sample of how the currency will be displayed.

When you click Currencies, you will see a list of all your defined currencies. Click New to create a new currency; click Delete to delete the selected currency; click Properties to modify the selected currency; or click Copy to copy properties from the selected currency.

When you click New or Properties, you will see the Currency Properties window. Whenever you modify data in this window, Store Operations displays an example of how the currency will be displayed. The other fields in this window are described below.

Description: Enter a name by which the currency can be referenced. For example, "German Mark".

Code: Enter an ID associated with the currency.

Conversion rate: Enter the applicable conversion rate of the currency.

Exchange rate: Enter the applicable exchange rate of the currency. This option is especially relevant if your store accepts foreign currencies. The specified exchange rate is used to convert the tendered amount in foreign currency to local currency.

Locale: Use the drop-down list box to select the place that uses the currency as a standard. For example, if you created a currency for the Dollar, you could select English - United States.

Keyboard users can access the controls on the Currencies list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Tender Types command

Use the Tender Types command to define the types of tender you will accept at your store. Some tender types include additional settings to select. Whenever you add or modify tender types, generate a Z report so that the new tender types will appear at all the registers.

When you click Tender Types, you will see a list of all your tender types (such as Cash, Check, MasterCard, and so on). To view all, only active, or only inactive tender types, use the filter at the top of the form.

Click New to create a new tender type; click Delete to delete the selected tender type; click Properties to modify the selected tender type; or click Copy to copy properties from the selected tender type. For more information, see Editing tender types .

For each tender type that you define, Store Operations automatically creates a variable that may be assigned a G/L account number for posting to an external accounting program. The amount collected for each tender type will also be tracked and available for reporting.

When you click New or Properties, use the General tab, Verification tab, and Voucher tab to enter and view information for the tender type.

Keyboard users can access the controls on the Tender Types list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Filter | ALT+T
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Tender Type - General tab

General tab

Use the General tab to enter the general tender type settings.

Description: The name by which the tender type is referenced. The name may include up to 25 characters in length.

Tender code: The identification code by which the tender can be referenced.

Tender type: Use the drop-down list box to select the type of tender (i.e., cash, check, credit card).

Currency: Select the applicable currency. To use the currency defined in your Windows setting, select the Default Currency. The Currencies menu option enables you to set up all the currencies your store will use.

Tender type is inactive: Select this check box to indicate that the tender type is no longer in use. The tender type will no longer be available to cashiers at the POS, including for returns. Previous transactions that involved this tender type will still be available in reports and journaled receipts.

Display order: Specify the order by which the tender types are displayed at the POS.

Scan code: The keyboard macro code used to directly advance to the tender type during a point-of-sale transaction (only if the keyboard has macro definition capabilities). For example, assume you have a programmable keyboard and want to program a code for the Cash tender type. In the Scan Code box, enter the applicable keyboard hex value for the desired letter key (i.e., "C"). At the point-of-sale, the cashier would scan in the applicable items, press F12 to tender the sale, and then press the "C" key. This action would quickly place the emphasis on the Cash tender type where the cashier would enter the price. Refer to the keyboard manual for more information regarding macro capabilities. The number zero (0) is used when no scan is available.

Round to value: Define the amount to which you want Store Operations to round the value. This field is for specific locations where the smallest currency increment is not used. For example, if your state did not use pennies, you would set the Round To Value amount to 0.05 so that the Amount Due and change are calculated in increments of nickels.

Prevent cashier overtendering: If selected, the cashier cannot tender an amount that is higher than the transaction total. This option is automatically selected for credit card tenders since overtendering on credit cards is not allowed.

Pop cash drawer: If selected, Store Operations will open the cash drawer every time this tender is used.

Require signature: If you have a signature capture device defined for the register and this option is selected, Store Operations will prompt the cashier to have the customer sign the signature pad. If you do not have a signature capture device configured, Store Operations will enable the credit card signature line to be on the receipt.

Allow multiple entries: Allows cashiers to accept split payments of the same tender type, for example, when a customer wants to split payment across two VISA cards. Extra lines will be added automatically at the POS when a partial payment is entered.

Denominations: Enables you to use the change calculator at the point-of-sale. For example, assume you assigned the tender denominations for the Cash tender type. At the point-of-sale, cashiers could then click Calculator on the Tender window and use the currency calculator to enter the quantities for each tender they receive. Store Operations will automatically calculate the value for each tender.


Tender Type - Verification tab

Verification tab

Use this tab to enter the verification information for the selected tender type. Depending on the tender type you create, some fields on this tab may be disabled.

Validation text:

Print the following lines of text on tendered currency: If selected, the text entered in the three Validation Line fields will be printed before the actual receipt. Use these fields when you have a printer that supports check validation and want to print banking information (i.e., endorsement) onto the back of a check. The following are sample Validation Lines:

Validation Line 1: For Deposit Only

Validation Line 2: 1st National Bank

Validation Line 3: Acct. 1234-567890-98

Tender verification:

You can define the properties that Store Operations will use to determine when the tender is valid at the point-of-sale.

Validation mask: This field is applicable to the Credit Card tender type(s) and enables you to mask a specified credit card digit. For example, assume that your cashiers sometimes select the Mastercard tender type, but enter a Visa account number. This would impact your reports. However, you can safeguard this situation by entering a validation mask. If you created a Mastercard tender, you could enter a "5*" (without the parenthesis) in the Validation Mask field. This way, if cashiers tried to enter a Visa account number in the Mastercard tender, Store Operations would identify that the first digit was not a five (5) and would thereby not accept the number.

Maximum amount: This field applies to any tender type and allows you to specify maximum amount at which the tender is no longer valid. For example, if your store does not accept checks with amounts of $100 or higher, you could enter the number 100 in this field to prevent the cashier from tendering the sale. To specify no limit, enter 0.

Debit Surcharge: For debit card transactions, an additional fee can be charged to the customer for using the debit card. This fee is added to the total amount due on the debit card transaction.

Support Cash Back: If selected for a debit card tender type, cashiers can offer the customer cash back during a debit card transaction. Cash Back Limit sets the maximum amount of cash that can be offered on the debit transaction. Cash Back Fee adds a flat fee for the cash back service. This fee is added to the total amount due on the debit card transaction.

Note: Entering zero (0) as the ’r;Cash Back Limit’ allows the cashier to offer an unlimited amount of cash back to the customer on a debit card transaction. To limit this amount, enter a number greater than zero.

Check verification:

The check verification options are applicable to the Check tender type and allow you to select the method by which Store Operations will verify customer checks. If you select the 'Do not perform verification of account information' option, Store Operations will not use the check verification feature. If you want to set up a check verification scheme, use the Checks menu option in the Database menu to set up your account names and check properties. If you then select the Open: Accept checks not listed in the database option, Store Operations will allow any checks from people whose names are not listed in the check file. Conversely, if you select the Closed: Only accept checks listed in the database option, Store Operations will not accept any checks from people whose accounts are not listed in the check file. Store Operations will check the account number entered by the cashier against the account numbers contained in your check file to determine if the check can be accepted.

Electronic draft capture:

If you select the 'Perform verification via EDC' option, Store Operations will use an Electronic Draft Capture program (available from third-party software companies) to verify/obtain payment authorization.


Tender Type - Voucher tab

Voucher tab

The Vouchers tab displays items that are associated with vouchers. This tab is enabled when a voucher tender is associated with a specified voucher type item.

Item Lookup Code: Displays lookup codes for items associated with vouchers.


Cashiers command

Cashiers option

Use the Cashiers command to view, add, and modify cashiers' accounts and access privileges. In order to create, modify and/or delete cashiers, you must have Administrator Rights.

The very first time you log onto the Manager program, you are given Administrator Rights. You can then create your cashiers and define their access privileges. For security purposes, cashiers that do not have Administrator Rights will not be allowed to change cashier properties or security features.

There is essentially a three-tier security structure: Administrator Rights, Manager Rights, and Cashiers.

Administrator Rights - A user with Administrator Rights can:

1. Create, modify, and delete cashiers and their associated register and security properties.

2. Set up and view security levels for both the Manager and POS programs.

Manager Rights - The user that does not have Administrator Rights (as defined in the Cashier Properties window), but does have Manager Rights is allowed to log on to the Manager program, but can not modify cashier information or view/edit security levels.

Cashier Rights - Cashiers without Manager or Administrator Rights cannot log onto the Manager program.

To assign Administrator Rights, select the applicable user account, click Properties, and select (check) the Administrator Rights option in the Cashier Rights list box.

Note: Store Operations requires that at least one user account in the Cashiers list have Administrator Rights. Exercise caution if you clear (uncheck) the Administrator Rights option for a selected user account because the next time that user logs in, he/she will not be able to set up cashier information or security levels. Similarly, if you clear the Manager Rights option for a selected user account, that user will not be able to log on to the Manager program.

When you click Cashiers, you will see a list of all your cashiers. To view all, only active, or only inactive cashiers, use the filter at the top of the form.

Click New to create a new cashier; click Delete to delete the selected cashier; click Properties to modify the selected cashier; or click Copy to copy properties from the selected cashier. For more information, see Managing cashier information.

When you click New or Properties, you will see the Cashier Properties window. The fields in this window are described below.

Cashier properties:

Number: The unique ID number the cashier will use, along with a password, to log onto Store Operations.

Name: The name of the cashier.

Telephone: The cashier's phone number.

E-mail address: The cashier's e-mail address. To access Microsoft Outlook, click the mail [image] button. You can then compose and send the e-mail to the cashier.

Password: Contains the cashier's encrypted password. Because the password is not shown for security reasons, you will see the an "x" for each character. The password may include up to 12 characters in length.

Cashier is inactive: Select this check box to prevent this cashier from logging on to Store Operations POS or Manager. This is preferable to deleting the cashier because making the cashier inactive has no effect on previous transaction records. To simplify reports, you can filter out inactive cashiers.

Register properties:

Cash drawer #: If your store is configured for multiple cash drawers, the number you enter here will be the only cash drawer this cashier is permitted to access.

Floor limit: The largest non-cash sale amount the cashier is allowed to complete.

Return limit: The largest return transaction the cashier may process.

POS task pad: Select the POS task pad that is available to this cashier. If you select <Use register default>, the cashier sees the POS task pad that is selected for the register where he or she is working. For more information about POS task pads, see Registers - POS Task Pads command.

Note: Unless you have secured the display properties in POS in order to prevent cashier access, the cashier can choose between the task pad set here and Classic View.

Security

You can assign certain rights (privileges) to control what the cashier can do for each POS function. Select or clear the check box for each cashier right. If you select Administrator Rights, the cashier will be allowed to perform all available functions.

Security level: If you used the Security menu option in the File menu to define your security levels, you can assign the appropriate level to each employee. This way, you can control what the employee can view and/or edit in both the Manager and POS programs.

Locked: If this check box is displayed, it means that the number of failed logon attempts for this account has exceeded the limit set in the store's password policy in Store Operations Administrator. To unlock the employee's account, clear the check box.

Note: If the cashier tries to log on to Store Operations with an incorrect ID or password, Store Operations counts the number of incorrect logon attempts. When the next successful logon occurs, Store Operations displays the number of failed logon attempts and then resets the number.

Cashier Rights list: Select the check boxes for the operations this employee is allowed to perform. Clear the check boxes for the operations this employee is not allowed to perform.

Over/Short Limits

For security purposes, you can define the over/short limit error amount or percent allowed for the cashier when the batch is closed. This way, you can possibly correct cashier mistakes before the Z or ZZ report is generated.

No limit: If selected, the cashier can close the batch (generate the Z or ZZ report) regardless of the over/short cash drawer amounts.

Limit amount: Enter the amount at which the cashier can be over/short. For example, if you enter the amount $20.00, the cashier is allowed to close the batch if the cash in the drawer is within the $20.00 limit (i.e., $15.00). However, if the cashier was $25.00 over/short the amount that should be in the drawer, Store Operations will display a window notifying the cashier that the batch cannot be closed.

Limit percent: Enter the percentage at which the cashier can be over/short. For example, if you entered 10% and the batch total was $1,000.00, the cashier would not be able to close the batch if the cash in the drawer was $100.00 over/short.

Keyboard users can access the controls on the Cashiers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Filter | ALT+T
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Sales Reps command

If your business uses sales people, use the Sales Reps command to calculate their commission pay. You can assign each sales representative a sales commission based on a combination of percent of sale (before tax), percent of profit, or a fixed amount. This commission may be suppressed by the commission associated with the item being sold.

When you click Sales Reps, you will see a list of all your sales reps. Click New to create a new sales rep; click Delete to delete the selected sales rep; click Properties to modify the selected sales rep; or click Copy to copy properties from the selected sales rep. For more information, see Managing sales rep information.

If you click New or Properties, the Sales Rep. Properties window appears. The fields in this window are described below.

Sales representative:

Name: The name of the sales person. The name may include up to 30 characters in length.

ID number: The number by which the sales rep is referenced.

Telephone: The sales person's phone number.

E-mail address: The sales person's e-mail address.

Commission:

Fixed amount: To use a fixed amount commission, enter the amount the sales person will receive for each unit sold. Otherwise, if you do not want to use this option, enter a zero.

Percent of sale (%): To use the percent of sale commission option, enter the percent commission the sales person will receive for every item sold. Otherwise, if you do not want to use this option, enter a zero.

Percent of profit (%): To use the percent of profit commission option, enter the percent commission the sales person will receive for every item sold. Otherwise, enter a zero.

Keyboard users can access the controls on the Sales Reps list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Time Clock command

The Time Clock command enables you to view or edit employee time cards directly in the Manager program. After you select the cashier whose time card you would like to view/edit, click Properties. The Time Clock dialog box will appear. The fields in this dialog box are described below.

Cashier name: The name of the cashier. You cannot edit this field.

Time elapsed (hrs): The difference computed in hours between the Time In and Time Out times.

In date: Displays the date when the cashier punched in at the POS transaction screen. Use the Date drop-down list to modify this date. When you edit this field, Store Operations will adjust the Time Elapsed field accordingly.

In time: Displays the exact time the cashier punched in at the POS transaction screen. Either manually type in the numbers or use the field's up/down arrow keys to edit the time. When you edit this field, Store Operations will adjust the Time Elapsed field accordingly.

Out date: Displays the date on which the cashier punched out. Use the field's drop down list box to edit the date. If you clear the check box in the Date field, the Time Clock will show that the cashier punched in, but did not punch out. When you edit this field, Store Operations will adjust the Time Elapsed field accordingly.

Out time: Displays the exact time the cashier punched out. Either manually type in the numbers or use the field's up/down arrow keys to edit the time. When you edit this field, Store Operations will adjust the Time Elapsed field accordingly.

Note: You can control who views/edits the time card. If you go to the Database menu and click Cashiers, you can easily restrict the employee's access to the time card. Select the applicable cashier, and then click Properties to display the detailed employee information. You can use the options in the Cashier Rights list to restrict the employee from viewing or editing other employees' time clock entries.

Keyboard users can access the controls on the Time Clock list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Customers command

Customers option

The Customers menu option enables you to enter and maintain information on your customers. Use this data for gathering important data (i.e., trends, preferences, demographics) about your customers that may influence the way you operate your business. You can also use this option for maintaining store-credit accounts. Use either this menu option or the POS screen to update customer account information.

When you click Customers, you will see a list of all your customers. Click Find to search for a customer, click New to create a new customer; click Delete to delete the selected customer; click Properties to modify the selected customer; or click Copy to copy properties from the selected customer.

When you click New or Properties, you will see the Customer Properties window. The following topics describe the tabs in this window.

Billing Information tab

Shipping Address tab

Customer Options tab

Purchase History tab

Account Information tab

Additional tab

Keyboard users can access the controls on the Customers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Find | ALT+F
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Customer - Billing Information tab

Billing Information tab

Use the Billing Information tab to enter customers' contact information and billing address. There can be only one billing address per customer.

Account number: The number by which the customer is referenced.

Last name: The customer's last name.

First name: The customer's first name.

Title: If desired, enter the customer's title (such as Mr., Mrs., Ms., or Dr.).

Customer tax: The tax assigned to the selected customer. Use the Sales Tax tab on the Configuration window to set up the tax schedule on a per customer basis. Store Operations will then assign the applicable tax to each customer. For example, when you enter the customer's state in the State box, Store Operations automatically enters the associated tax in the Customer Tax field. If you used the Configuration option to set up the tax schedule based on individual items, this field will not appear.

Company: The customer's company name. The company name can be up to 30 characters long.

Address: The street address of the billing location.

City: The city in which the billing location is located.

State: The state in which the billing location is located.

Zip: The zip (postal) code for the billing location.

Country: The country where the billing address is located.

Telephone: The billing location's main telephone number.

Fax number: The billing location's fax-line phone number.

E-mail address: The customer's e-mail address.


Customer - Shipping Address tab

Shipping Address tab

Use this tab to enter the customer's shipping information. Each customer can have more than one shipping address. When you click the Shipping Address tab, you will see a list of your customer's existing addresses.

To create a new shipping address for this customer, click New. Store Operations will ask if you want to use the existing billing address. If you click Yes, Store Operations automatically inserts the address information onto the tab. If you click No, you will see the Shipping Address Information window that lets you manually enter the address.

To edit the selected shipping address, click Properties. To delete it, click Remove.

Note: For descriptions of the fields on this tab, see Shipping Address Information window.

Set Primary: If the customer has multiple shipping locations, you can designate the primary shipping address by clicking Set Primary for the selected address. When cashiers select the customer account at the point-of-sale, they will see the primary shipping address on the transaction screen. If cashiers wanted to select another shipping address, they would press Ctrl-F7.


Customer - Customer Options tab

Customer Options tab

Use the Customer Options tab to view and update customer account information. You can also include customer pictures or Web sites.

Customer is exempt from taxes: The customer will not be charged any taxes on all sales.

Customer is an employee: The customer has an employee account, which does not have any store credit. You would normally use an employee account to either give your employees a discount for buying items at your store or limit what they can buy at discounted prices.

Enforce purchase limits for this customer: The purchase limit settings will be enforced for the customer.

Customer is a global/enterprise customer: Select this option if you are also using Headquarters for multi-store operations. For single store operations, this field is disabled. Local customer accounts are created and maintained by each store. You can, however, create global customer accounts at either the store or the head office. You would then use the Headquarters software to download this data to all your stores. Information on global customer credit limits, balance and payment is available to all stores.

Price level: If you use item price levels to give discounts to your best customers, assign the price level (such as Price A) you want to this customer to receive.

Discount (%): The percent discount that you want to give to this customer.

Tax ID number: If desired, you can assign a unique tax code to the customer account. For example, you can use this number for selling to customers for resale purposes.

Primary Sales Rep: You can assign a sales rep to a customer. When the customer makes a purchase, the POS automatically associates the transaction with the customer’s primary sales rep.

Primary cashier: If desired, you can assign a specific cashier to a customer who will be the only person who can view the customer's property information (such as account information, purchase history, and so on). Other cashiers can ring up transactions on the customer's account, but Store Operations will display the Permission not granted window and prevent them from viewing the detailed customer information. If you assign a cashier to the customer, ensure that the Allowed to view and edit all customers option is cleared in the Cashier Properties window for every cashier that you do not want to view the customer's information.

Picture: Displays the name of the graphic file associated with the customer account. If the graphic file is in the proper format and located in the correct directory, it will be displayed in the adjacent box. You can also use the customer's HTML web pages and video clips.

Shipping carrier: If applicable, you can view the shipping carrier the customer last used.

Shipping service: If applicable, you can view the shipping service the customer last used.


Customer - Purchase History tab

Purchase History tab

The Purchase History tab displays information about the customer's purchases.

Tip: Move your mouse over the list of purchases to drill-down to detailed information. For example, if move your mouse over the Transaction # column and double-click, you will see the receipt for that particular purchase. If you move your mouse over the Item Lookup Code column and double-click, you will see the item's detailed property information.

Last visit: Displays the date of the customer's last transaction.

Total visits: Displays the customer's total number of visits.

Total sales: Displays the total sales amount of all the customer's transactions. This amount does not include the voucher amount.

Savings: Displays the customer's total savings from all transactions.

Vouchers: Displays the total amount of vouchers issued to the customer.

Purchase information table: Displays each individual item purchased or returned by the customer. Each item entry includes the date the item was purchased/returned, the transaction number, the reference ID, the item lookup code, item description, item unit price, and quantity purchased/returned. A negative quantity denotes a returned item.

Note: This table will only display the last thousand purchases for a particular customer.


Customer - Account Information tab

Account Information tab

The Account Information tab displays all the account information and payments to the customer's account.

Account type: Specifies the type of account (such as Revolving Charge Account or Preferred Customer) the customer will use. (Use the Account Types command to define your store's account types.) If desired, you can create a default account type for new customers by going to the File menu, clicking Configuration, clicking the Accounts tab, and selecting the default account type.

Account opened: Displays the date when the customer account was created.

Closing date: Displays the date that the billing cycle was last closed.

Closing balance: The customer's balance at the time the billing cycle was closed.

Credit limit: The maximum amount the customer can charge on the credit account. If the new charge amount causes the customer to exceed this limit, Store Operations will display a warning at the POS.

Balance: Displays the current account balance.

Available credit: Displays the customer's available credit. It is the difference between the credit limit and balance.

Assess finance charges: If selected, Store Operations will calculate finance charges for the customer's account.

List of account activity/receivables:

Receipt button: Click to display the receipt for the selected invoice.

Details button: Click to view the specific information (such as payment type or comment) for the selected invoice.

Adjust button: Click to make any adjustments to the customer's account.

Activity/Receivables button: Click to switch between the activity and receivables views. The activity view shows the customer's account history and running balance. The receivables view shows the customer's account receivables and the balance due for each invoice.


Account Receivable Details

On the Account Information tab, click Details to view specific payment information for a selected invoice. This way, you know all the activity associated with a customer's invoice. Use this feature to quickly see all the charges, payments, account adjustments, and finance charges. You cannot edit the information in this window's fields.

Reference #: The identification code associated with the particular invoice. There are three different types of references. The "TR" identifies a transaction charge. The "DC" identifies a debit/credit invoice. The "FC" identifies a finance charge. Store Operations automatically assigns a reference number to the invoice.

Original Date: The date at which the invoice activity began.

Due Date: The date at which the invoice payment is due in full.

Type: The transaction type associated with the invoice. There are three different types: Transaction Charge; Debit/Credit Invoice; and Finance Charge.

Original Amt: The original amount of the invoice.

Balance: The invoice amount that the customer currently owes. If there are parenthesis "( )" around the amount, it means that the store owes the customer the credit amount.


Customer - Additional tab

Additional tab

You can use the Additional tab to enter any miscellaneous information regarding the customer's account. Using this tab is completely optional. Unlike user-defined data fields that can be used for reporting purposes, the information you enter on this tab is for reference only and does not affect any functions regarding the customer.

You can choose the labels for the fields on this tab. On the File menu, click Configuration, click Captions, and then click the Customer tab.

The following image shows examples of the types of custom fields you might define.


Checks command

The Checks command is designed for those businesses that are not using an outside service for check verification. Store Operations can provide a positive or negative check verification scheme.

To define which method to use, go to the Database menu, click Tender Types, select the Check tender, click Properties, click the Verification tab, and then select the applicable option under the Check Verification heading.

When you click Checks, you will see a list of check accounts. You can click New to add a check account; click Properties to revise the selected check account; click Delete to remove the selected check account from the database; or click Copy to copy values from an existing record.

A positive check file holds the names of those people whose checks may be accepted, unless otherwise noted. A negative check file holds the names of those people whose checks are not to be accepted. Store Operations will check the account number entered by the cashier against the account numbers contained in the check file to determine if the check can be accepted.

In most cases, negative check verification is used. Using this method, all checks will be accepted at the point-of-sale for the first time. Later, if a check bounces, you can use the Checks menu option to enter the appropriate status. When the customer attempts to pass a check a second time, the cashier will instantly see that there is a problem.

When you click New or Properties, you will see the Check Properties window that enables you to define/modify the check properties. The fields in this window are described below.

Account number: The checking account number. This number may include up to 30 characters.

Account name: The name of the checkholder. This account name account name may include up to 30 characters, and is optional.

Status codes: When Store Operations encounters a check that matches the specified account number, it will display a message containing the status code to the cashier. You can use the status codes 4 to 8 for in-store security codes. For example, status code 5 may signify a hidden "Call Police" code.

Keyboard users can access the controls on the Checks list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Account Types command

Use the Account Types command in the Database menu to define the types of accounts your store(s) will use. When you create the account type, you specify how Store Operations will handle finance charges on Customer Account Statements. You can also use the Accounts tab in the Configuration menu option to define the default account type for new customers.

When you click Account Types in the Database menu, you will see a list of all your account types. Click New to create a new account type; click Delete to delete the selected account type; click Properties to modify the selected account type; or click Copy to copy properties from the selected account type.

When you click New or Properties, you will see the Account Type window: The fields in this window are described below:

Account type description: The name (e.g., Revolving Charge Account; House Credit; Preferred Customer) by which the account type will be referenced.

Minimum payment: The lowest amount the customer should pay towards the account. This amount is displayed on the statements. The Minimum Payment field serves only to advise the cashier/customer about the minimum amount. The customer may pay an amount that is less than the defined minimum payment.

Due dates:

· Due after closing date plus __ days: The number of days after the closing date (as defined in the Accounts tab of the Configuration menu option) a customer with an account balance is given to pay off the entire balance before a finance charge is assessed.

· Due after invoice date plus __ days: If you bill your customers for net terms, you can specify the number of days the customers have to pay the account balance. For example, if one of your account types allowed customers to pay within 30 days, you could enter the number "30" in this field.

Finance charges:

· Apply charges on finance charges: If selected, Store Operations will include any previously unpaid finance charges, along with the current outstanding balance, when calculating the current billing cycle's finance charge. Note that in some states, it is unlawful to include any previously unpaid finance charges when calculating a new finance charge. Check with your state laws to determine the exact policy.

· Minimum finance charge: The minimum dollar amount a customer must pay if there is an outstanding account balance. Store Operations will compare this amount with the computed finance charge for the current billing cycle and apply the higher amount as the finance charge to be paid by the customer.

· Annual interest rate: The annual finance rate for the charge account. Store Operations determines any applicable finance charge per billing cycle for each account with a balance. The finance charge is computed as follows:

The total finance charge is the sum of the finance charges on all account receivables. The finance charge on each account receivable (AR) is calculated by:

(Daily interest rate) * (Days overdue) * (Chargeable balance)

Where:

· Daily interest rate = (Annual interest rate / 100) / 365

· Days overdue = The number of days overdue on the AR or the number of days since the last closing of the billing cycle. Store Operations will use the number that is smaller.

· Chargeable balance is calculated as follows: If paid in full before grace period, the chargeable balance = 0. Otherwise, the chargeable balance = the average daily balance of the AR during the billing cycle.

Example

For example, assume your customer is charged an 18% annual interest rate on his account. He has two open account receivables.

Account Receivable #1 (AR1):

Balance = $140

Overdue = 15 days

Account Receivable #2 (AR2):

Balance = $352

Overdue = 45 days

Daily Interest Rate = (18% / 100) / 365 = .000493.

AR1's finance charge = (0.000493*15*140) = 1.035.

AR2's finance charge = (0.000493*30*352) = 5.206 (Note that the billing cycle was closed on the 30th day)

Total finance charge = 1.035 + 5.206 = 6.241 = 6.24

Keyboard users can access the controls on the Account Types list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Suppliers command

Use the Suppliers command to maintain your suppliers database. You can view, add, delete, or edit your suppliers' names and contact information.

When you click Suppliers, you will see a list of all your suppliers. Click New to create a new supplier; click Delete to delete the selected supplier; click Properties to modify the selected supplier; or click Copy to copy properties from the selected supplier. For more information, see Managing supplier information.

If you click New or Properties, you will see the Supplier Properties window, which includes the General tab, Additional tab, Items Supplied tab, and Notes tab. These tabs are described below.

General tab

Use the General tab to enter the supplier's contact information.

Name: The name of the company. The name may include up to 30 characters in length.

Code: The number by which the supplier is referenced.

Terms: The supplier’s payment terms. If the terms have been imported from QuickBooks, you can select a payment term from the list

Address: The supplier's street address.

City: The name of the city in which the supplier is located.

State: The state in which the supplier is located.

Zip: The zip (postal) code for the supplier.

Country: The country in which the supplier is located.

Account number: Your account number with the supplier.

Tax number: Use this field if your state/country requires a supplier tax number. This field is used mainly for countries outside of the U.S.

Accepted currency: Use the drop-down list box to select the supplier's applicable currency (i.e., Dollar, Euro, etc.). The Default Currency uses your Windows settings.

Contact: The name of the person who is your main liaison between the supplier and your store.

Telephone: The supplier's main telephone number

Fax number: The supplier's fax-line phone number

E-mail: The supplier's e-mail address.

Web page: The supplier's web site address.

Additional tab

If you defined custom fields for additional supplier information, you can enter the information here. For more information about custom fields, see Captions button.

Items Supplied tab

The Items Supplied tab displays all the items in your database that the particular supplier carries. Whenever you use the Suppliers tab on the Items menu option to define the supplier for an item, Store Operations will automatically include that item on the Items Supplied tab for the applicable supplier.

If you have not defined the supplier for an item, that item will not appear on this tab. To add an item to the Items Supplied tab, click the Add button. On the Items window, select the applicable item, and then click OK.

Tip: To drill-down to detailed item information from the Items Supplied tab, move your mouse over the fields in the Item Lookup Code column and then double-click. You can also right-click your mouse to select from the Copy, Paste, Paste to all Rows, and Formula options. For example, click in a Cost field, right-click your mouse and select Copy. You can then paste the cost amount to the applicable rows.

Notes tab

You can enter notes about the supplier on this tab. These notes do not appear in reports or on purchase orders.

Keyboard users can access the controls on the Suppliers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Shipping Carriers command

You can define shipping carriers and the applicable shipping services that Store Operations will use to automatically tally exact shipping charges for each sales transaction.

With an Internet connection, Store Operations can automatically generate UPS and FedEx shipping labels you can print from your own printer. You can maintain shipping documents, track shipments, and manage your account from the built-in browser screen.

On the Shipping Carriers window, click New to add a carrier; click Properties to edit the selected carrier; click Delete to remove the selected carrier from the database; or click Copy to copy values from an existing record.

When you click New or Properties, you can use the General tab and Services tab to enter the shipping carrier's Internet addresses and available shipping services.

Keyboard users can access the controls on the Shipping Carriers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Shipping Carrier - General tab

General tab

Use the General tab to define the shipping carriers and their associated web pages. This way, you can access their Web sites via the Internet directly from the POS. Store Operations will automatically complete most of the shipping form.

Name: The name of the shipping carrier, such as Federal Express or UPS.

Internet addresses: The URLs of the carrier's relevant Web pages. You are not required to enter these Web site addresses. However, entering the carrier's exact shipping and tracking addresses facilitates faster shipping automation at the point-of-sale. For example, when you press Shift-F1 at the POS, you see the Shipping Information window with the pre-defined Web sites. To verify the URL, simply click Browse and directly connect to the specified Web page.


Shipping Carrier - Services tab

Services tab

Use the Services tab to specify the types of services the selected shipping carrier offers.

Click Add or Properties to enter/modify the applicable shipping service information.

Service name: The name by which the shipping service is referenced. For example, "Priority Overnight" or "Next Day Air".

Schedule of charges: Select the method Store Operations will use to tally the shipping charges. Then enter the denominations in the available grid. For example, if you select the Weight (up to) option, enter the weight increments and the associated charges. Assume you entered the following weight increments: 1, 2, and 3. You then assigned the associated charges as $1.00, $2.00, and $3.00, respectively. Then, the following conditions would be true:

· From 0 to 1 pound, Store Operations would charge $1.00.

· From 1.01 to 2 pounds, Store Operations would charge $2.00.

· From 2.01 to 3 pounds, Store Operations would charge $3.00.

Therefore, using this scenario, if the total weight was 2 ½ pounds, Store Operations would charge $3.00.

Interpolate schedule: If selected, Store Operations calculates the shipping charges based on the exact Weight/Total values, regardless of whether these values are specifically entered in the grid. For example, assume you entered the Weight/Total increments of 10, 100, and 1000 and defined the associated charges as $1.00, $10.00, and $20.00, respectively. If a customer's package was 50 lbs. (and you selected the Interpolate Schedule box), Store Operations will tally the shipping charges to be exactly $5.00.

Tip: To insert a value between two defined values, click in the first empty field in the Weight column, enter the value, and then press Enter. Store Operations will automatically insert the value in the appropriate place. To remove a value, click in the applicable field and then press the Delete key.


Limit Purchases command

The Limit Purchases command enables you to control how much your employees and/or customers are allowed to buy over a specified time period. You can place a limit on the total purchase amount or the total points. In a point value system, you assign a point value to each item that you want to place a limit on. When your customers purchase the items, Store Operations accumulates the points over the specified time period. If the accumulated point value exceeds the total points allowed, a warning message will be displayed to the cashier.

Store Operations allows you to select which customers and items will be subjected to the purchase limit. You use this command to define the items. Then, when you set up a customer account, you specify whether the customer is subjected to the purchase limit by selecting the Enforce purchase limits for this customer option on the Customer Options tab.

The fields in the Limit Purchases dialog box are described below.

Limit conditions:

No limit: Store Operations will not apply any limits on the items sold.

Limit total amount of purchases to: If selected, the purchase limit applies only to the total purchase amounts and not to the total points. The value shown represents the maximum total amount of all purchases during the enforcement period the affected customer may accumulate.

Limit total number of units to: If selected, the purchase limit is placed on the total units the affected customer accumulates during the enforcement period. The maximum number of units is shown.

Limit total of points to: If selected, the purchase limit is placed on the total points the affected customer accumulates during the enforcement period. The maximum number of points is shown.

Enforce the limit per: Displays the purchase limit enforcement period. The purchase limit is reset for each customer at the beginning of each new period. Available periods are Day, Week, Month, and Year.

· Day: The period between 12:00 AM through 11:59:59 PM for a single day.

· Week: The period between Sunday, 12:00 AM through Saturday, 11:59:59 PM for a single week of seven days.

· Month: The period between 12:00 AM through 11:59:59 PM for the first and last days, respectively, of a single month.

· Year: The period between 12:00 AM through 11:59:59 PM for the first and last days, respectively, of a single year.

Item to Limit:

This table is active only when the Limit Total Points To option is selected. Use the Add button to insert an item into the table. Each item is given a default point value of zero. You can increase the value to have the item "counted" more than the normal value. If a listed item is purchased by a purchase limit customer, then the point value for the item is put into the customer's limit purchase accumulator. Once the accumulator has a value greater than or equal to the purchase limit unit value, the customer may not purchase any more items from the table until the next enforcement period.

For example, assume there are three items in this table: a TV set with a point value of 6, a CD player with a point value of 2, and an alarm clock with a point value of 1. The total points limit is set at 10. If a purchase limit customer were to buy a TV set, the available points for the remainder of the enforcement period for the customer is 4 (such as 10 - 6). Now, say the customer were to try to purchase a TV set again within the same enforcement period, a message will be displayed informing the cashier that the customer's purchase limit has been exceeded. However, the customer can buy two CD players, or four alarm clocks, or any combination of CD players and alarm clocks with a combined point value less than or equal to four.

Add button: Inserts an item into the Items to Limit table.

Remove button: Deletes the selected item from the Items to Limit table.


Discounts command

Use the Discounts command to define Mix and Match and Buy X, Get Y for Z discounts. With Mix and Match discounts, customers receive a discount when they buy a quantity of similar items. With Buy X, Get Y for Z discounts, customers receive a number of items free or at a discounted price when they buy a certain quantity of those items at the regular price.

When you click Discounts on the Database menu, you will see the Quantity Discounts window. Click New to create a new category; click Properties to revise the selected discount; click Copy to use the settings in the selected discount as the basis of a new discount; or click Delete to remove the selected discount from the database.

When you click New, Properties, or Copy, you will see the Discount window. The settings in this window will change depending on the type of discount you select.

Description: Enter a name for this discount. The description can be up to 30 characters long.

Click one of the links below to read about the settings for that type of discount.

Mix and Match: Unit price

Mix and Match: Percent off

Buy X and get Y for Z: Unit price

Buy X and get Y for Z: Percent off

Mix and Match: Unit price

Pricing schedule: In the Quantity column, enter the quantity the customer must buy in order to receive one of the prices in the other columns. In the Reg. Price column, enter the extended price for that quantity (the discounted price times the number of items). In the Level A, B, and C columns, enter the extended prices for that quantity when a price level is set on the transaction.

Discount odd items: If selected, odd items are charged at the discounted price. For example, assume the regular price of a candy bar is $1.40. Now, assume you have set the extended regular price for 3 candy bars at $3.75 ($1.25 per bar) and the extended regular price for 6 candy bars at $3.45 ($1.15 per bar). If the Discount odd items check box is not selected and the customer buys 4 candy bars, the customer would pay $3.75 for the first 3 candy bars and $1.40 for the 4th one, for a total of $5.15. If the Discount odd items check box is selected, the customer would pay $1.25 for each of the 4 candy bars, for a total of $5.00.

Mix and Match: Percent off

Pricing schedule: In the Quantity column, enter the quantity the customer must buy in order to receive one of the discounts in the other columns. In the Reg. Price column, enter the discount that should be applied when the customer purchases that quantity. In the Level A, B, and C columns, enter the discount that should be applied for that quantity when a price level is set on the transaction.

Discount odd items: If selected, the discount is also applied to odd items. For example, assume the regular price of a candy bar was $1.40. Now, assume you have set a 10% discount when 3 candy bars are purchased. If the Discount odd items check box is not selected and the customer buys 4 candy bars, the customer would pay $1.26 for each of the first 3 candy bars and $1.40 for the 4th one. If the Discount odd items check box is selected, the customer would pay $1.26 for each of the 4 candy bars.

Buy X and get Y for Z: Unit price

Quantity to Buy at full price: Enter the number of items that the customer needs to buy before receiving the discount.

Quantity to Get at discount: Enter the number of items that the customer will receive at a discount.

Discount price: Enter the price for the discounted items.

For example, if you want customers to receive one item free when they purchase two other items, you would enter "2" in the Quantity to Buy at full price box, "1" in the Quantity to Get at discount box, and "$0.00" in the Discount price box.

Buy X and get Y for Z: Percent off

Quantity to Buy at full price: Enter the number of qualified items that the customer needs to buy before receiving the discount.

Quantity to Get at discount: Enter the number of qualified items that the customer will receive at a discount.

Discount Percent: Enter the discount that will be applied to the discounted items.

For example, if you want customers to receive one item at half price when they purchase two other items, you would enter "2" in the Quantity to Buy at full price box, "1" in the Quantity to Get at discount box, and "50%" in the Discount price box.

Keyboard users can access the controls on the Discounts list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Schedules command

Use the Schedules command to set up weekly schedules for sales prices to be effective. You can also use this option to block the sale of items for specific days or times. For example, assume you owned a delicatessen where every Monday, Wednesday, and Friday you had a lunch special between the hours of 11:00 A.M. to 1:00 P.M. You could define a schedule that would let Store Operations automatically discount specified items during these time periods.

Similarly, you could create a schedule that would prevent certain items from being sold during specific time periods. For example, assume you owned a liquor store and could not sell alcoholic beverages on certain days. You could define a weekly schedule that would prohibit the sale of these items for those days of the week.

After you define a schedule, use the Pricing tab in the item properties to assign the sales schedule to the applicable item(s). To assign a schedule that would block the sale of an item, use the Options tab.

When you click Schedules, you will see a list of all your weekly schedules. Click New to create a new schedule; click Delete to delete the selected schedule; click Properties to modify the selected schedule; or click Copy to copy properties from the selected schedule.

When you click New or Properties, you will see the Schedule window. The fields in this window are described below.

Description: The name by which the schedule can be referenced. For example, "Lunch Special."

Time increments: The time intervals the grid will display. For example, to schedule sale prices to be effective on an hourly basis, select the "1 hour" option. The grid would display time periods of 1:00 - 2:00, 2:00 - 3:00, etc. To base sale prices or blocked sales on shorter time periods, you could specify 15 minute increments. Store Operations would then adjust the grid to display time periods of 1:00 - 1:15, 1:15 - 1:30, etc.

Schedule: The grid schedule is similar to Microsoft Excel in that it is organized by columns and rows. You can click in individual field boxes or you can select the entire column or row by clicking on its header. Click Set after each selection to include the time period in the schedule.

Set button: After you select a time period, click this button to schedule this day and time when the sale price or blocked sales will be in effect.

Clear button: After you select a time period, click this button to cancel the scheduled time.

Keyboard users can access the controls on the Schedules list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Reason Codes command

A reason code is an identification method used to explain a specific action. Use the Reason Codes menu option to describe reason codes that store and track information regarding user defined actions (i.e., no sales, customer discounts, return of damaged merchandise, etc.) This data is stored for use in tracking and reporting.

When you click Reason Codes, you will see a list of all your reason codes. Click New to create a new reason code; click Delete to delete the selected reason code; click Properties to modify the selected reason code; or click Copy to copy properties from the selected reason code.

When you click New or Properties, the Reason Code Properties window appears.

Code: Enter a unique set of alphanumeric characters by which the reason code can be referenced.

Description: Enter an explanation that describes the reason for this reason code (i.e., Damaged; Cashier Mistake; Monthly Adjustment).

Type: Use the drop-down list box to select the type of operation associated with the reason code (such as., discount, inventory adjustment, no sale, etc.)

Start date and End date: Select the check boxes and enter a start date and end date for the reason code to be in effect. Clear the check boxes if you don’t want to specify start and end dates.

After you create the reason code(s), you have the option to have Store Operations prompt and/or require employees to enter reason codes for specific types of actions, such as no sales, discounts, and inventory adjustments. For details, see the Options tab in the Configuration menu.

Keyboard users can access the controls on the Reason Codes list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Registers - Register List command

You can use the Register List command to define the POS devices connected to each register. You may have the same settings for all your registers in your store, or they can all be different.

On the Registers window, you can click New to add a register; click Properties to revise the selected register; click Delete to remove the selected register from the database; or click Copy to copy values from an existing record. The Registers window lists all the defined registers and uses check boxes to show if the registers are connected to a Printer 1, Printer 2, Scanner, Pole Display, Cash Drawer 1, Cash Drawer 2, and/or Weight Scale. A check mark indicates that the device is connected to the register.

When you click New or Properties, you will see the Register Properties window. The following topics describe the tabs you will use to configure each register.

  • General tab

  • Receipt Printer 1 tab

  • Receipt Printer 2 tab

  • Scanner tab

  • Cash Drawer 1 tab

  • Cash Drawer 2 tab

  • Pole Display tab

  • Scale tab

  • MICR tab

  • MSR tab

  • Signature Capture tab

  • Net Display tab

  • Touchscreen tab

  • PIN Pad tab

Note: Store Operations has incorporated OLE for Point of Sale (OPOS), allowing you to select OPOS compatible hardware or peripherals to use with the software. Store Operations supports Windows printers and popular OPOS printers, scanners, scales, line displays, and cash drawers. However, some printers may not be able to utilize all Store Operations features (such as label graphics). By supporting OPOS, Store Operations makes it simple to interconnect POS hardware devices and lets you minimize software maintenance and upgrade costs. You should obtain the OPOS drivers from your hardware's manufacturer and install them on each POS station. Use the Registers menu option to configure Store Operations accordingly. For more information, see OPOS Configuration Online Help in the Configure Microsoft OPOS Service Objects utility.

Keyboard users can access the controls on the Registers form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Register - General tab

General tab

The General tab displays the basic summary information for the selected cash-register.

Register number: The number by which the register is referenced. This number is especially important for the Store Operations Configuration utility.

Description: The name by which the register is referenced (i.e. "Register 1").

Default price level: The price level Store Operations will use for every item that is rung up at the transaction screen. For example, if you want a particular register to always use the Price Level A for items, use the drop-down list box to select Price A. In this case, if the cashier rings up an item that does not have a defined Price Level A, Store Operations will use the item's Standard (Regular) price. To change the price level used for a particular transaction, press Shift-F3 to display the Set Discount/Price Level window.

POS task pad: Select the POS task pad that is assigned to this register. If you select <Use Classic View>, a task pad is not available for this register and the cashier will see the function bar along the bottom of the POS screen.

Note that you can override this setting and assign a task pad to a specific cashier by selecting a task pad in the Cashier Properties form.

For more information about POS task pads, see Registers - POS Task Pads command.

Default Shipping Information: You can specify the default shipping carrier and services for use at each register. Store Operations will automatically calculate the shipping charges for a sales transaction based on the information specified on this tab. Cashiers can use the Shift-F1 function key to change the shipping carrier or services as needed.

Before you can select your default shipping information, use the Shipping Carriers option to set up all the applicable shipping carriers and services.

Default Carrier: Displays the default shipping carrier for the register at the POS, for example, FedEx.

Default Service: Displays the default shipping service at the POS, for example, 2nd Day Air.

Note: For every customer, Store Operations remembers the last shipping carrier/service used, which is especially useful for mail order. Assume, for example, that you use your default carrier and service, UPS Ground, for most transactions. However, some of your frequent customers may continually use a shipping carrier and service that is not defined as your defaults. Using Store Operations, you can select the applicable carrier/service for a particular customer and process the transaction. When you select this customer account the next time, Store Operations automatically uses the shipping carrier/service the customer used for his last purchase. This saves time at the POS. To use this shipping feature, click the Options tab from the Configuration dialog box, and then select the Automatic Shipping option.


Register - Receipt Printer 1 tab

Receipt Printer 1 tab

The Receipt Printer 1 tab specifies how the receipt printer is connected to the register and enables you to assign a receipt format for receipt printing functions.

Receipt printing:

In the Sales Receipts and Gift Receipts boxes, specify if and when the printer will generate receipts.

Do not print receipts: If selected, Store Operations will not print receipts from this register for any transaction.

Print receipts automatically after each transaction: If selected, Store Operations will print a receipt for every tendered transaction.

Print receipts only after asking the cashier: If selected, Store Operations will display a window that lets the cashier decide (for each transaction) whether to print a receipt of not. For example, the cashier may not want to print a receipt for a cancelled transaction, or a gift receipt may not be required for a certain transaction.

Printer type:

Select whether you want to use a Windows printer or OPOS compatible printer. Then specify in the Windows/OPOS device name field the name of the printer to which the receipt will print.

Journal receipts from this printer: You can specify if you want Store Operations to record receipts in the database. For example, if you select this option, Store Operations will save the receipts in the database and allow you to view them in a graphical format through the Journal Viewer. However, if you do not select this option, Store Operations will still print the receipts, but will not store them in the software. You may want to clear this option if you do not want to retain an electronic copy of each receipt or if your printer is capable of journal printing. Journaling receipts will increase the space used by your Store Operations database.

Receipt format: Use the Browse [image] button to select the receipt format (i.e. 40 col) the printer will use. You can use the Receipt Formats menu option to define the available receipt formats.


Register - Receipt Printer 2 tab

Receipt Printer 2 tab

The Receipt Printer 2 tab specifies how a second receipt printer is connected to the register and enables you to assign a receipt format for receipt printing functions. A second printer may be desirable if you need to print receipts on different paper sizes or formats. For example, print a receipt on a 40-column printer and a packing slip on a laser printer. If you have both Receipt Printer 1 and Receipt Printer 2 enabled for the register, Store Operations will display windows at the point-of-sale asking to which receipt printer you want to print the receipt. Working with two receipt printers, you can use different receipt formats.

Receipt printing:

In the Sales Receipts and Gift Receipts boxes, specify if and when the printer will generate receipts.

Do not print receipts: If selected, Store Operations will not print receipts from this register for any transaction.

Print receipts automatically after each transaction: If selected, Store Operations will print a receipt for every tendered transaction.

Print receipts only after asking the cashier: If selected, Store Operations will display a window that lets the cashier decide (for each transaction) whether to print a receipt of not. For example, the cashier may not want to print a receipt for a cancelled transaction, or a gift receipt may not be required for a certain transaction.

Printer type:

Select whether you want to use a Windows printer or OPOS compatible printer. Then specify in the Windows/OPOS device name field the name of the printer to which the receipt will print.

Journal receipts from this printer: You can specify if you want Store Operations to record receipts in the database. For example, if you select this option, Store Operations will save the receipts in the database and allow you to view them in a graphical format through the Journal Viewer. However, if you do not select this option, Store Operations will still print the receipts, but will not store them in the software. You may want to clear this option if you have an additional printer that only prints receipt duplicates.

Receipt format: Use the Browse [image] button to select the receipt format (i.e. 40 col) the printer will use. You can use the Receipt Formats menu option to define the available receipt formats.


Register - Scanner tab

Scanner tab

Use this tab to specify how the scanner is connected to the register.

Scanner is enabled for this register: Select (check) this option to enable the scanner for the register. On the Registers window, you will then see a checkmark in the Scanner box for this register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible scanner. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.


Register - Cash Drawer 1 tab

Cash Drawer 1 tab

Use this tab to specify how the cash drawer is connected to the register.

Cash drawer is enabled for this register: Select (check) this option to enable the cash drawer for the register. On the Registers window, you will then see a checkmark in the Cash Drawer 1 box for this register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible cash drawer. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Wait for drawer close: If selected, the cashier will not be able to tender another transaction until the cash drawer is closed.

Time out (seconds): Designates the allowable time period the cash drawer can remain open until Store Operations sounds the alarm (repeating beep). Close the drawer to turn off the alarm.


Register - Cash Drawer 2 tab

Cash Drawer 2 tab

Use this tab to specify how the cash drawer is connected to the register.

Cash drawer is enabled for this register: Select (check) this option to enable the cash drawer for the register. On the Registers window, you will then see a checkmark in the Cash Drawer 2 box for this register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible cash drawer. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Wait for drawer close: If selected, the cashier will not be able to tender another transaction until the cash drawer is closed.

Time out (seconds): Designates the allowable time period the cash drawer can remain open until Store Operations sounds the alarm (repeating beep). Close the drawer to turn off the alarm.


Register - Pole Display tab

Pole Display tab

Use this tab to specify how the pole display is connected to the register.

Pole display is enabled for this register: Select (check) this option to enable the pole display for the register. On the Registers window, you will then see a checkmark in the Pole Display box for this register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible pole display. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Pole display message: Select the desired message you want to showcase on the display. To create these messages, use the Pole Display Messages command.


Register - Scale tab

Scale tab

If you use an electronic scale, you need to specify how it is connected to the register.

Scale is enabled for this register: Select (check) this option to enable the scale for the register. On the Registers window, you will then see a checkmark in the Weight Scale box for this register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible scale. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Time out (seconds): Specify the maximum time limit that the Scale has to send the weight back to Store Operations.


Register - MICR tab

MICR tab

Store Operations interfaces to MICR (Magnetic Ink Character Recognition) readers that enables you to read the information on checks. Use this tab to specify how the MICR reader is connected to the register.

MICR is enabled for this register: Select (check) this option to enable the MICR reader for the register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible scanner. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.


Register - MSR tab

MSR tab

Use this tab to specify how the MSR is connected to the register.

Magnetic stripe reader is enabled for this register: Select (check) this option to enable the MSR for the register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible scanner. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Note: If you are using a keyboard wedge, it might not require OPOS drivers and might not have to be configured with Store Operations.


Register - Signature Capture tab

Signature Capture tab

If you have a signature capture terminal and process credit card transactions, you can electronically capture the customer signature in the database. Use this tab to specify how the signature capture terminal is connected to the register.

Signature capture is enabled for this register: Select (check) this option to enable the signature capture terminal for the register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible scanner. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Form name: This information is required for OPOS.

Real time capture: Select the This device supports real time capture check box if the signature capture device is capable of displaying the customer's signature as it is written on the device.


Register - Net Display tab

Net Display tab

Use this tab to specify whether you want the selected register to use the Net Display feature. If the 'Net Display is enabled for this register' option is selected (checked), the register will be able to use the defined net channels. If this option is cleared, the register will not be able to use the Net Display feature.

If the Net Display is enabled for the register, you can decide if and when to use the Net Display at the point-of-sale. Whenever you want to display the net channels/advertisements, press Ctrl-F6, click the Net Display tab, select the Show Net Display option, adjust the positioning, and then press Enter. Your customers will be able to view the net display channels/advertisements.

If the Net Display is not enabled for the register, you will see only a blank screen.

Note: You can define these channels by using the Net Display Channels menu option from the Database menu.

Options: Enables you to select the Net Display Channel you want to use. Each channel can include multiple URL addresses. To select the channel, click the Browse [image] button and select from the Net Display Channels list.


Register - Touchscreen tab

Touchscreen tab

Use this tab to specify how the touchscreen is connected to the register.

Touch screen is enabled for this register: Select (check) this option to enable the touchscreen for the register. If you disable (clear) this option, you will not be able to edit the fields on this tab.

Keyboard configuration: Select which keyboard you want to display at the POS. Use the Database menu's Keyboards option to customize the touchscreen keyboard and define the desired function keys, captions, and colors. At the POS, press Ctrl-F6 to display and size the touchscreen keyboard.


Register - PIN Pad tab

PIN Pad tab

Use this tab to specify how the PIN pad is connected to the register. PIN pads are required for debit card transactions.

PIN Pad is enabled for this register: Select this option to enable the PIN pad for the register. On the Registers window, you will then see a checkmark in the PIN pad box for this register. If you clear this option, you will not be able to edit the fields on this tab.

OPOS device name: Specify the name of the OPOS compatible PIN pad. If you do not have OPOS compatible drivers, you will not be able to use any peripherals. For more information, contact your hardware's manufacturer.

Host ID: Enter the transaction host ID for the PIN pad. The transaction host ID is a parameter that is passed to the device to activate the PIN pad encryption. The Verifone 1000 PINPad uses 1. The supported Ingenico PIN pads use 0 or 1. Consult your PIN pad documentation for more information.

Note: Currently, the Verifone PINPad 1000 and Ingenico 3010 and 6550 models are supported.


Registers - Pole Display Messages command

You can use the Pole Display Messages command to define messages that will show on the pole display when the register is idle. Once defined, you can use the Registers command to select the message that will display on each register.

When you click Pole Display Messages, you will see a list of all your pole display messages. Click New to create a new pole display message; click Delete to delete the selected pole display message; click Properties to modify the selected pole display message; or click Copy to copy properties from the selected pole display message.

When you click New or Properties, you will see the Pole Display Message Properties window. The right part of the window shows a preview of your message. The other fields in this window are described below.

On the right is a pole display preview.

Message description: The message name. The name may be up to twenty-five characters.

Line 1 and Line 2

Depending on what your pole display supports, you can have up to two lines of text in your message, with a variety of display options. If the pole display is not capable of showing two simultaneous lines, the text and settings of Line 2 will be ignored.

Message: The content of this line of the message. You can specify a text message to be displayed or the current date and time.

Timing: You can specify how fast the message will blink or scroll by setting the timing value. The lower the number, the faster the message will scroll or blink.

Format as Date/Time: Select this box if you want Store Operations to interpret the text you entered in the Message box as a date and time format. The day/time formats and the display text they produce are shown in the following table.

Format: | Display:
d - Date (day of the month): | (ex: 7)
dd - Date: | (ex: 07)
ddd - Day: | (ex: Wed)
dddd - Day: | (ex: Wednesday)
ddddd - Date: | (ex: 2/7/99)
dddddd - Day, Date: | (ex: Wednesday, February 7, 1999)
h:mm:ss - Time: | (ex: 14:00:00)
h:mm:ss AM/PM - Time: | (ex: 2:00:00 PM)

You can use any combination. If an unrecognized format is used, "Format Error" is displayed in the preview.

Note: Leaving the Message field blank with the Format as Date/Time box selected will default to the following format: ddddd, h:mm:ss am/pm.

Effect: Determines the special effect (blinking or horizontal scrolling) that is applied to the message. Only one effect may be set for a given message. If the None option is selected, the message will be stationary on the pole display and if the message extends beyond the pole display limit, it will be truncated.

Keyboard users can access the controls on the Pole Display Messages list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Registers - Net Display Channels command

The Net Display Channels command lets you showcase advertisements and Web sites on another display monitor at your point-of-sale station. This monitor not only substitutes for the pole display by showing customer receipts in real-time, but it also rotates through preselected Web sites and Web pages, and ads from your local CD-ROM or DVD.

There are many ways you can use the net display feature. Because the net display supports multimedia (sound and video clips), you can program personal greetings and reminders that would motivate (and entertain) your customers as they wait in line. You could also generate revenue by displaying ads for other businesses. Or, you may want to display information about your store and the types of products you sell. For example, if your company sells ski equipment, you could show hourly ski reports or display product pictures.

To use the net display feature, your register hardware must:

  • Run Microsoft Windows XP and be configured for multiple displays

  • Use two monitors at the point-of-sale station

  • Have Internet access if the display contents are to be downloaded from the Internet

At the point-of-sale, you can enable/disable the net display and adjust its size and position. You can also choose whether to display the receipt in real-time on the net display. This would allow your customers to watch their receipts as they form. For instructions on how to set up a net display channel and use it at the point-of-sale, see Setting net display channels.

When you click Net Display Channels, you will see a list of all your net display channels. Click New to create a new net display channel; click Delete to delete the selected net display channel; click Properties to modify the selected net display channel; or click Copy to copy properties from the selected net display channel to a new one.

When you click New or Properties, you will see the Net Display Channel Properties window. Use this window to define URL addresses and display times. The fields in the window are described below.

Channel name: The name by which the net display channel is referenced. For example, you could define the Channel Name as "News Reports" and then include all the Web sites that pertain to the news (i.e., national news, local news, traffic reports).

Pos: The position of the URL. Store Operations will rotate through the Web sites/advertisements beginning with the URL that is in the first position. You cannot edit the Pos. fields. You can, however, use the Move Up and Move Down buttons to change the URL positions.

URL: The address of the Web site or file to be displayed.

Seconds: The amount of time in seconds that the advertisement will display on the screen before the next URL is displayed. The default time is 60 seconds.

Move Up/Move Down button: Adjusts the position of the URLs. For example, if you select the URL in the first position and then click the Move Down button, that URL address would move down to the second position. The URL address that was initially in the second position would move to the first position.

Add button: Adds a URL to the net display channel. You can then click on the applicable field and enter the appropriate information in the URL and/or Seconds fields.

Delete button: Removes the selected URL from the net display channel.

Preview button: After you define the URL address, you can then click Preview to see the advertisement/Web site as it would display on the monitor. This way, you confirm that you entered the correct URL address and that the monitor will display the appropriate information.

Display each item's picture as it is rung up: If selected, Store Operations will display on the net display monitor the picture of the item as the item is rung up on the transaction screen. When no transaction is active, the display channels will still be displayed.

Keyboard users can access the controls on the Net Display Channels list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Registers - Custom POS Buttons command

Use the Custom POS Buttons command to create customized shortcuts from the point-of-sale transaction screen to other software program tools. The POS transaction screens displays these customized shortcuts, letting you directly access them without leaving the transaction screen.

At the point-of-sale station, you can display these buttons by pressing the Ctrl-F6 function key. Store Operations POS will display the Display Properties window, allowing you to select the Display custom buttons on right side box. You can also specify the width of the buttons. These buttons can be activated by a mouse click or by pressing both the Ctrl key and the associated number from 0 to 9.

When you click Custom POS Buttons from the Database menu, you will see a list of all your existing custom buttons. You can click New to define a new button; click Properties to edit the selected button; click Delete to remove the selected button; or click Copy to copy values from an existing record. If you click New or Properties, the Custom Button Properties dialog box will appear. The fields in this dialog box are described below.

Number: The number by which the custom button is referenced.

Style: Specifies what action will be taken when the button is pressed. You can select from the following:

  • Disabled: The button is inactive and will not show up on the display.

  • External Program: When clicked, Store Operations will launch the specified external program and continue with its operations.

  • External Program (Wait): When clicked, Store Operations will launch the specified external program and wait for the external program to finish before continuing its operations.

  • HTML Window: When clicked, Store Operations will display the Web page on the POS transaction screen. The user will not be able to navigate to URLs other than those links provided on the Web page.

  • Internal HTML Window: When clicked, Store Operations will display the Web page in a browser that will allow the user to navigate to other URLs and autofill input entries.

  • Internal Command: When clicked, Store Operations will process the specified internal command. Store Operations has a set of internal commands in the form of object methods that can be invoked through the command buttons or an HTML page. For example, printing of the last receipt can be done by invoking the PRINTLASTRECEIPT command. Because incorrect command sequences can potentially damage or destroy information in the database, the internal commands should only be used by people with an in-depth knowledge of Store Operations's programming.

Note: At the POS, you can press the esc key to exit from the custom button's display window and return to the transaction screen.

Caption: The name by which the custom button is referenced. This name will be displayed on the custom button.

Command: The location of the applicable Web site, external program, or internal command you want to access. For example, if you wanted the button to display a particular Web site, you would enter the URL for the HTML file in this field.

Description: Enter the relevant information that pertains to the custom button.

Image: Displays the defined graphic on the custom button.

Load button: Enables you to select the desired graphic/picture. When you click Load, you will see the Select Image File window from which you can locate the desired picture file. The selected graphic file will be displayed on the POS button.

Use Mask Color: If you are using GIF files, you can select a color that matches your mask color for the transparent GIF image. This way, the image will have a transparent background on the custom button at the POS.

Keyboard users can access the controls on the Custom POS Buttons list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Registers - Keyboards command

If you have a touchscreen monitor, you can obtain key inventory, sales, and customer information literally at your fingertips. Use the Keyboards command on the Database menu to customize the touchscreen keyboard and define the desired function keys, captions, and colors that will be displayed at the POS. You can define function keys as well as buttons that point to specific items, departments, categories, and suppliers.

Tip: After you define your keyboard configurations, be sure to enable the touchscreen for the applicable registers. To do this, click the Register List option from the Database menu, click the Touch Screen tab, and then select the Touch screen is enabled for this register option. You can then define which keyboard configuration to use at the register.

At the POS, press Ctrl-F6 to display and size the touchscreen keyboard.

When you click Keyboards, you will see a list of all your keyboard configurations. Click New to create a new configuration; click Delete to delete the selected configuration; click Properties to modify the selected configuration; or click Copy to copy properties from the selected configuration.

When you click New or Properties, you will see the TouchScreen Keyboard Properties window. The fields in this window are described below.

Keyboard name: The name of the keyboard configuration.

Move Up/Move Down buttons: Adjusts the position of the keys. For example, if you select the key in the first position and then click the Move Down button, that key would move down to the second position. The key that was initially in the second position would move to the first position.

Add button: Adds a key to the keyboard configuration.

Delete button: Deletes the selected key.

Properties button: Opens the selected key so you can modify it. The available properties are:

Style: The function key, item, department, category, and / or supplier as it is referenced in the POS program. For example, the option 'Lookup' refers to the F2: Lookup function key at the POS. Use the drop-down list box to select a function key. You can then use the Caption field to rename this key. After you select the desired style, the Keyboard Key Properties window will adjust accordingly. For example, if you select Item in the Style field, you will see an Item field that lets you choose the particular item.

Caption: You can rename the key you selected in the Style field. Changing the caption on the F-key does not change its function. For example, assume you wanted the 'Lookup' function to be the first key on your touchscreen keyboard and also wanted to give it a more descriptive name. You could rename it by entering something that is easier for your cashiers to remember, such as 'Find'.

Color: The color of the key when it is not pressed.

Down color: The color of the key when it is pressed.

Functions button: Use this button as a starting point for customizing your touchscreen keyboard. You can then modify the desired keys by clicking on the particular style and then clicking Properties.

Keyboard users can access the controls on the Keyboards list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Registers - Receipt Formats command

Create as many receipt headers and formats as desired, and then select which ones to use when you perform sales transactions. For example, you can create a shipping label template to print shipping labels at the point of sale.

When you click Receipt Formats, you will see a list of all your receipt formats. Click New to create a new receipt format; click Delete to delete the selected receipt format; click Properties to modify the selected receipt format; or click Copy to copy properties from the selected receipt format.

When you click New or Properties, you will see the Receipt Format Properties window. The fields in this window are described below.

Title: The name by which the receipt format is referenced. For example, "Basic Receipt."

Description: An explanation about the receipt's function or purpose. For example, "Simple Register Operations."

Receipt and report templates: Assign different templates to different types of transactions. Store Operations will use these templates to format the receipt. The Store Operations software includes a Receipt Templates folder that lets you choose from a selection of 40 and 80 column receipts, preprinted forms, and separate store and customer copies in the XML format. You select a receipt template and assign it to a transaction type. Note: If a transaction does not have an assigned receipt template, it will not be printed at the point-of-sale or be recorded in the register journal.

Properties: To customize your receipt, click the Properties button for the applicable type of transaction.

Customize your receipts

Depending on the type of receipt template you select, you can customize the associated receipt attributes by clicking the Properties button for the desired transaction type. Some receipt templates enable you to define the types of information you want to display (such as store logo, customer address, barcode, discounts, and so one) as well as create desired text lines, adjust font attributes, set margins, and change paper dimensions. Whenever you edit a field, Store Operations displays the updated graphical receipt, which serves as a useful print preview.

The Attributes column lists all the available receipt attributes whose values can be edited. To change an attribute, enter or modify the data in the field located in the Value column. Note that the available attributes depend on the receipt template you choose.

There are many ways you can customize the receipt template. For example, assume you wanted to insert the text line "Thank you for shopping with us!" In the Attribute column, locate the Footer Line 1 field. In the corresponding Value field, enter the text, "Thank you for shopping with us!" (include the quotation marks), and then click Refresh. You will see the updated graphical receipt in the Preview window.

Keyboard users can access the controls on the Receipt Formats list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Registers - POS Task Pads command

Customize Store Operations POS by defining custom task pads. Task pads are pads of buttons that perform any of dozens of available tasks. You can set up buttons that add items to transactions, open lists, link to other task pads, and more. For more information, see Creating POS Task Pads.

When you click POS Task Pads, you will see a list of all your task pads. Click New to create a new task pad; click Delete to delete the selected task pad; click Properties to modify the selected task pad; or click Copy to copy properties from the selected task pad to a new one.

When you click New or Properties, you will see the Task Pad Properties window. Use this window to define the layout (number of buttons) and button settings for the task pad. The fields in the window are described below.

Name: The name of the task pad. This name might be visible to cashier if you link to this task pad from another task pad.

Layout: Select the layout for this task pad. The layout determines the number and size of the buttons on the task pad.

Settings for the selected button

The settings in this area are specific to the button that you have selected in the Preview. When you click from one button to another, the settings for the current button are saved.

Button type: Select the type of button. The button type specifies the type of operation that the selected button performs. You can choose from the following button types:

  • Category: At the POS, this button will open a list of the items in the category that is assigned to the button. You can create a task pad made up of several Category buttons to give cashiers quick access to subsets of your inventory.

  • Custom POS Button: At the POS, this button will perform the same action as the custom POS button that is assigned to the button. You can create a task pad that contains all of your existing custom POS buttons in order to replicate the current list of these buttons, since that list is not visible when the task pad view is selected in POS.

  • Customer: At the POS, this button will add to the transaction the customer that is assigned to the button. You can create a task pad of frequent or premier customers to make it easier for cashiers to add them to transactions.

  • Department: At the POS, this button will open a list of the items in the department that is assigned to the button. You can create a task pad made up of several Department buttons to give cashiers quick access to subsets of your inventory.

  • Item: At the POS, this button will add to the transaction the item that is assigned to the button. You can create a task pad for frequently sold items, or create a series of task pads to set up a menu of items.

  • Items by Category: At the POS, this button will open a list of categories that allows the cashier to "drill down" to the correct item.

  • Items by Department: At the POS, this button will open a list of departments that allows the cashier to "drill down" to the correct item.

  • Items by Supplier: At the POS, this button will open a list of suppliers that allows the cashier to "drill down" to the correct item.

  • Macro: At the POS, this button will launch the macro that is assigned to the button.

  • Supplier: At the POS, this button will open a list of the items from the supplier that is assigned to the button. You can create a task pad made up of several Supplier buttons to give cashiers quick access to subsets of your inventory.

  • Task: At the POS, this button will launch the task or workflow that is assigned to the button. All operations from the function bar are available. You can create a "Tasks" task pad that gives cashiers quick access to the tasks that they perform most frequently. For more information about the operations that are available for this button type, see the Keyboard Guide, which lists the available POS operations. Note that the function-key shortcuts for these operations work even when the task pad view is selected in POS.

  • Task Pad: At the POS, this button will open the task pad that is assigned to the button. Use this button type to set up a series of task pads and tailor the POS interface to the needs of your store.

Name or ID: Type or select the specific record that is assigned to this button. For example, to add a specific item to a button, select Item in the Button type box, and then click in this field to choose the item that will be added to the transaction when the cashier uses the button.

This field is not available for the Items by Category, Items by Department, and Items by Department button types.

Button color: Select the color of the selected button.

Caption: Select the caption for the selected button. The available caption options vary by button type. Select Custom if you want to type your own caption, and then enter text in the Custom text box.

Custom text: Type the custom caption for the selected button. This field is only available if Custom is selected in the Caption box.

Font: Click in this field to specify the font, font style, and font size for the caption for the selected button.

Image: Click Select to browse for and assign an image to the selected button. To remove the selected image, click Clear.

Image alignment: Select the alignment of the image assigned to the selected button.

Preview: A preview of how your task pad will look at the point of sale. To view the settings for a particular button, click the button in the preview.

OK: Click to save the changes you have made to the task pad.

Cancel: Click to close the task pad form without saving.

Keyboard users can access the controls on the POS Task Pads list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Inventory menu

Store Operations enables you to efficiently track and control your inventory.

In the Inventory menu, you will find the following menu options:

Transfer Inventory In - Enter items received from suppliers or other stores without generating a purchase order. Enables you to add to your inventory and record the process.

Transfer Inventory Out - Remove items from your inventory or transfer items to other stores and record the process. Used mostly for multi-store operations.

Purchase Orders - Generate and modify purchase orders to track what is ordered and what is received.

Manage Offline Inventory - Store and record inventory offline (items not for sale).

Physical Inventory - Perform physical inventory counts in your store, compare the counts to the Store Operations database, and update the database.


Transfer Inventory In option

Transfer Inventory In command

Whenever you want to add items to your database without a purchase order, you can use the Transfer Inventory In command. For information on how and when to use inventory transfers, see Inventory Transfers.

When you click the Transfer Inventory In command from the Inventory menu, you will see a window that lists your transfer inventory in orders. If there are no transfer orders in the database, this window may be blank.

The Transfer Inventory In window organizes the transfer in orders according to the selected filter.

Filter: Use the Filter drop-down list box to select the type(s) of transfer inventory in orders you want to display. For example, if you select Show Open, Store Operations will list all the transfer in orders that have not yet received any items. If you select Show Closed, you will see the transfer in orders that have all the items received.

Dates: Use the Dates field to select a range of dates by which to filter the transfer orders. To define the Start and End dates, click in the Dates field and then press F2.

Status: The processing status of the transfer inventory in order is represented by certain status symbols.

(white page) = Represents a transfer inventory in order with no items received (i.e. "open")

(white page with red !) = Represents a transfer inventory in order with only some of the items received (i.e. "partial")

(yellow page) = Represents a transfer inventory in order with all the items received (i.e. "closed")

On the Transfer Inventory In window, you will see the following command buttons:

New button: Enables you to generate a new transfer inventory in order.

Delete button: Removes the selected inventory transfer order.

Edit button: Enables you to modify information on the selected order using the Header and Contents tabs.

Receive button: Enables you to receive the item(s) contained in the transfer inventory in order.

Keyboard users can access the controls on the Transfer Inventory In form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Filter | ALT+F
Dates | ALT+A
New | ALT+N
Delete | ALT+L
Edit | ALT+E
Receive | ALT+V
Help | ALT+H
Close | ESC


Create New Inventory Transfer In Order

When you click New in the Transfer Inventory In window, you will see the Create Inventory Transfer In Orders window, which enables you to specify the criteria Store Operations will use to generate the transfer inventory in order.

Generation selection:

  • Create a new blank inventory transfer in order for manual entry - Generates a blank inventory transfer form. All other options on the New Inventory Transfer In Orders window will not be accessible. Because this option requires an in-depth knowledge of how transfer orders are defined, we do not recommend this option for first-time users. If you select this option and then click OK, you will see the Edit window, on which you will need to manually add the items to transfer in.

  • Generate for all items in the selected group - If selected, Store Operations will generate an inventory transfer for the items selected under the Group Selection heading. For example, if you select the Only items in selected departments option and then choose the applicable department, Store Operations would generate the transfer order for all items contained in that department.

  • Generate based on re-order information - If selected, an item is only included in an inventory transfer if its current in-stock quantity is below its defined reorder level.

  • Generate based on items sold between the following dates - If selected, the inventory transfer will include the number of items purchased from the Start Date to the End Date.

Group selection:

  • Only items in selected departments - If selected, only those items that are in the departments selected are available for inclusion in transfer inventory in orders.

  • Only items in selected categories - If selected, only those items that are in the categories selected are available for inclusion in transfer inventory in orders.

  • All items - If selected, all items defined in the item database are available for inclusion in transfer inventory in orders.

You may need to modify information on your inventory transfer in orders before you receive the items. For example, you might have to add an item to the order or change the quantity you expect to receive. Use the Edit command to enter or change inventory transfer information.

Note: On the Contents tab of the inventory transfer in order window, under ILC, you can find helpful information about the item being transferred, including Ordering Guidance, Sales History, and Order History.


Inventory Transfer In - Header tab

Header tab

After you generate a transfer in order, you can select it in the Transfer Inventory In window, click Edit, and then use the Header tab to enter or modify the necessary information such as the order number, title, estimated shipping cost, and estimated other fees.

Number: The number by which the transfer inventory in order is referenced.

Origin number: This number applies only to purchase orders and is always zero for inventory transfer orders.

Master ref: This number applies only when there are associated purchase orders and is always zero for inventory transfer orders.

Status: The processing status of the transfer inventory in order. The order can be open, partially open/closed, or closed.

Inventory location: Tells that the inventory will be transferred to the main inventory (rather than to offline inventory).

Title: The name by which the transfer order is referenced.

Placement status: Choose whether the inventory transfer in order has been issued or not.

Date placed: The date the inventory transfer in order was issued.

Transfer from: Enter the shipping information for the location/company that is shipping the order to you.

Ship to: The store's address information specified in the Configuration menu option is automatically copied to this field. You can edit the field if so desired.

Requisitioner: If applicable, enter the name of the person who requisitioned or requested the transfer order.

Confirming to: Enter the name of the person who is responsible for filing this transfer order.

Freight: Enter any additional information about the shipping method.

Ship via: Enter the method by which the order is to be shipped.

F.O.B. point: Enter the location to which the person assumes shipping and handling expenses.

Terms: Enter the terms of the shipment.

Date required: Enter the date on which you are requesting delivery of the items in this transfer order. The default date is the current system date.

Date: Displays the date when the transfer inventory in order was created. The default date is the current system date.

Tax rate: The tax that applies to the transfer order.

Remarks: Enter any remarks relating to the transfer order. The comment may be up to thirty characters in length.

Est. Shipping: Estimated shipping cost for the transfer inventory in order.

Shipping to date: Displays the sum of the shipping cost that has been committed to date.

Est. other fees: Estimated other fees associated with the transfer inventory in order.

Other fees to date: Displays the sum of other fees that have been committed to date.

History button: Displays the date, item lookup code, description, and quantity received for the item(s) on the order. This feature allows you to track the progress of ordered items.

Print button: Allows you to print the selected transfer inventory in order.

Export Document button: Use this button to export the inventory transfer to a file, application, or e-mail message. This button is only available after items have been added and the order has been saved.


Inventory Transfer In - Contents tab

Contents tab

After you generate a transfer in order, you can select it in the Transfer Inventory In window, click Edit, and then use the Contents tab to add items to or delete items from the transfer order, enter the order number, define the quantity ordered and tax rate, and edit the item costs.

When you click Add Item, you will see the Items window from which you can select the applicable item. You can also click Quick Scan to quickly enter items, either using a barcode scanner or simply typing in the item lookup codes.

Type: The item type (i.e. Serialized, Kit) assigned to the particular item. You cannot edit this field.

Lookup code: The code by which the item is referenced. You cannot edit this field.

Order number: The vendor's reorder number.

Description: The name by which the item is referenced.

Qty OH: The quantity of the item you currently have in-stock. You cannot edit this field.

Qty Com: The number of items committed to customers.

Qty Ord: Enter the quantity of the item you expect to receive.

Cost: The amount that your store pays for the item.

Extended: The total dollar amount for the item. (This is the quantity ordered multiplied by the item cost.)

Tax rate: The applicable tax rate or percentage that applies to the item. After you enter the desired tax rate, Store Operations updates both the Tax field and the Sales Tax field.

Tax: The computed tax amount for the item. To modify this field, you must enter a percentage number in the Tax Rate field.

Add Item button: This button is used to add an item to the current transfer order.

Delete button: This button is used to remove the selected item from the transfer order.

Quick Scan: This feature enables you to directly scan in or enter the item lookup code.

Formula button: This button enables you to set the column values based on a define formula.

ILC: Displays the Item Lookup Code of the selected item.

When you create a new inventory transfer in order, you can find helpful information in this table about the items being transferred. Use the drop-down box to choose from:

  • Ordering Guidance

  • Sales History

  • Order History

  • KPI Data

Ordering Guidance: View details about the selected item, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
On Order | Displays the total number of the particular item you have on order (purchase orders and inventory transfer in orders).
Restock level | Displays the minimum quantity you want to have in stock when you order the item.
Reorder point | Displays the minimum number the quantity can fall to before you should issue an order.
Minimum order | Displays the minimum number to order.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier.
Suggested qty | Displays the suggested quantity (that is, the quantity to be ordered) based on the restock level and reorder point. If the supplier is also selected, the Minimum order and MPQ are also included in this calculation.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item.
Supplier | Displays the list of suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: You can edit the Restock level and Reorder point. Store Operations uses both these values to compute the suggested quantity (that is, the quantity to be ordered) when creating or editing the purchase order.

Sales History: View information about the sale of the selected item by the week, month, and year.

Label | Description
Quantity | The quantity sold in various time periods during the last two years.
This week | Displays the quantity sold this week.
Last week | Displays the quantity sold last week.
This month | Displays the quantity sold this month.
Last month | Displays the quantity sold last month.
This year | Displays the quantity sold this year.
Last year | Displays the quantity sold last year.
Sales | The sales totals of the selected item in various time periods during the last two years. (Sales = Units Sold * Price)
This week | Displays the sales for this week.
Last week | Displays the sales for last week.
This month | Displays the sales for this month.
Last month | Displays the sales for last month.
This year | Displays the sales for this year.
Last year | Displays the sales for last year.
Profit | The profit (in currency) of the selected item in various time periods during the last two years. (Profit = Units Sold * Price - Units Sold * Cost)
This week | Displays the profit for this week.
Last week | Displays the profit for last week.
This month | Displays the profit for this month.
Last month | Displays the profit for last month.
This year | Displays the profit for this year.
Last year | Displays the profit for last year.

Note: If VAT is used, then Sales Tax is deducted from the Profit.

Order History: View the following information regarding the last three purchase orders or inventory transfer in orders that contain the selected item (in descending order of date of creation):

Label | Description
PO number or TO number | The number by which the purchase order is referenced. The number by which the inventory transfer in order is referenced.
Date placed | The date on which the purchase order or the inventory transfer in order was placed.
Supplier or Store | Displays the supplier's name (for purchase orders). Displays the store's name (for inventory transfer in orders).
Qty ordered | Displays the quantity ordered for the item.
Qty received | Displays the quantity received to date.
Cost | Displays the cost of the item as specified in the purchase order or inventory transfer in order.
Last received | Received date of the purchase order or inventory transfer in order.

KPI Data: View information about revenues specific to the stores during the sales of last three months:

Label | Description
Profit Margin | Displays the profit margin of an item specific to the stores.
Profit Margin % | Displays the profit margin in percentage specific to the stores.
Inv. Turns by Cost | Displays a ratio in cost of how many times a particular item is replaced or sold over a period of time.
Inv. Turns by Qty | Displays a ratio in number of how many times a particular item is replaced and sold over a period of time
GMROI | Displays the gross margin a retailer gets back for each dollar invested in inventory.
GMROI% | Displays the GMROI in percentage.

Note: If VAT is used, then Sales Tax is deducted from the Profit Margin.


Receive Inventory

Whenever you receive your shipment, use the Receive button on the Transfer Inventory In window to record the items. You will use this command whenever you want to receive and/or commit the transfer order items to the database.

When you click Receive, you will see the Receive - Inventory Transfer In Order Number window with the Contents tab selected by default. If you received all the items, click Receive All. If you only received a partial order, enter the applicable quantity in the Qty Rcv field for each item.

Enter Current shipping and Current other fees. On the basis of the selected cost distribution method, the value of Shipping, Ext. Shipping, Other Fees, Ext. Other Fees, Landed Cost, and Ext. Landed Cost are calculated in the grid.

Note: If you selected the Manual cost distribution method, the Ext. Shipping and Ext. Other Fees fields are enabled (when the quantity received is greater than zero). In this case, you cannot edit Current shipping and Current other fees. They are calculated on the basis of Ext. Shipping and Ext. Other Fees, respectively.

After you enter the quantities received, click Commit to add the items to your database.

Receive All button: If you click Receive All, Store Operations will automatically set the quantity received to the quantity ordered. Then you just have to commit the items to your database.

Commit button: After you have used the Receive button to record the actual quantities you received, you can commit those items to your database. Use the Commit button to update the database with the information and add the item's quantity to the current in-stock quantity.

Note: Click OK instead of Commit to keep all item quantities in the Contents list without affecting the database item quantities.

Labels button: Use this button to print labels for the items in the transfer order.

Export Document button: Use this button to export the inventory transfer to a file, application, or e-mail message. This button is only available after items have been added and the order has been saved.

Qty Ord: Displays the quantity ordered for the item

Qty RTD: This field displays the quantity received to date.

Qty Rcv: This field displays the current quantity you received for the item.

Shipping: Displays the shipping cost for a single received item.

Ext. Shipping: Extended shipping is the total amount for shipping the items received. This is the quantity received multiplied by the shipping cost for an item.

Other Fees: Displays other fees associated with a single received item.

Ext. Other Fees: Extended other fees is the total other fees associated with the items received. This is the quantity received multiplied by other fees for an item.

Landed Cost: Displays the landed cost of a single received item. Landed cost is the sum of Cost, Tax, Shipping, and Other Fees.

Ext. Landed Cost: Extended landed cost is the quantity received for a received item multiplied by the landed cost.

Cost distribution method: Displays the method used to calculate the landed cost.

Current shipping: Enter the total shipping cost to be applied when receiving the transfer inventory in order.

Current other fees: Enter the total other fees to be applied when receiving the transfer inventory in order.

Add Item button: This button is used to add an item to the current transfer order.

Delete button: This button is used to remove the selected item from the transfer order.

Quick Scan: This feature enables you to directly scan in or enter the item lookup code.

Formula button: This button enables you to set the column values based on a define formula.

ILC: Displays the Item Lookup Code of the selected item.

Item Information: When you create a new inventory transfer in order, you can find helpful information about the items being transferred in this section, such as:

  • Ordering Guidance

  • Sales History

  • Order History

Ordering Guidance: View details about the selected item, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
On Order | Displays the total number of the particular item you have on order (purchase orders and inventory transfer in orders).
Restock level | Displays the minimum quantity you want to have in stock when you order the item.
Reorder point | Displays the minimum number the quantity can fall to before you should issue an order.
Minimum order | Displays the minimum number to order.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier.
Suggested qty | Displays the suggested quantity (that is, the quantity to be ordered) based on the restock level and reorder point. If the supplier is also selected, the Minimum order and MPQ are also included in this calculation.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item.
Supplier | Displays the list of suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: You can edit the Restock level and Reorder point. Store Operations uses both these values to compute the suggested quantity (that is, the quantity to be ordered) when creating or editing the purchase order.

Sales History: View information about the sale of the selected item by the week, month, and year.

Label | Description
Quantity | The quantity sold in various time periods during the last two years.
This week | Displays the quantity sold this week.
Last week | Displays the quantity sold last week.
This month | Displays the quantity sold this month.
Last month | Displays the quantity sold last month.
This year | Displays the quantity sold this year.
Last year | Displays the quantity sold last year.
Sales | The sales totals of the selected item in various time periods during the last two years. (Sales = Units Sold * Price)
This week | Displays the sales for this week.
Last week | Displays the sales for last week.
This month | Displays the sales for this month.
Last month | Displays the sales for last month.
This year | Displays the sales for this year.
Last year | Displays the sales for last year.
Profit | The profit (in currency) of the selected item in various time periods during the last two years. (Profit = Units Sold * Price - Units Sold * Cost)
This week | Displays the profit for this week.
Last week | Displays the profit for last week.
This month | Displays the profit for this month.
Last month | Displays the profit for last month.
This year | Displays the profit for this year.
Last year | Displays the profit for last year.

Note: If VAT is used, then Sales Tax is deducted from the Profit.

Order History: View the following information regarding the last three purchase orders or inventory transfer in orders that contain the selected item (in descending order of date of creation):

Label | Description
PO number or TO number | The number by which the purchase order is referenced. The number by which the inventory transfer in order is referenced.
Date placed | The date on which the purchase order or the inventory transfer in order was placed.
Supplier or Store | Displays the supplier's name (for purchase orders). Displays the store's name (for inventory transfer in orders).
Qty ordered | Displays the quantity ordered for the item.
Qty received | Displays the quantity received to date.
Cost | Displays the cost of the item as specified in the purchase order or inventory transfer in order.
Last received | Received date of the purchase order or inventory transfer in order.


Transfer Inventory Out option

Whenever you want to remove items from your database (i.e., for repairs, inter-store transfers) and track the progress, you can use the Transfer Inventory Out menu option.

When you click Transfer Inventory Out from the Inventory menu, you will see a window that lists your transfer inventory out orders. If there are no transfer orders in the database, this window may be blank.

The Transfer Inventory Out window organizes the transfer in orders according to the selected filter.

Filter: Use the Filter drop-down list box to select the type(s) of transfer inventory out orders you want to display. For example, if you select Show Open, Store Operations will list all the transfer out orders that have not yet issued any items. If you select Show Closed, you will see the transfer out orders that have issued (transferred out) all the items on the order.

Dates: Use the Dates field to select a range of dates by which to filter the transfer orders. To define the Start and End dates, click in the Dates field and then press F2.

Status: The processing status of the transfer inventory out order is represented by certain status symbols.

(white page) = Represents a transfer inventory out order with no items issued (i.e. "open")

(white page with red !) = Represents a transfer inventory out order with only some of the items issued (i.e. "partial")

(yellow page) = Represents a transfer inventory our order that has issued all the items (i.e. "closed")

On the Transfer Inventory Out window, use the Header tab and/or Contents tab to edit the Inventory Transfer Order:

New button: Generate a new transfer inventory out order.

Delete button: Remove the selected inventory transfer order.

Edit button: Modify information on the selected order.

Issue button: Issue (transfer out) the item(s) contained in the transfer inventory out order.

When you click New, you will see the Edit - Inventory Transfer Order Number window.

Keyboard users can access the controls on the Transfer Inventory out form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Filter | ALT+F
Dates | ALT+A
New | ALT+N
Delete | ALT+L
Edit | ALT+E
Issue | ALT+S
Help | ALT+H
Close | ESC


Inventory Transfer Out - Header tab

Header tab

In the Transfer Inventory Out window, click New to create a new inventory transfer, or select an existing inventory transfer and then click Edit. Use the Header tab to enter or modify the necessary information such as the order number, title, estimated shipping cost, and estimated other fees.

Number: The number by which the transfer inventory out order is referenced.

Origin number: This number applies only to purchase orders and is always zero for inventory transfer orders.

Master ref: This number applies only when there are associated purchase orders and is always zero for inventory transfer orders.

Status: The processing status of the transfer inventory out order. The order can be open, partially open/closed, or closed.

Inventory Location: The location from which the inventory will be transferred out. You can transfer the items from either the main inventory or the offline inventory.

Title: The name by which the transfer out order is referenced.

Transfer from: The store's address information specified in the Configuration menu option is automatically copied to this field. You can edit the field it if so desired.

Ship to: Enter the shipping information for the location/company that will be receiving the shipment.

Transfer type: Use the drop-down list box to select the type of transfer out order. For example, if you want to send the inventory to a desired location, you could select Standard and then enter the address information in the Ship to box. Or, if you wanted to transfer the items out to a designated supplier, you could select Supplier, which enables the Look Up button under the Ship to box. When you click Look Up, you would then select from the list of suppliers you defined using the Suppliers menu option. Note that if you are using the Headquarters software, you will see the Inter-Store option, which lets you select the store that will receive the shipment.

Requisitioner: If applicable, enter the name of the person who requisitioned or requested the transfer order.

Confirming to: Enter the name of the person who is responsible for filing this transfer order.

Freight: Enter any additional information about the shipping method.

Ship via: Enter the method by which the order is to be shipped.

F.O.B. point: Enter the location to which the person assumes shipping and handling expenses.

Terms: Enter the terms of the shipment.

Date required: Enter the date on which you are requesting delivery of the items in this transfer order. The default date is the current system date.

Date: Displays the date when the transfer inventory out order was created. The default date is the current system date.

Tax rate: The tax that applies to the transfer order.

Remarks: Enter any remarks relating to the transfer order. The comment may be up to thirty characters in length.

Est. shipping: Estimated shipping cost for the transfer inventory out order.

Est. other fees: Estimated other fees associated with the transfer inventory out order.

History button: Displays the date, item lookup code, description, and quantity received for the item(s) on the order. This feature allows you to track the progress of ordered items.

Print button: Print the selected transfer inventory out order.

Export Document button: Use this button to export the inventory transfer to a file, application, or e-mail message. This button is only available after items have been added and the order has been saved.


Inventory Transfer Out - Contents tab

Contents tab

In the Transfer Inventory Out window, click New to create a new inventory transfer, or select an existing inventory transfer and then click Edit. Use the Contents tab to add items to or delete items from the transfer order, enter the order number, and define the quantity requested and the tax rate.

When you click Add Item, you will see the Items window from which you can select the applicable item. You can also click Quick Scan to quickly enter items, either using a barcode scanner or simply typing in the item lookup codes.

Type: The item type (i.e. Serialized, Kit) assigned to the particular item. You cannot edit this field.

Item lookup code: The code by which the item is referenced. You cannot edit this field.

Order number: The vendor's reorder number.

Description: The name by which the item is referenced.

Qty OH: The quantity of the item you currently have in-stock. You cannot edit this field.

Qty Com: The number of items committed to customers.

Qty Ord: Enter the quantity of the item you expect to transfer out.

Cost: The amount that your store pays for the item.

Extended: The total dollar amount for the item. (This is the quantity ordered multiplied by the item cost.)

Tax rate: The applicable tax rate or percentage that applies to the item. After you enter the desired tax rate, Store Operations updates both the Tax field and the Sales Tax field.

Tax: The computed tax amount for the item. To modify this field, you must enter a percentage number in the Tax Rate field.

History button: Displays the date, item lookup code, description, and quantity received for the item(s) on the order. This allows you to track the progress of ordered items.

Print button: Print the selected transfer inventory out order.

ILC: Displays the Item Lookup Code of the selected item.

Item Details: When you create a new inventory transfer out order, you can find helpful information about the items being transferred out in this section, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Transfer out | Displays the total number of the particular item included on inventory transfer out orders that have not yet been issued.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the last received item.
Price | Regular selling price of the item.


Issue Inventory

Whenever you transfer out the items in the inventory transfer out order, use the Issue button on the Transfer Inventory Out window to record the items. You will use this command whenever you want to transfer out (remove) inventory from the database.

When you click Issue, you will see the Issue - Inventory Transfer Out Order Number window with the Contents tab selected by default. If you can issue all the items, click Issue All. If you can issue only a partial order, enter the applicable quantity in the Qty Iss field for each item.

After you enter the quantities, click Commit to remove the items from your database.

Issue All button: If you click Issue All, Store Operations will automatically set the quantity issued to the quantity ordered. Then you just have to commit the items.

Commit button: After you use the Issue button to record the actual quantities you will be issuing, commit those items and remove them from your database.

Note: Click OK instead of Commit to keep all item quantities in the Contents list without affecting the database item quantities.

Labels button: Use this button to print labels for the items in the transfer order.

Export Document button: Use this button to export the inventory transfer to a file, application, or e-mail message. This button is only available after items have been added and the order has been saved.

Qty Ord: Displays the quantity ordered for the item

Qty RTD: This field displays the quantity issued to date.

Qty Iss: This field displays the quantity for the item you will be issuing.

Add Item button: This button is used to add an item to the current transfer order.

Delete button: This button is used to remove the selected item from the transfer order.

Quick Scan: This feature enables you to directly scan in or enter the item lookup code.

ILC: Displays the Item Lookup Code of the selected item.

Item Details: When you create a new inventory transfer out order, you can find helpful information about the items being transferred out in the Item Details section, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Transfer out | Displays the total number of the particular item included on inventory transfer out orders that have not yet been issued.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the last received item.
Price | Regular selling price of the item.


Purchase Orders option

Purchase orders enable you to effectively track and control your inventory. A purchase order is a document that contains a list of items or services you want to buy from a vendor. It provides details on the quantity ordered and cost, letting you track items you have ordered, but not yet received. This way, you can track the goods you order for your company.

For instructions on how to create, edit, receive and/or print a purchase order, see Purchase orders.

Using the Purchase Orders feature, you will perform two main jobs:

  • Creating purchase orders

  • Receiving items from purchase orders

If you click the Purchase Orders option in the Inventory menu (or click the Purchase Order button on the toolbar), you will see a list of your purchase orders. If you have never used this option, this window may be blank.

Filter: Use the Filter drop-down list box to select the type(s) of purchase orders you want to display. For example, if you select Show Open, Store Operations will list all the purchase orders that have not yet received any items. If you select Show Closed, you will see the purchase orders that have all the items received.

Dates: Use the Dates field to select a range of dates by which to filter the purchase orders. To define the Start and End dates, click in the Dates field and then press F2.

Status: The processing status of the purchase order is represented by certain status symbols.

(white page) = Represents a purchase order with no items received (i.e. "open")

(white page with red !) = Represents a purchase order with only some of the items received (i.e. "partial")

(yellow page) = Represents a purchase order with all the items received (i.e. "closed")

On the Purchase Orders window, you will see the following command buttons:

New button: Generate a new purchase order.

Delete button: Remove the selected purchase order from the Purchase Orders list.

Edit button: Modify information on the selected purchase order using the Header, Contents, and Related PO tabs.

Receive button: Receive the item(s) contained in the purchase order.

Keyboard users can access the controls on the Purchase Orders list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
Filter | ALT+F
Dates | ALT+A
New | ALT+N
Delete | ALT+L
Edit | ALT+E
Receive | ALT+V
Help | ALT+H
Close | ESC


Create New Purchase Order

When you click New in the Purchase Orders window, you will see the Create New Purchase Orders window. This window enables you to specify the criteria Store Operations will use to generate purchase orders.

Generation Selection:

  • Create a new blank purchase order for manual entry - Generates a blank purchase order form. All other options are not accessible. Because this option requires an in-depth knowledge of how purchase orders are defined, we do not recommend this option for first-time users. If you select this option and then click OK, you will see the Edit window, on which you will need to manually add the items to order.

  • Generate for all items in the selected group - If selected, Store Operations will generate a purchase order for the items selected under the Group Selection heading. For example, if you select the Only items in selected departments option and then choose the applicable department, Store Operations would generate the purchase order(s) for all items contained in that department.

  • Generate based on re-order information - If selected, an item is only included in a purchase order if its current in-stock quantity is below its defined reorder level.

  • Generate based on items sold between the following dates - If selected, the purchase order(s) will include the number of items purchased from the Start Date to the End Date.

Group Selection:

  • Only items in the specified filter - If selected, only those items that are specified in a filter are available for inclusion in purchase orders. After selecting this option, define the filter by clicking Set Filter.

  • Only items in selected departments - If selected, only those items that are in the specified departments are available for inclusion in purchase orders.

  • Only items in selected categories - If selected, only those items that are in the specified categories are available for inclusion in purchase orders.

  • Only items from selected suppliers - If selected, only the items supplied by the specified suppliers are available for inclusion in purchase orders.

  • Only items from selected primary suppliers - If selected, only the items supplied by the primary supplier are available for inclusion in purchase orders. To define a primary supplier for an item, click Item List from the Database menu, select an item, and then click Properties. Use the Suppliers tab to designate the primary supplier.

  • All items - If selected, all items defined in the item database are available for inclusion in purchase orders.

Supplier Selection:

  • Order from the primary supplier - If selected, an item that meets the purchase order criteria is placed on a purchase order generated for its primary supplier.

  • Order from the supplier with the lowest cost - If selected, an item that meets the purchase order criteria is placed on a purchase order generated for its supplier with the lowest cost.

Frequently you will need to modify information on your purchase orders before they are sent to your suppliers. For example, you may need to add an item to the order or change the quantity you ordered. Use the Edit command to enter or change purchasing information.

Note: On the Contents tab of the purchase order window, under ILC, you can find helpful information about the item being ordered, including Ordering Guidance, Sales History, and Order History.


Purchase Orders - Header tab

Header tab

After you generate a purchase order, you can select it in the Purchase Orders window, click Edit, and then use the Header tab to enter or modify the necessary information regarding shipping such as supplier address, estimated shipping cost, and estimated other fees.

PO number: The number by which the purchase order is referenced (i.e., PO# 1234). If you leave this field blank, you will see a window asking if you want Store Operations to automatically generate an Order Number when this entry is saved. You may change this number as needed.

Origin PO number: Displays the purchase order number of the parent purchase order. If there is no parent purchase order, it displays the current PO number.

Master ref: A unique number, which links all the associated purchase orders at the time of creating a PO planner. This option applies only when a master purchase order planner is created and delivered to each store. Else, it is always zero.

Inventory location: Tells that the received inventory will be placed in the main inventory (rather than offline inventory).

Status: The processing status of the purchase order. The order can be open, partially open/closed, or closed.

Title: The name by which the purchase order is referenced.

Placement status: Whether the purchase order has been issued or not.

Date placed: The date the purchase order was issued.

To: Displays information regarding the supplier the purchase order is made for. All the information listed is imported from the Suppliers menu option. To select from the list of suppliers, click Lookup.

Ship to: The store's address information (as specified in the Configuration dialog box) is automatically copied to this field. You can edit the field it if desired. To select a customer to ship to, click Lookup.

Requisitioner: If applicable, enter the name of the person who requisitioned or requested the purchase order.

Confirming to: Enter the name of the person who is responsible for filing this purchase order.

Freight: Enter any additional information about the shipping method.

Ship via: Enter the method by which the order is to be shipped.

F.O.B. point: Enter the location to which the supplier assumes shipping and handling expenses. The default should be "Origin." Refer to the supplier's guidelines on shipments.

Terms: Enter the terms of the shipment. If the terms have been imported from QuickBooks, you can select a payment term from the list. The supplier’s default payment term is automatically selected.

Date required: Enter the date on which you are requesting delivery of the items in this purchase order. The default date is the current system date.

P.O. date: Displays the date when the purchase order was created. The default date is the current system date.

Tax rate: The tax that applies to the purchase order (i.e. that tax rate charged by the supplier).

Remarks: Enter any remarks relating to the purchase order. For example, "Please Rush." The comment may be up to thirty characters in length.

Est. shipping: Estimated shipping cost for the purchase order.

Shipping to date: Displays the sum of the shipping cost that has been committed to date.

Est. other fees: Estimated other fees associated with the purchase order.

Other fees to date: Displays the sum of other fees that have been committed to date.

History button: Displays the date, item lookup code, description, and quantity received for the item(s) on the order. This feature allows you to track the progress of ordered items.

Print button: Print the purchase order.

Export Document button: Use this button to export the purchase order to a file, application, or e-mail message. This button is only available after items have been added and the order has been saved.


Purchase Orders - Contents tab

Contents tab

After you generate a purchase order, you can select it in the Purchase Orders window, click Edit, and then use the Contents tab to add items to or delete items from the purchase order, enter the order number, define the quantity ordered and tax rate, and edit the item costs.

When you click Add Item, you will see the Add Items window where you can select the items you want to include in the purchase order. You can also click Quick Scan to quickly enter items, either using a barcode scanner or simply typing in the item lookup codes.

Type: The item type (i.e. Serialized, Kit) assigned to the particular item. You cannot edit this field.

Item lookup code: The code by which the item is referenced. You cannot edit this field.

Order number: The vendor's reorder number.

Description: The name by which the item is referenced.

Qty OH: The quantity of the item you currently have in-stock. You cannot edit this field.

Qty Com: The number of items committed to customers.

Qty Ord: The number of items you want to order.

Cost: The amount the supplier charges for the item.

Extended: The total dollar amount for the item. (This is the quantity ordered multiplied by the item cost.)

Tax rate: The applicable tax rate or percentage that applies to the item. After you enter the desired tax rate, Store Operations updates both the Tax field and the Sales Tax field.

Tax: The computed tax amount for the item. To modify this field, you must enter a percentage number in the Tax Rate field.

ILC: Displays the Item Lookup Code of the selected item.

When you create a new purchase order, you can find helpful information in this table about the items being ordered. Use the drop-down box to choose from:

  • Ordering Guidance

  • Sales History

  • Order History

  • KPI Data

Ordering Guidance: View details about the selected item, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
On Order | Displays the total number of the particular item you have on order (purchase orders and inventory transfer in orders).
Restock level | Displays the minimum quantity you want to have in stock when you order the item.
Reorder point | Displays the minimum number the quantity can fall to before you should issue an order.
Minimum order | Displays the minimum number to order.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier.
Suggested qty | Displays the suggested quantity (that is, the quantity to be ordered) based on the restock level and reorder point. If the supplier is also selected, the Minimum order and MPQ are also included in this calculation.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item.
Supplier | Displays the list of suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: You can edit the Restock level and Reorder point. Store Operations uses both these values to compute the suggested quantity (that is, the quantity to be ordered) when creating or editing the purchase order.

Sales History: View information about the sale of the selected item by the week, month, and year.

Label | Description
Quantity | The quantity sold in various time periods during the last two years.
This week | Displays the quantity sold this week.
Last week | Displays the quantity sold last week.
This month | Displays the quantity sold this month.
Last month | Displays the quantity sold last month.
This year | Displays the quantity sold this year.
Last year | Displays the quantity sold last year.
Sales | The sales totals of the selected item in various time periods during the last two years. (Sales = Units Sold * Price)
This week | Displays the sales for this week.
Last week | Displays the sales for last week.
This month | Displays the sales for this month.
Last month | Displays the sales for last month.
This year | Displays the sales for this year.
Last year | Displays the sales for last year.
Profit | The profit (in currency) of the selected item in various time periods during the last two years. (Profit = Units Sold * Price - Units Sold * Cost)
This week | Displays the profit for this week.
Last week | Displays the profit for last week.
This month | Displays the profit for this month.
Last month | Displays the profit for last month.
This year | Displays the profit for this year.
Last year | Displays the profit for last year.

Note: If VAT is used, then Sales Tax is deducted from the Profit.

Order History: View the following information regarding the last three purchase orders or inventory transfer in orders that contain the selected item (in descending order of date of creation):

Label | Description
PO number or TO number | The number by which the purchase order is referenced. The number by which the inventory transfer in order is referenced.
Date placed | The date on which the purchase order or the inventory transfer in order was placed.
Supplier or Store | Displays the supplier's name (for purchase orders). Displays the store's name (for inventory transfer in orders).
Qty ordered | Displays the quantity ordered for the item.
Qty received | Displays the quantity received to date.
Cost | Displays the cost of the item as specified in the purchase order or inventory transfer in order.
Last received | Received date of the purchase order or inventory transfer in order.

KPI Data: View information about revenues specific to the stores during the sales of last three months:

Label | Description
Profit Margin | Displays the profit margin of an item specific to the stores.
Profit Margin % | Displays the profit margin in percentage specific to the stores.
Inv. Turns by Cost | Displays a ratio in cost of how many times a particular item is replaced or sold over a period of time.
Inv. Turns by Qty | Displays a ratio in number of how many times a particular item is replaced and sold over a period of time
GMROI | Displays the gross margin a retailer gets back for each dollar invested in inventory.
GMROI% | Displays the GMROI in percentage.

Note: If VAT is used, then Sales Tax is deducted from the Profit Margin.


Purchase Orders - Related PO tab

Related PO tab

After you create a purchase order, you can select it in the Purchase Orders window, click Edit, and then use the Related PO tab to view a list of all the purchase orders related to the selected purchase order (related purchase orders can be parent purchase orders or child purchase orders of the selected purchase order). This tab is enabled only if the selected purchase order is either a parent purchase order or a child purchase order.

Status: The processing status of the purchase order. The order can be open, partial, or closed.

PO Number: The number by which the purchase order is referenced.

Parent PO Number: The number by which the parent purchase order is referenced.

Origin: Displays whether the purchase order was created in Store Operations (local) or in Headquarters (HQ).

Supplier: Displays the supplier's name.

Last Updated: Displays the date when the purchase order was last updated.


Receive Purchase Order Items

Whenever you receive your purchase order shipment, use the Receive button in the Purchase Orders window to record the items. You will use this command whenever you want to receive and/or commit the purchase order items to the database.

When you click Receive, you will see the Receive - Purchase Order Number window with the Contents tab selected by default. If you received all the items, click Receive All. If you only received a partial order, enter the applicable quantity in the Qty Rcv field for each item.

Enter Current shipping and Current other fees. On the basis of the cost distribution method selected, the value of Shipping, Ext. Shipping, Other Fees, Ext. Other Fees, Landed Cost, and Ext. Landed Cost are calculated in the grid.

Note: If you selected the Manual cost distribution method, the Ext. Shipping and Ext. Other Fees fields are enabled (when the quantity received is greater than zero). In this case, you cannot edit Current shipping and Current other fees. They are calculated on the basis of Ext. Shipping and Ext. Other Fees, respectively.

After you enter the quantities received on the Receive - Purchase Order Number window, click Commit to add the items to your database.

Receive All button: If you click Receive All, Store Operations will automatically set the quantity received to the quantity ordered. Then you have to commit the items to your database.

Commit button: After you use the Receive button to record the actual quantities you received for your purchase order, commit those items to your database. Use the Commit button to update the database with the information and add the item's quantity to the current in-stock quantity.

Note: Click OK instead of Commit to keep all item quantities in the Contents list without affecting the database item quantities.

Labels button: Use this button to print labels for the items in the purchase order.

Export Document button: Use this button to export the purchase order to a file, application, or e-mail message. This button is only available after items have been added and the order has been saved.

Qty Ord: Displays the quantity ordered for the item

Qty RTD: Displays the quantity received to date.

Qty Rcv: Displays the current quantity you received for the item.

Shipping: Displays the shipping cost for one unit of the item you received.

Ext. Shipping: The total amount for shipping an item. This is the quantity received for an item multiplied by shipping.

Other Fees: Displays other fees associated with one unit of the item you received.

Ext. Other Fees: Displays the total other fees associated with an item. This is the quantity received for an item multiplied by other fees.

Landed Cost: Displays the landed cost of an item you received. Landed Cost is the sum of Cost, Tax, Shipping, and Other Fees.

Ext. Landed Cost: This is the quantity received for an item multiplied by the landed cost.

Cost distribution method: Displays the method used to calculate the landed cost.

Current shipping:.Enter the total shipping cost to be applied while receiving the PO.

Current other fees: Enter the total other fees to be applied while receiving the PO.

Add Item button: Adds an item to the current purchase order.

Delete button: Removes the selected item from the purchase order.

Quick Scan: Use Quick Scan to directly scan in or enter the item lookup code.

ILC: Displays the Item Lookup Code of the selected item.

When you create a new purchase order, you can find helpful information in this table about the items being ordered. Use the drop-down box to choose from:

  • Ordering Guidance

  • Sales History

  • Order History

Ordering Guidance: View details about the selected item, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
On Order | Displays the total number of the particular item you have on order (purchase orders and inventory transfer in orders).
Restock level | Displays the minimum quantity you want to have in stock when you order the item.
Reorder point | Displays the minimum number the quantity can fall to before you should issue an order.
Minimum order | Displays the minimum number to order.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier.
Suggested qty | Displays the suggested quantity (that is, the quantity to be ordered) based on the restock level and reorder point. If the supplier is also selected, the Minimum order and MPQ are also included in this calculation.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item.
Supplier | Displays the list of suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: You can edit the Restock level and Reorder point. Store Operations uses both these values to compute the suggested quantity (that is, the quantity to be ordered) when creating or editing the purchase order.

Sales History: View information about the sale of the selected item by the week, month, and year.

Label | Description
Quantity | The quantity sold in various time periods during the last two years.
This week | Displays the quantity sold this week.
Last week | Displays the quantity sold last week.
This month | Displays the quantity sold this month.
Last month | Displays the quantity sold last month.
This year | Displays the quantity sold this year.
Last year | Displays the quantity sold last year.
Sales | The sales totals of the selected item in various time periods during the last two years. (Sales = Units Sold * Price)
This week | Displays the sales for this week.
Last week | Displays the sales for last week.
This month | Displays the sales for this month.
Last month | Displays the sales for last month.
This year | Displays the sales for this year.
Last year | Displays the sales for last year.
Profit | The profit (in currency) of the selected item in various time periods during the last two years. (Profit = Units Sold * Price - Units Sold * Cost)
This week | Displays the profit for this week.
Last week | Displays the profit for last week.
This month | Displays the profit for this month.
Last month | Displays the profit for last month.
This year | Displays the profit for this year.
Last year | Displays the profit for last year.

Note: If VAT is used, then Sales Tax is deducted from the Profit.

Order History: View the following information regarding the last three purchase orders or inventory transfer in orders that contain the selected item (in descending order of date of creation):

Label | Description
PO number or TO number | The number by which the purchase order is referenced. The number by which the inventory transfer in order is referenced.
Date placed | The date on which the purchase order or the inventory transfer in order was placed.
Supplier or Store | Displays the supplier's name (for purchase orders). Displays the store's name (for inventory transfer in orders).
Qty ordered | Displays the quantity ordered for the item.
Qty received | Displays the quantity received to date.
Cost | Displays the cost of the item as specified in the purchase order or inventory transfer in order.
Last received | Received date of the purchase order or inventory transfer in order.


Purchase Order - Receiving Options

In Store Operations, you can receive partial shipments and process payments against them. To partially receive a purchase order, you close the purchase order and automatically create a new purchase order for the remaining items and quantities.

After you enter partially received quantities in the Receive - Purchase Order Number window and click Commit to add them to your database, Store Operations displays three options for processing the partial shipment:

  • Close the purchase order: Select this option to close the existing purchase order and set the quantity ordered equal to the quantity received plus the quantity received to date.

  • Close the purchase order and open a new purchase order for the remaining items: Select this option to close the existing purchase order and create a new purchase order with:

    • the same header information as the existing, now parent, purchase order.

    • the Origin PO number displaying the parent purchase order number.

    • items that were partially or not received in the parent purchase order added automatically on the Contents tab.

    • the quantity ordered for the remaining items equal to the original quantity ordered minus the sum of the quantity received plus the quantity received to date.

    • Cost, Tax rate, Cost distribution method, and the default values for Est. shipping and Est. other fees identical to the parent purchase order.

    • Ship to date and Other fees to date set to zero.

  • Mark the purchase order as partially received: When you select this option, the quantity received (Qty Rcv) will be added to the quantity received to date (Qty RTD). Saving the purchase order will mark it as partial.

Cancel button: Click Cancel to return to the Receive - Purchase Order Number window.


Managing Offline Inventory option

Store Operations allows you to store and record inventory offline (items not for sale). This feature is especially useful for managing items that you do not yet stock on shelves or do not want in your main item database. For example, you can control and track returned damaged merchandise in your offline inventory where it is separate from your main inventory.

When you click the Manage Offline Inventory option, you will see a list of all your existing offline items. If you have never used this option, this list will be blank.

On the Offline Inventory window, you will see the following fields and commands:

Add button: Click Add to add an item from the main Items window to the Offline Inventory. For example, if you discovered that two bicycle helmets on your store shelves were damaged, you could use the Add button to pull these bicycle helmets from the main Items list and store them in the offline inventory. This way, at a later time, you can quickly locate these items and transfer these items out of your store for repairs.

Properties button: Click Properties to display the lookup code, description, reason code, comment and quantity for the selected item. Note that gray fields cannot be edited.

To Main button: Click To Main to send the item from your offline inventory to your main inventory.

Transfer Out button: Click Transfer Out to send the offline item to an inventory transfer out order. After you complete the transfer order, you will see the order's transfer number listed in the Transfer # field for the applicable item. Tip: Double-click on the Transfer # field to display the transfer out order.

Select All button: Click Select All to highlight all the items contained in the offline inventory. After you click this button, select whether you will leave the items offline, send them to the main inventory, or transfer them out of your store. Note that once you select the desired action, Store Operations automatically sends the quantity specified in the Offline Quantity (Qty.) field to the designated destination.

Offline Qty: The number of the item that is stored in the offline inventory. When an item is offline, the quantity will not be reflected in the On Hand or available quantities for an item in the main inventory.

Reason code: An identification method used to explain a specific action. Use the Database menu's Reason Codes option to define your reason code(s). For example, reason code 05 could show that the item was damaged. Note that assigning an offline return reason code to an item at the time of return will cause it to automatically be placed in the offline inventory

Transfer #: The number by which the transfer inventory out order is referenced. Double-click on this field to display the associated transfer order.


Physical Inventory option

You can perform a physical inventory in your store, compare the count to the Store Operations database, create a report on the differences, and update the database. For accuracy, it’s generally recommended that you perform a physical inventory while the store is closed.

When you click the Physical Inventory option, you will see a list of your existing physical inventories. If you have never used this option, this list will be blank. When you click New, Store Operations displays the Create Physical Inventory Count window, where you choose what kind of physical inventory count you want to perform. After you make your choice and click OK, you will see the Physical Inventory Properties window, with the following fields and commands:

Add button: Click Add to add an item from the Store Operations database to the list of item you want to count.

Delete button: Click Delete to delete an item from the list.

Quick Scan button: Click Quick Scan to scan barcoded items to add them to the list.

Import button: Click Import to import a text or XML file that contains items you want to add to the list.

Set Date button: Click Set Date to set the Count Date for all the items to today’s date.

Calculate button: Once you’ve performed the physical inventory count, click Calculate to compare the count to the Store Operations database.

Print button: Click Print to display a list of the items to count, and then click the Print icon in the toolbar to print the list to use it for a manual count.

Keyboard users can access the controls on the Physical Inventory list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in different columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Journal menu

Whenever a cashier or manager prints out a Z report to close the register, Store Operations generates a journal that consists of all the transactions performed at the point-of-sale. For every receipt printed, an exact duplicate of it is inserted into the journal. If the register generates a ZZ report, this data would also appear in the journal

In the Journal menu, you will find the following menu options:

View - View and print any journal or receipt from any register in your preferred format.

Update Batch Info - Close open and blind closed batches.

Assign GL Accounts - Export database information to an external accounting program.

Post Closed Batches - Post the closed batches to a designated file name and file format.

Close Billing Cycle - End the current billing cycle.


View option

When you click View on the Journal menu, you will see the Journal Viewer, which offers various selection criteria you can use to pinpoint a specific journal/receipt. This way, you can easily view and print any journal from any register in your preferred format.

You can search for journals by register, batch number, and receipt. Once you select the journal, you will immediately see its detailed information, including cashier name, date/time, customer, and transaction type. Use the Page Up and Page Down keys on your keyboard to move through the transactions in the journal.

You can also see your entire list of receipts. If you click Lookup on the Journal Viewer and then specify the range of dates, you will see a complete list of your receipts from your registers. The Receipt Journals window displays your register number, journal type, batch number, reference ID, sub-reference ID, and the date each receipt was generated. At this point, you can double-click on any receipt and view its detailed information. You can also click Batch to quickly locate a particular batch. For any receipt you select, you will also see its print preview in the rightmost section of the Journal Viewer.

You can adjust the print preview directly on-screen. For example, the Journal Viewer includes both Page Setup and Print buttons. If you click Page Setup, you can adjust the paper size, orientation, and margins. Also, you can use the Print button to set up or modify printing properties.

Tip: Press the minus (-) key on your keyboard (or double right-click your mouse) to zoom in to the journal; or you can press the plus (+) key (or double-left click your mouse) to zoom out.


Update Batch Info option

Store Operations enables you to perform a blind closeout at the point-of-sale and then close or update the batches in the Manager program. The Update Batch Info option lets you enter opening/closing amount as well as generate X and Z reports. For instructions on how to close your batches using Store Operations Manager, see Closing open and blind closed batches.


Assign GL Accounts option

Use the Assign GL Accounts menu option to set up your GL account assignment table to export closed batches to external accounting programs. A General Ledger is a book of final entry summarizing all of a company's financial transactions, through offsetting debit and credit accounts. To access this option, go to the Journal menu and click Assign GL Accounts.

If you want to successfully share accounting information with the external program, you must employ a numbering scheme for both programs. If the numbers on both programs do not correspond, the information exported from Store Operations will be misrepresented in the accounting program. Microsoft strongly recommends that a qualified professional helps you set up your account assignment table.

The table tells Store Operations which debit and credit account will be used when exporting the account data. For more information, see Setting up the account assignment table.

Note: Imported QuickBooks accounts are displayed as lists in the account assignment table. Click the Debit Account # or Credit Account # columns to view the lists. If you want to post your purchase orders to QuickBooks as bills, make sure to choose an account in the Bills Account box.


Post Closed Batches option

The Post Closed Batches menu option enables you to export the closed register batches into a designated accounting software format. The accounting software is selected from the Accounting tab in the Configuration menu option. To fully integrate Store Operations with the available external accounting software, use this option in conjunction with the Assign GL Accounts menu option, and then post the closed batches.

Batch Information: A list of closed batches with information about their status, batch numbers, opening and closing dates, and register numbers. The batches to be posted can be selected individually. Click All to select all batches. Click None to clear all selections

Dates: Click this button to select the Start Date and End Date batch range. All batches closed within this date range, including previously posted batches, are listed in the Batch Information.

File name: The name of the file that is generated by this option. Use the Browse [image] button to search the file directory on your system. If you are exporting directly to QuickBooks, this box will not be displayed.

Include Purchase Orders: This check box will only be visible if you are exporting directly to QuickBooks. Select this check box to post the closed purchase orders that are included in the selected batches.

Post: Click this button to export the selected batches to the designated file name and file format. You can not use this button until you have specified the file name. If you click this button without specifying the file name, you will see a window that reminds you that the file name cannot be blank.


Close Billing Cycle option

Use this menu option to end the current billing cycle. A billing cycle is the period (usually a month) between billings for products and services. Once you close the billing cycle, Store Operations calculates and applies any applicable finance charges on the customer charge accounts. Use this option only if you have configured customer charge accounts and finance charges for your store.

Note: You can print customer statements at the same time you close the billing cycle.

Click Close Billing Cycle and choose from the available options.

Options:

Close billing cycle for all customers: Closes the billing cycle for every customer that has a charge account.

· Print statements: If selected, Store Operations prints a billing statement for each customer with a charge account.

Reprint a customer statement: If selected, you can print a billing statement for all customers with charge accounts or a specific customer. Use the Browse [image] button to specify a customer account.

Print statements with a balance of $0.00 and no activity: If selected, Store Operations will print a billing statement for every customer with a charge account, regardless of whether certain customers have purchased items from your store. If you want to print billing statements for only those customers that have purchased items since the time when the billing cycle was last closed, leave this box unchecked.

Period: Store Operations will close the billing cycle for the dates specified in the Opening Date and Closing Date boxes. If the Close billing cycle for all customers option is selected, you can only modify the Closing Date. If, however, the Reprint a customer statement option is selected, you can edit both date fields.

Status: Displays the billing cycle progress.

Error log: Identifies any problems that have occurred during the close billing cycle or reprinting customer statements process.

Printer setup: Allows you to define the printer and paper options.

Generate button: Click Generate to close the billing cycle and/or print customer statements. If you selected the Close billing cycle for all customers option and selected the Print statements box, Store Operations will automatically print statements after you click Generate. In the Close Billing Cycle window's preview area, Store Operations displays the Account Statement as it will appear when printed.


Wizards menu

Overview

Use the wizards in Store Operations Manager to simplify tedious merchandising, pricing, and inventory replenishment tasks.

On the Wizards menu, you will find the following wizards:

Inventory Wizard - Facilitate large changes to the database

New Item Wizard - Quickly add items to your database

Label Wizard - Print labels for selected items using a particular label style or template.


Inventory Wizard option

The Inventory Wizard enables you to change item properties in your database all at once. Use this wizard to automatically update item prices, change item price limits, update costs, modify reorder and quantity information, and assign item sales tax. This way, you do not have to waste time by manually changing/updating each individual item.

When you click Inventory Wizard from the Wizards menu, you will see the "Welcome to the Inventory Wizard!" window, which briefly introduces the wizard.

When you click Next, you will see the "Select Inventory Task" window. Use the drop-down list to select the applicable task (i.e., Task 110: Change Item Prices; Task 120: Change Item Price Limits).

Note: Each task involves varied fields. The following information pertains to the Task 110: Change Item Prices selection, which uses additional wizard screens.

After you select Task 110: Change Item Prices, click Next. You will see the "Change Item Prices" window. On this window, you can change (update) items in selected departments, categories, or suppliers. Or, you can choose to manually add the items.

Select items to update:

Items in these departments: If selected, the Inventory Wizard will update only those items that are in the specified department(s). Use the available list box to select the applicable department(s). At least one department must be selected. If you select the <Not Assigned> option, the Inventory Wizard will update those items that are not assigned to a particular department.

Items in these categories: If selected, the Inventory Wizard will update only those items that are in the specified category(ies). Use the available list box to select the applicable category(ies). At least one category must be selected. If you select the <Not Assigned> option, the Inventory Wizard will update those items that are not assigned to a particular category.

Items from these suppliers: If selected, the Inventory Wizard will update only those items that are supplied by the specified supplier(s). Use the available list box to select the applicable supplier(s). At least one supplier must be selected. If you select the <Not Assigned> option, the Inventory Wizard will update those items that are not assigned to a particular supplier.

Add items manually: If selected, you will need to manually add the applicable items to the Inventory Wizard Workpad. You will perform this in a later step. If you select this option, some fields on the following screens will be grayed out (not editable).

Items from this filter: If selected, Store Operations will update items based on the selected filtering criteria. After you select this option and click Filter, you can define your filter criteria (i.e. Item Lookup Code, Description, Price, etc.)

After you click Next, you can specify the Price Change Method and Price to be Changed.

Note: If you selected the Add Items Manually option in the previous window, you can only specify the Price to be Changed.

Price change method:

Discount from regular price: If selected, the prices of the affected items will be discounted by the percentage entered. For example, if the item has a regular price of $1.00 and the percentage entered is 10% (effectively, $0.10), the Inventory Wizard will update the price to be $0.90. The calculation formula is as follows: $1.00 - ($1.00 x 10%) = $0.90.

Markup from cost: If selected, the prices of all the affected items will be set based on a percentage markup from their respective costs. For example, if an affected item has a cost of $0.50, and the percentage entered is 50% (effectively $0.25), then when the option is finished, the item's new price will be $0.75 or as calculated: $0.50 + ($0.50 x 50%) = $0.75.

Set profit margin: If selected, the prices of all the affected items will be set so that the entered percentage is obtained as a profit from cost. The profit margin is equal to the price minus cost, then divided by the price.

For example, if an affected item has a price of $1.00, cost of $0.50, and the percentage entered is 100%, the Inventory Wizard will then update the price to be $1.50. The calculation formula is as follows: [($1.50 - $0.50)/$1.00)] x 100 = 100%

Offset from regular price: The prices of all the affected items are set so that the entered amount is added to the current price. For example, if an affected item has a price of $1.10 and the amount entered is $0.25, the Inventory Wizard will update the price to be $1.25. The calculation formula is as follows: $1.10 + $0.25 = $1.35

Offset from cost: The prices of all the affected items are set so that the entered amount is added to the current cost. For example, if an affected item has a price of $1.10, a cost of $0.50, and the amount entered is $0.75, the Inventory Wizard will then update the price to be $1.25. The calculation formula is as follows: $0.50 + $0.75 = $1.25.

Percentage: The effective percentage amount. For example, enter 90 to represent 90%.

Price to be changed:

Regular: If selected, the newly determined prices will be set as the items' new Regular price. Any previous values will be overwritten.

Level A: If selected, the newly determined prices will be set as the items' new Level A price. Any previous values will be overwritten.

Level B: If selected, the newly determined prices will be set as the items' new Level B price. Any previous values will be overwritten.

Level C: If selected, the newly determined prices will be set as the items' new Level C price. Any previous values will be overwritten.

Sale: If selected, the pricing changes will reflect the sale price (set on the Pricing tab in the item properties). The sales event period is entered using the Start Date (beginning of sale period for qualifying items) and End Date (ending of sale period for qualifying items).

When you click Next, you will see a window that enables you to round the prices to realistic retail values based on the rounding rules you specify.

Perform price rounding: Select this option to specify the rounding method and rounding rules. You can choose from three rounding methods: Round to nearest, Round up, or Round down. Whenever Store Operations rounds item prices, it uses the specified price ranges and rounding rules to determine what the final prices will be.

Price Range: Enter one or more price ranges to apply price rounding to items within particular price ranges, for example, $0 to $20.00.

Rounding Rules:

Enter the rules to round to a particular amount. For example, to round to the nearest dollar and have the prices end with .95, select the Make price a multiple of check box and enter 1.00, and then select the Then end price with check box and enter 0.95.

Rounding method:

Select one of the following rounding methods.

Round to nearest: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value.

Round up: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is above or equal to the changed price.

Round down: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is below or equal to the changed price.

Example 1: Rounding discounted prices to the nearest dollar

Assume that you want to apply a 20% discount to all your books priced within the range of $0.00 to $20.00. If you did not perform price rounding, the book price of $6.49 would automatically be discounted to $5.19 (a simple 20% discount). But, what if you wanted all your discounted prices to be rounded to the nearest dollar? You would need to perform price rounding.

To set up these rules, you should first select the Perform price rounding option and specify the rounding method. Using our example, you want Store Operations to round the values to the nearest dollar. Therefore, you would select the Round to Nearest option.

Now, when you use the rounding rules for the first time, you will see that all the fields have a zero value. Under Price Range, you should define your price range(s). Using our example, you would enter the amount $0.00 in the From box and the amount $20.00 in the To box. Store Operations will round all the prices that are less than or equal to $20.00. Use the additional field boxes to define more ranges (i.e., from $21.01 to $50.00).

After you define the price range, you should set up the rounding rules. Using our book example, select the 'Make price a multiple of' check box, and then enter $1.00. This means that Store Operations will round the discounted prices to the nearest $1.00.

So far, based on the rounding rules you just specified, Store Operations would round the discounted price of $5.19 to the nearest dollar, which would be $5.00. Conversely, if you had selected the Round Up option as the discount method, Store Operations would round the discounted price of $5.19 up to $6.00.

Example 2: Rounding discounted prices to the nearest dollar that all end with a value of $0.95.

To take Example 1 a step further, you can also set up the rounding rules to not only round the discounted prices to the nearest dollar, but also have them all end with the value of $0.95 (or any desired value).

Select the Then end price with check box and then enter $0.95. Based on these new rounding rules, Store Operations would round the discounted price of $5.19 to either $4.95 or $5.95 (your specified discount method will determine which price Store Operations uses). Because you selected the Round to Nearest option for the discount method, Store Operations would set the discounted price to $4.95. Conversely, if selected the Round Up option as your discount method, Store Operations would round the discounted price up to $5.95.

Note: The best way to learn the Price Rounding feature is to experiment. After you click Finish, you will see the Inventory Wizard Workpad, which lists all the applicable items and their regular price and discounted/updated price. This way, you can review the new prices and decide if you want to commit the changes to the database. You can always cancel the action and re-configure your rounding rules.

After you click Next, you will see the "Completing the Inventory Wizard" window. When you click Finish, you will be able to view/edit the changes on a workpad.

Workpad

The Inventory Wizard Workpad displays the items that the Inventory Wizard will update. You can use the right-click mouse commands to perform additional functions, such as adding items, deleting items, copying data as table, and hiding (or displaying) columns.

Click Add to add an item to the list.

Click Delete to delete an item from the list.

Click Import to import items from a file. After clicking Import, specify a file name and file type.

Click Export to export the list to a file. After clicking Export, specify a file name and file type.

Click Print to print the list.

Click Commit to apply the changes to the database.

Click Cancel to cancel the wizard. The database will not be affected.

If all the information is correct, click Commit. Store Operations will display a window confirming that changes will be made to the database. Click Yes to continue. You will then see a window that displays the number of records that were updated in the database.


New Item Wizard option

Use the New Item Wizard to quickly add items to your database. The New Item Wizard will help you to assign all the standard properties (i.e., Item Type, Item Lookup Code, Price) for the item, in addition to defining assembly, matrix, and/or lot matrix components and dimensions.

Working With Your Database provides instructions on how use the New Item Wizard to add a standard, assembly, matrix, lot matrix, and/or serialized item.

Explaining each wizard screen, the following example shows how to add an item to your database. Depending on what type of item you create, the wizard screens will vary.

1. On the Wizards menu, click New Item Wizard. You will see a window that provides a brief overview of the New Item Wizard.

2. Click Next to define the item's properties.

3. Use the Item Type drop-down list box to define the item's type (such as Standard).

Note: If you select Matrix, you will leave the wizard and the Item Matrix Properties window will appear. For Help entering information in the tabs of that window, click the Help button in the window.

4. In the other property fields, enter the item lookup code, description, quantity, price, cost, department, category, supplier, item tax, bin location, and barcode. The following table provides information about each field:

Term: | Description:
Item Type | The type assigned to the item (i.e., Standard, Matrix, Lot Matrix, Kit, Voucher, etc.)
Item Lookup Code | The number by which the item can be referenced.
Description | Enter a description by which the item can be referenced.
Quantity | The quantity of the item you have in stock. For some item types (i.e., Matrix), you cannot edit this field. You can enter the quantities for each item component in a later step.
Price | Displays the regular price.
Cost | The cost for the store to purchase one of the item.
Department | The department by which the item is associated. To define the departments, use the Departments & Categories menu option.
Category | The department category by which the item is associated. To define the categories, use the Departments & Categories menu option.
Supplier | Displays the supplier's name. Click the Browse [image] button to select from the list of suppliers.
Item Tax | Use the drop-down list box to specify the tax code that is applied to the item when it is sold at the point-of-sale. To define these tax codes, use the Item Taxes menu option.
Bin Location | Displays the location in the store where the item is kept.
Barcode | The Barcode drop-down list enables you to define the item's barcode type.

5. Click Next.

If you are creating an Assembly or Lot Matrix item, you will be able to define the item components.

If, however, you are creating a Standard, Serialized, Gasoline, Weighed, or Non-Inventory item, you can click Finish on the wizard screen. Store Operations will then add the item to the database.

Note: The following guidelines explain the features for creating a lot matrix item. The wizard screens and/or instructions may vary slightly depending on what item type you define.

6. In the Title fields, enter the applicable lot matrix dimensions (such as "6-pack" or "Case"). After you create the item, you can use the Items menu option to display items by their dimensions.

7. For each title, enter the Lot Price and Lot Quantity.

8. Select or clear the Include lot title in sub-description option. If selected, Store Operations will add the dimension information to the item's sub-description.

9. Click Next to continue.

10. In the Components table, modify information for each component as desired. The gray fields are not editable.

11. Click Next to continue.

12. On the final wizard page, click Finish to add the item to the database. You can also click Cancel to cancel the operation.

To immediately print labels for the items you just created, select the Print Labels option. This will launch the Label Wizard and enter the items in the wizard's Print List. To create another item with the New Item Wizard, select the Create Another New Item option. To add or modify the detailed properties for the item, select the Edit Item Properties option.

When you go to the Database menu and click Items, you will see the new item or items in the Items window. If desired, click Properties to modify the item's information.


Label Wizard option

Use the Label Wizard option on the Wizards menu to print labels for selected items using a particular label format.

The following topics describe the pages in the wizard:

Item Selection page

Print List page

Label Format page


Reports menu

Use Store Operations reports (also called Active Reports) to analyze your inventory and sales data. For example, you can generate reports to obtain instant sales figures, view slow-moving items, and see the sales totals for any item on any day.

Use advanced report tools to sort and filter the data directly on your screen. For more information, see Creating a report.

In the Reports menu, you will find the following report options:

  • Customer reports - View all your customers and their associated information, including aging account receivables and account activities.

  • Sales reports - Analyze all your detailed sales and tax information, such as daily sales, tax collected, top performing employees, commission totals, and much more.

  • Items reports - Organize items by price, quantity, value, supplier, alias, substitute, and serial number levels, in addition to identifying the fastest and slowest moving items as well as items that are offline. You can also view the gross margin return on inventory investment (GMROI) and inventory turns based on a department, category, and item, in addition to identifying inventory valuation that provides a monetary value of items.

  • Quotes/Orders reports - Track quotes and orders (i.e. backorders, purchase orders, inventory transfer orders, work orders) that affect your inventory.

  • Layaway reports - Identify what's on layaway.

  • Miscellaneous reports - View the batch list, cashier log, credit and debit card transactions, shipping log and voucher information.

  • Memorized reports - Save customized reports. This way, the next time you generate the report, you do not have to re-enter all the options again. You will not see this report option until you have memorized at least one report.

The best way to familiarize yourself with the Store Operations reports is to generate all of them, practice using the sorting and filtering tools, memorize your favorite settings, and figure out how to best apply them to your business. By utilizing all the available report tools, you can generate virtually an unlimited amount of different reports.


Utilities menu

The Utilities menu options enable you to activate the calculator, use the calendar, design label templates, access add-ins, use crystal reports, and send messages.

In the Utilities menu, you will find the following menu options:

Calculator - Use the calculator to perform basic pricing functions, including addition, subtraction, multiplication, and division.

Calendar - Schedule appointments and set up event reminders.

Label Designer - Design your own label templates.

Add-Ins - Access point-of-sale information from Microsoft Office applications.

Crystal Reports - Create and use different reports, including the Timecard Report, Customer List, and Customer Mailing Labels.

Messages - Send messages to one or more cashiers.

Settle EDC Batch - If you are using PC-Charge as your credit card processing software, you can settle the EDC batch.

Import QuickBooks - If QuickBooks is your designated accounting software, you can import the chart of accounts, payment terms, customers, suppliers (vendors), and items from QuickBooks into Store Operations. If QuickBooks is not selected as your accounting software, this option will not be enabled.

Backup Database - Safeguard the information in your Store Operations database.


Calculator option

The calculator in Store Operations works like any other calculator, with basic functions such as addition, subtraction, multiplication, and division. To display the calculator, go to the Utilities menu and click Calculator. The following explains the memory features.

MC (F1 Key): Clears the contents of the memory.

MR (F2 Key): Recalls the value from memory.

M- (F3 Key): Subtracts the value on the screen from the value in memory and places the new value in memory. For example, if 10 is in memory, 4 is on the screen, M- is pressed, and then MR is pressed to recall the memory value, the result is 6.

M+ (F4 Key): Adds the value on the screen to the value in the memory and places the new value in memory. For example, if 5 is in memory and M+ is pressed while 3 is on the screen, then after pressing MR, the result shown on the screen is 8.

CE (E Key): Clears the screen and the ribbon screen but not the memory.

C (C Key): Clears all the screens and the memory value.

OFF (O Key): Turns the calculator off and exits.


Calendar option

Use the Calendar menu option to schedule an appointment for any day of the year. You can also set up event reminders.

Note: Store Operations will only remind you of an appointment if the Reminder option is enabled for that specific event.

Calendar Main Display: The main display consists of two sections. The left, or Month-Year, section displays the month, year, and day currently being displayed in the second section. The month and year are incremented or decremented using the appropriate on-screen arrow button. The day is selected by clicking on the day.

The right, or Time-Event, section displays the appointments scheduled for the selected day, month, and year.

When you click New or Properties, you will see the Event Properties window.

Date: Enter the date for which the appointment is set. The date defaults to the present date. Use the Date drop-down list box to change the event date.

Time: Enter the time at which the appointment is scheduled.

Description: Enter a description (i.e., Conference Meeting) of the scheduled appointment.

Reminder: Determine if and when Store Operations will display a notice of the appointment. If you select the 'Remind me of this event' option, you can then use the drop-down list box to specify the advanced notice time (i.e., 10 minutes, 1 hour, 1 day, etc.). Store Operations will display a reminder [image] notice at the bottom of the transaction screen, on which you can double-click your mouse to view the Calendar Event Reminder or click Calendar Events from the Utilities menu.

Security: Specify whether you want the event to be a personal or public event reminder. If the event is "personal", no other person with a different login ID may view the event reminder.


Label Designer option

The Label Designer enables you to design your own label templates. You can either edit the sample label files installed with Store Operations in the LABELS sub-directory, or you can create a label template from scratch. For guidelines on how to design and edit label templates, see Using labels.

Whenever you want to generate labels for a item or group of items, use the Label Wizard, which enables you to select the desired label template.

The following explains the Label Designer properties and their associated descriptions.

Label Designer Toolbar

Button: | Purpose:
 | Create a new label template. Once you click this button, you can edit the label properties.
 | Opens an existing label. The sample label styles are included in the folder C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS. The label files must have .LBL as the extension.
 | Saves the current label. To select this template using the Label Wizard, you must save the file in C:\Program Files\Microsoft Retail Management System\Store Operations\LABELS.
 | Adds a Caption field to the label, which you can then define as a Text, Field, Barcode, Picture, Box, and/or Line object.
 | Permanently removes the selected object from the template.
 | Removes the selected object from the template.
 | Copies the selected object to a clipboard.
 | Inserts the objects on the clipboard at the insertion point.

Label properties:

Description: The name by which the label is referenced.

Label height: The vertical size of the label.

Label width: The horizontal size of the label.

Rows: The number of horizontal rows the job will print.

Cols: The number of columns the job will print.

Row margin: The vertical distance between labels.

Col margin: The horizontal distance between labels.

Top margin: The space between the top of page and the top of first label.

Left margin: The space between the left of page and left edge of first label.

Object properties:

Name: The name by which the label object is referenced.

Type: The variable (i.e., Text, Field, Barcode, Picture) for the label object.

Field: | Purpose:
Text | Displays the words (i.e., "Guaranteed Low Prices") entered in the Caption field on the label template.
Field | Enters the applicable field information from the Store Operations database on the label. For example, if you use the Caption drop-down list box to select Price, Store Operations will display the selected item's price on the label.
Barcode | If the item(s) has an associated barcode, the Barcode field displays the barcode on the label. Use the Items menu option in the Database menu to define the item barcode.
Picture | Displays the selected picture (i.e., store logo) on the label. Use the Browse [image] button in the Caption field to select the graphic file. Note: Some printers may not be able to use graphics. Refer to your printer's manual for more details.
Box | Displays a box on the label. You can use the shape to outline another object, such as the Price.
Line | Displays a slash line ( \ )on the label. You can use this object with other objects. For example, you can use the line to cross out an old price in favor of a sale price.

Caption: The information that will be displayed in the object field. The available Caption options depend on the variable you enter in the Type field. For example, if you used the Type field to select 'Field', you could use the Caption drop-down list box to select from item and pricing fields to matrix and serial number fields. Additionally, if you used the Type field to select 'Picture', use the Caption field to select the applicable graphic file.

Font [image] button: Font used for the selected object.

Top: Vertical orientation of the object from the top edge.

Left: Horizontal orientation of the object from the left edge.

Height: Height of the object.

Width: Width of the object.

Units: The unit of measurement. You can select from Twips ( 1440 twips = 1 inch), Inches, and Centimeters.

Grid size: You can create a virtual grid that allows you to better align your label objects.

Tip: For International purposes, you can design labels that display multiple foreign currencies and exchange rates. You can also include graphics of their associated flags.


Add-Ins option

Store Operations is fully scalable and lets you access third-party software or custom programs and tools quickly and easily from the Utilities menu. Use Store Operations Administrator to set up the program to incorporate add-ins. For more information about this feature, see "How to use add-ins" in Store Operations Administrator Online Help.


Crystal Reports option

Store Operations incorporates Crystal Reports, a leading Windows-based reporting tool. Use Crystal Reports to create your own reports and then invoke them through Store Operations. All reports are stored as files in a directory.

The Report Selection window enables you to sort a number of different reports by their filenames or descriptions. The reports provided with Store Operations at the time of this writing are:

  • Customer Mailing Labels

  • Timecard Report

  • Customer List

  • Register Analysis Report

Once you select your desired report, the next screen will enable you to sort the data, view additional details, and select filter criteria. This way, you can customize reports to best meet specific criteria.

Sort-by tab: Use the Sort-by tab to specify the order in which report data appears. When you specify sort instructions, you can quickly get to the report information you need. When you sort the report by text fields (i.e., customer, city names, etc.), the entries are displayed in alphabetical order (A-Z or Z-A) based on the contents of the selected field. Likewise, the report feature sorts the value fields (i.e., total sales, number of visits, etc.) into numeric order (0-100 or 100-0) and the date fields into chronological order (1/1/01-12/31/01 or 12/31/01-1/1/01). Depending on the report you select, you can sort the report data by up to three fields.

Additional Details tab: If there are additional details available to the selected report, you will find them on the Additional Details tab. Choose from a number of options. To select an option, click to select the box.

Criteria tab: Use the Criteria tab to specify filter criteria. A filter screens out any data that does not meet specific criteria (conditions). Only entries that match the set criteria are included in the report, for example, having the report contain only customers who live within a certain zip code. You can set the report to include multiple criteria. For example, you can generate a report that specifies how many customers living in a specific state have visited your store during a selected period of time. Use the Criteria tab to fine-tune your Crystal Reports. If you do not select any of the criteria, the report will use the default settings.

Note: For each filter criteria you define, click the Add button.

The Criteria tab also includes Vouchers field in the Field name.


Messages option

Whenever you want to send messages to one or more cashiers, use the Messages menu option. If the cashier is currently logged on at a register, the message will appear on the POS screen shortly after sending. If the cashier is not logged on at a register, the message will appear once the cashier logs on to any register.

When you click Messages, you will see a list of all your messages. Click New to create a new message; click Delete to delete the selected message; or click Read to read the selected message.

When you click New, you will see the Message window.

To: Displays the names of the cashier(s) who are available to receive the message. A recipient of the message is determined by selecting the cashier name. Click the To button to select the desired recipient(s). On the Send To window, you can select multiple recipients by pressing and holding down the Ctrl button on your keyboard and using the mouse to select the appropriate cashiers.

Subject: Displays the title or subject of the message. The title may be up to thirty characters in length.

Message: Display the contents of the message being sent.

Send button: To send the message to the designated cashier(s), click Send.


Settle EDC Batch option

Use Store Operations Administrator to select the applicable type of credit and debit card processing software. If you set up Store Operations to integrate with an acquiring bank's credit/debit card processing software or PC-Charge, use the Settle EDC Batch option from the Utilities menu. If you are not using a Preferred Acquirer's credit/debit processing software or PC-Charge, the Settle EDC Batch option will not be enabled.

For more information, including instructions for settling transactions after installing the new version of Store Operations, see Settling credit and debit card transactions. To learn how to integrate your acquiring bank's credit/debit card processing software or PC-Charge with Store Operations, see Integrating EDC software in the Store Operations Getting Administrator Online Help.


Import QuickBooks option

Store Operations supports import of QuickBooks information for QuickBooks 2003 and later versions. If QuickBooks is your designated accounting software, you can import the chart of accounts, payment terms, customers, suppliers (vendors), and items from QuickBooks into Store Operations. If QuickBooks is not selected as your accounting software, this option will not be enabled.

Perform: If the check box is selected, the data will be imported when you click Import.

Process: The type of data to import, including Accounts, Terms, Suppliers, Customers, and Items.

Status: Displays the progress when importing and the final status of the data, such as Imported or Aborted.

Import: Click this button to import the selected data.

If a record already exists in Store Operations, you are prompted to select an import conflict resolution. You can update Store Operations with the QuickBooks record, create a new record, or not import the record.

Select a Resolution and then click Apply to apply the resolution only to the current record, or click Apply to All to apply the resolution to all records of the same type, such as all customer records. Click Abort to stop the import process.

Tip: If you abort the import, you can check to see what records were imported before the interruption. Select Items, Customers, or Suppliers on the Database menu to view these lists. To view accounts, select Assign GL Accounts on the Journal menu. Imported Terms can be viewed in the Supplier Properties window.

Notes on importing:

  • If you import all record types at once, they will import in the correct order. If you choose to import one type at a time, we recommend that you do so in the following order:

1. Accounts

2. Terms

3. Suppliers

4. Customers

5. Items

For example, we suggest that you import terms before importing suppliers.

  • Since the Chart of Accounts and Payment Terms are maintained in QuickBooks, Store Operations automatically replaces the Account and Term records with the QuickBooks imported records. You will not be prompted to select an import conflict resolution.

  • The Store Operations account name and number is not automatically updated when the QuickBooks Chart of Accounts is re-imported. If this information is revised in QuickBooks, you can re-import the updated account and then manually re-assign the general ledger account in Store Operations.

  • If you are exporting closed POs as Bills into QuickBooks, be sure that the Vendor Name in QuickBooks is only 30 characters long. Otherwise, you may incur errors when posting closed batches with POs.

  • If you are importing Terms from QuickBooks, be sure that the Terms field is only be 20 characters long. Otherwise you may incur errors when posting closed batches with POs.

  • The following table displays the QuickBooks fields imported into Store Operations, and the corresponding Store Operations field names.

Table | Store Operations Field Name | QuickBooks Field Name
Item | Item Lookup Code | Name/Number (uniquely generated from first 25 characters of name *)
 | Description | Description on Sales Transactions
 | Price | Sales Price
 | Cost | Cost
 | Reorder Point | Reorder Point
 | Quantity | On Hand
 | Primary Supplier | Preferred Vendor
Customer | Account Number | Customer Name (uniquely generated from QuickBooks name *)
 | First Name | First Name
 | Last Name | Last Name
 | Company | Company Name
 | Credit Limit | Credit Limit
 | Fax Number | FAX
 | Phone Number | Phone
 | Email Address | E-mail
 | Title | Mr./Ms./...
 | Address1 | Address
 | Address2 | Address
 | City | City
 | State | State/Province
 | Zip | Zip/Postal Code
 | Country | Country/Region
ShipTo (Customer import) | Name | Name (concatenation of the first 50 characters of the First and Last Name)
 | Fax Number | FAX
 | Phone Number | Phone
 | Address1 | Address
 | Address2 | Address
 | City | City
 | State | State/Province
 | Zip | Zip/Postal Code
 | Country | Country/Region
Supplier (Vendor) | Name | Vendor Name
 | Code | Uniquely generated from the first 17 characters of Vendor Name *
 | Fax Number | FAX
 | Phone Number | Phone
 | Account Number | Account Number
 | Contact | Contact
 | Email Address | E-mail
 | TaxNumber | Tax ID
 | Address1 | Address
 | Address2 | Address
 | City | City
 | State | State/Province
 | Zip | Zip/Postal Code
 | Country | Country/Region
 | Terms | Terms


Backup Database option

Use the Backup Database menu option to regularly back up your Store Operations database and safeguard critical data. In case you experience system failure or a natural disaster, you can retrieve the backup copy and restore your data.

A "backup" is a copy of one or more files on the PC. When you back up a database, you make a copy of it on another device, such as a CD or second hard disk. A typical backup cycle consists of a backing up of an entire database, transaction log, and then repeating backups at regular intervals.

Additionally, you can use Store Operations Administrator to not only back up your database, but also restore it anytime. For more information, see Store Operations Administrator Online Help.

Remember that your data represents your time and energy. Protect it well.


Window menu

Use the options in the Window menu to organize and arrange the windows of Store Operations Manager.

Tile Horizontally/Vertically: One way to arrange your windows is to use the Tile Horizontally or Tile Vertically option. For example, assume you opened both the Items window and Suppliers window. If you go to the Window menu and click Tile Horizontally, you will see one window resting on top of the second window. This way, you can clearly see both windows. Conversely, if you click Tile Vertically, you will see the windows right next to each other.

Cascade: Another way to arrange the windows is to use the Cascade option. Store Operations displays the windows so that you see only the title bar of each window. This command is especially useful if you have several windows opened at one time.

Arrange Icons: Store Operations arranges minimized windows left to right across the bottom of the program window. If no documents are minimized, the Arrange Icons option has no effect.

View Taskpad: The View Taskpad option opens the Getting Started Taskpad, or brings it into view if you have other windows open.


Help menu

Use the options on the Help menu to get information about Store Operations.

Contents: Use the Contents option to open Store Operations Online Help. For information on using Help, see Using Help.

About Store Operations Manager: The About option displays information about your Store Operations installation. Use it to locate version, licensing, and database information.


POS Overview

Overview

Use Store Operations Point of Sale (POS) to process your sales transactions at the cash register. The following topics explain all of the POS software features, in addition to providing guidelines and ideas about how you might use them in your business. They also provide an overview of payment processes and fees.

  • Moving around in the POS program

  • Processing daily POS activities

  • Step-by-step guidelines

  • Payment processing


The main POS screen

Before you journey through the POS program, it is a good idea to familiarize yourself with the software's basics. When you first log onto the POS program, you will see the main interface. Press Ctrl-F6 to customize the transaction screen.

Depending on your screen display settings, the POS screen can be divided into eight distinct sections. You also have the option to display the Net Display.

1. The top section of the screen, or status bar, contains information about the register and cashier, the current date and time, return mode status, type of order, event reminder, message notification, and printer status. You can show or hide this section. The icons that may appear in this section are described later in this topic.

2. The second section, or HTML status bar, is an additional place to display information, including transaction status, graphics, and/or customizations. Use Store Operations Administrator to specify the desired web status filename location. If you will not use this section, press Ctrl-F6 and clear the appropriate option. Note that the HTML status bar is designed for display only.

3. The third section, header section, displays the customer's Bill To and Ship To address as well as the applicable shipping information (i.e., Carrier, Service, Charge,). If you have a shipping carrier defined on the Shift-F1 Shipping Information window, the header section will be displayed. Otherwise, this section will appear only when a customer account is selected.

4. The fourth section, details section, can contain any detailed or additional information associated with the transaction. For example, when you press Shift-F9 for a normal sales transaction, you can enter a comment and/or reference number, which would print on the receipt. Or, you can enter special details (i.e., comment, reference number, expiration date, etc.) for other types of transactions, including quotes, work orders, and layaways.

5. The fifth section, or body section, is the area where all items that are being purchased are placed. As each item is scanned or entered, its product lookup code, description, quantity, price, and tax status are automatically displayed.

6. The sixth section, or the footer section, displays the running values for the sales sub-total, tax amount, shipping and total sales amount in large, easily read characters.

7. The seventh section, or the command keys section, displays the association of the special function keys with POS functions. The function keys F1 to F12 are used in conjunction with the Shift, Ctrl, and Alt keys for quick access to POS functions. When you press the Shift, Ctrl, or Alt key, the buttons change to show the different functions that may be performed. For more information, see Function keys summary.

You can hide this section, if desired, to make more room for the body section, or you can turn it off in favor of displaying POS task pads. For more information, see Creating POS task pads. To switch between the function bar (Classic View) and the task pad, press Ctrl-F6 to customize the transaction screen.

8. The eighth section is the Custom POS Buttons section, which contains customized shortcuts from the point-of-sale transaction screen to other software program tools. The POS transaction screen displays these customized shortcuts, letting you directly access them without leaving the transaction screen. These buttons can be activated by a mouse click or by pressing both the Ctrl key and the associated number from 0 to 9. To exit from the custom button's display window and return to the transaction screen, press the Esc key.

9. To use the Net Display, press Ctrl-F6 to select the Show Net Display option. The Net Display runs on another monitor attached to your point-of-sale station. The Net Display can display personal greetings, reminders, and advertisements that motivate and entertain your customers as they wait in line. At the point-of-sale, you can enable/disable the Net Display and adjust its size and position. You can also choose whether to display the receipt in real-time. For more information, see Net Display Channels.

POS Icons

As you process different types of transactions, the POS screen will display certain icons that help the cashier quickly identify what is happening at the POS station. The following explains each icon.

Icon: | Description:
 | Notifies the cashier of a calendar event.
 | Displays the register number.
 | Displays the line number that currently has the focus.
 | Notifies the cashier that the transaction (e.g., layaway) was recalled.
 | Notifies the cashier that a transaction is On Hold. To recall a transaction from on hold, press F11.
 | When this icon flashes, it notifies the cashier that is currently logged on that he has at least one new message. To read the message(s), press Shift-F2.
 | Notifies the cashier that the Return mode is activated. When you scan or enter items while in Return mode, the items automatically appear in red and show a negative quantity.
 | Notifies the cashier that the on-screen amount is in a different currency other than the default currency. This feature is used for display only. Note that if this icon is displayed, the cashier cannot scan items or use any other function keys until the cashier uses the Ctrl-Shift-F2 function key to select the Default Currency.
 | Notifies the cashier of a Post-Void transaction.
 | Displays in the Price field whenever the item's price has been changed or recalled.
 | Displays when the print mode is on and which printer(s) are defined. Press Ctrl-F9 to toggle the receipt printer on/off. When the print mode is on, all properly defined transactions print to the designated printer. When the print mode is off, no transactions will print to the designated printer.
 | Notifies the cashier that the Internet Orders service is enabled and running. Connecting to Internet Orders (a private network) lets you retrieve orders from Web stores and publish data via the Internet regarding in-store inventory, quantity, and pricing in real-time. An Internet connection and a subscription to Internet Orders is required.
 | Notifies the cashier that the macro is currently being recorded.
 | Notifies the cashier that the macro recording process has paused. For example, you can pause the macro recording whenever a form is open and you press Ctrl-F3. While the form is still open, you can press Ctrl-F3 again to resume the recording process.
 | Notifies the cashier that the register is running in terminal offline.


Function keys summary

The following list summarizes the function keys in Store Operations POS. Use this list to remind cashiers of all the available function keys and their associated commands. For detailed information, see the Keyboard Guide.

Key: | Function:
F1 | View context-sensitive help
F2 | Display lookup window
F3 | Activate calculator
F4 | View journals and print receipts
F5 | Access open/close register functions; perform blind closeout; generate closing reports
F6 | Display calendar and appointment book
F7 | Select or clear customer account
F8 | Perform no sale
F9 | Secure register (log off)
F10 | Perform cash drop or cash payout
F11 | Access recall functions, i.e., transactions on hold, post-voids, orders, quotes, and layaways
F12 | Display tender window
Shift-F1 | Select shipping carrier and service
Shift-F2 | Send message to a cashier
Shift-F3 | Discount current sale
Shift-F4 | Receive payment on account
Shift-F5 | Shift tax status for entire sale
Shift-F6 | View daily POS graphs
Shift-F7 | Add or view customer file
Shift-F8 | Select a sales representative
Shift-F9 | Enter detailed information for type of transaction
Shift-F10 | Enter gas pump deposit
Shift-F11 | Reprint last receipt
Shift-F12 | Select applicable sales taxes
Ctrl-F1 | Activate quote feature
Ctrl-F2 | Activate work order feature
Ctrl-F3 | Program macros
Ctrl-F4 | Activate return mode
Ctrl-F5 | Toggle item's tax status
Ctrl-F6 | Customize screen display
Ctrl-F7 | Select applicable ship to address
Ctrl-F8 | Activate layaway feature
Ctrl-F9 | Toggle receipt printer on/off
Ctrl-F10 | Insert item comment
Ctrl-F11 | Look up item's substitutes
Ctrl-F12 | Place transactions on hold
Ctrl- Shift-F1 | Display system information
Ctrl-Shift-F2 | Display on-screen amount in desired currency
Ctrl-Shift-F3 | Display selected voucher's details and add money to the existing Local voucher(s) and Global voucher(s)
Ctrl-Shift-F4 | Clock In/Clock Out
Ctrl-Shift-F5 | Displays information about the peripherals connected to your POS station
Ctrl-Shift-F6 | Select from a list of reason codes associated with the type of transaction
Ctrl-Shift-F7 | Clear the present customer
Ctrl-Shift-F8 | Edit and ship pending/open shipping orders
Ctrl-Shift- F9 | Track the progress of a shipment
Ctrl-Shift- F10 | Process open Internet orders
Ctrl-Shift-F12 | Download Internet orders
Alt-F4 | Escape from the on-screen Help window
Alt key + assigned function key | Process the programmed macro
Delete key | Delete current line


Keyboard guide

This section explains each of the following Store Operations POS function keys:

Help (F1)

Press F1 from practically anywhere within Store Operations POS to call up an associated context-sensitive help screen.

Lookup (F2)

During applicable processes, press F2 to display a lookup window. The contents of the lookup window depend on what screen is displayed or what section of the current screen the cursor is presently occupying. For example, if you press F2 in the Item Lookup Code field, you will see the Item Information window. Wherever you are, pressing F2 will most likely call up a window to help you select something or provide you with detailed information.

Use the Find feature to quickly locate the desired information. For example, if you press Alt-F on the Items window, you can search for items that contain a specific word or phrase. You can also use the Picture feature to display the picture associated with the item (if applicable.)

Calculator (F3)

To display the calculator, press F3. The calculator works like any calculator and includes basic functions such as addition, subtraction, multiplication, and division. The following explains the memory features.

  • MC (F1 Key): Clears the contents of the memory.

  • MR (F2 Key): Recalls the value from memory.

  • M- (F3 Key): Subtracts the value on the screen from the value in memory and places the new value in memory. For example, if 10 is in memory, 4 is on the screen, M- is pressed, and then MR is pressed to recall the memory value, the result is 6.

  • M+ (F4 Key): Adds the value on the screen to the value in the memory and places the new value in memory. For example, if 5 is in memory and M+ is pressed while 3 is on the screen, then after pressing MR, the result shown on the screen is 8.

  • CE (E Key): Clears the screen and the ribbon screen but not the memory.

  • C (C Key): Clears all the screens and the memory value.

  • OFF (O Key): Turns the calculator off and exits.

Journal (F4)

When you press F4, you will see the Journal Viewer window. Use the available list boxes to view any journal at any register. When you find the desired journal, you will see its detailed information, such as date, time, and register number, in addition to its print preview. You can then modify the page setup and print options. If desired, you can include a watermark with the word "DUPLICATE" on each page of the receipt by selecting the Mark as duplicate receipt check box.

Open/Close (F5)

This feature allows you to open and close the current register, in addition to performing a blind closeout and generating closing reports (X, Z, and/or ZZ report). We recommend that you use these functions once a day, except for the X report, which may be used more frequently.

Calendar/Events (F6)

Press F6 to display the built-in calendar and scheduling appointment book. This way, you can track and manage appointments and activities. The POS program also includes an automatic event reminder and a sophisticated messaging system to help you track and manage messages, appointments, and activities.

Set Customer (F7)

Press F7 to display the Customers window from which you can select the applicable customer's account number. On the Customers window, use the Find feature to quickly locate a specific customer account. If a customer account is currently selected, press F7 to either select a new customer. Use the Picture feature to display a picture or Web site associated with the selected customer.

No Sale (F8)

Press F8 to perform a no sale, i.e., pop open the cash drawer without completing a sales transaction. Only cashiers that have the privilege to perform "no sales" will be able to use this command.

Secure (F9)

Press F9 to log off the current cashier and display the log on screen. This effectively shuts off the system until a cashier logs on.

Drawer (F10)

The F10 key displays the Drawer Function window, from which you can perform various cash functions that affect the register. For example, use this function to perform a cash drop and a cash payout. You can use these functions only if (1) there are no item entries in the POS screen, and (2) the cashier has the privilege to perform cash drops and pay outs.

Recall (F11)

Pressing F11 enables you to perform the following activities:

  • Recall a transaction from on hold

  • Recall a transaction for return

  • Void a transaction

  • Recall a back order

  • Recall a layaway

  • Recall a quote

  • Recall a work order

Tender (F12)

Press F12 to advance the cashier to the Tender window in order to conclude and receive payment for the sale. You can click Calculator on the Tender window to use the change calculator at the point-of-sale. Enter the quantities for each tender you receive. Store Operations will automatically calculate the value for each tender. For opening and closing the drawer, your cashiers can use this calculator to quickly count the currency.

Additionally, pressing F12 enables you to perform other functions based on the activity at hand (i.e., sales quotes, work orders, and layaways). For example, assume you just recalled a work order. When you press F12, you can save changes, pick up the entire work order, or pick up a partial order.

Shipping (Shift-F1)

Press Shift-F1 to select the applicable shipping carrier and service for a sales transaction. You can connect to the UPS or FedEx Web site to process online shipping, assign charges, and/or generate UPS and FedEx shipping labels. Customers can track shipments on-line at UPS or FedEx Web sites. Click the Browse [image] button to directly access the carrier's web pages. Store Operations will automatically complete most of the shipping form and generate a shipping label you can print from your computer.

Messages (Shift-F2)

Press Shift-F2 to display the Messages window. Use this function to send a message to any listed cashier. Any designated recipient currently logged on instantly receives the message. If the cashier is not logged on, the message appears when the cashier logs onto the system. You can compose new messages, read messages, and delete old messages.

Discount (Shift-F3)

This feature allows you to discount item(s) in the sales transaction. If an item is selected, pressing Shift-F3 will display the Set Discount/Price Level window. You can then define the desired discount/price level action, discount method and percentage.

Discount/Price Level Action

The type of discount action you select determines the available methods by which you can discount the items or set a price level.

Set discount method for transaction: Discounts or increases the prices all the items on the transaction screen.

  • No discount: Does not discount any of the items on the transaction screen.

  • Discount from retail price: Reduces the price of the selected item by the percentage entered.

  • Discount from minimum price: Considers the Quantity Discount, Level, Sale, and Buydown prices, and then discounts the price that is the lowest.

  • Markup from cost: Sets the price of the selected item to reflect a markup by the percentage entered from the cost of each item.

  • Set profit margin: Sets the price of the item to produce a profit margin as indicated by the percentage entered. Profit margin is equal to the item price minus item cost, divided by item price, then multiplied by 100.

Set price level for transaction: Store Operations supports four price levels: Default, Level A, Level B, and Level C. However, you can only use these options if the pricing level structure is defined for the items.

Perform discount on all items Discount the entire transaction based on a specified percentage or dollar amount. You can also enter the desired sub-total. Store Operations will automatically adjust the prices of the items to account for the discounted sub-total.

  • Discount by percentage: Reduces the transaction sub-total by the percentage entered. For example, if your current sales sub-total was $70.00, and you discounted the entire transaction by 10%, the discounted sub-total would be $63.00.

  • Discount by dollar amount: Reduces the transaction sub-total by the specific dollar amount entered. For example, if your current sales transaction was $70.00, and you reduced the entire transaction by $10.00, the discounted sub-total would be $60.00.

  • Set sub-total amount: Sets the transaction sub-total to the exact amount specified. For example, if your current sales transaction was $70.00, and you entered the amount $64.99 in the Amount box, the new sub-total would be $64.99.

Perform discount on current item: Discounts the selected item by the discount method specified. To use this option, you must first select the applicable item. Otherwise, this option is disabled.

  • Discount percentage from current price: Reduces the price of the current price on the transaction screen by the percentage entered.

  • Discount percentage from retail price: Reduces the price of the selected item by the percentage entered.

  • Markup from cost: Sets the price of the selected item to reflect a markup by the percentage entered from the cost of each item.

  • Set profit margin: Sets the price of the item to produce a profit margin as indicated by the percentage entered. Profit margin is equal to the item price minus item cost, divided by item price, then multiplied by 100.

  • Discount dollar amount from current price: Reduces the current price by the dollar amount entered.

After you select the method of calculation, enter the applicable percentage/amount, and then press Enter, you will see the reduced price(s) on the transaction screen.

Payment (Shift-F4)

Pressing Shift-F4 lets you enter a payment towards a customer's credit account. If you select a customer account and then press Shift-F4, you will see the account information for the selected customer. If you do not select the customer account, you can press Shift-F4, and then use the Browse [image] button in the Account Number field to locate the applicable account.

Note: This function key also enables you to receive payments for a layaway.

The Receive Payment window displays detailed account information, including the balance owed, minimum payment, credit amount, and open account receivables. You can process and track customer payments by individual invoices.

Store Operations will factor in the available credit and received amount total to determine the Over/Under Payment Amount. If there is an overpayment, Store Operations enables you to apply credit to the customer's account or refund the money. If there is an underpayment, Store Operations displays the Over/Under Payment Amount in brackets and advises that you should either increase the receive amount or decrease the amount applied to the account receivables. If the account has finance charges, Store Operations applies the customer's payment to invoices with finance charges first.

Note: You cannot edit the information contained in the gray-shaded fields.

Term: | Description:
Account Number: | The customer's account number. To select a customer, click the Browse [image] button.
Balanced Owed: | The total sum of the amounts in the Balance Due fields.
Selected Customer: | The billing address for the selected customer.
Receive Amount: | The payment amount received from the customer. You can either manually enter the amount or select (check) the Pay check boxes for the applicable invoice(s). Store Operations will update the Receive Amount field as necessary.
Minimum Payment: | The minimum amount (as specified in the Account Types option in the Database menu) that the customer should pay. Store Operations will accept payments that are less than the minimum payment.
Apply Credit: | If selected, Store Operations will apply the customer's credit towards the amount of the invoice(s), beginning with the oldest invoice first. The customer must have store credit.
Credit: | The customer's available store credit.
Orig. Date: | The date the invoice was created.
Due Date: | The date at which the invoice payment is due.
Reference: | The number by which the invoice is referenced.
Amount: | The original amount of the invoice.
Balance Due: | The current invoice amount due.
Payment: | The amount to be applied to the invoice.
Pay: | If selected, Store Operations will apply the customer's payment towards the applicable invoice.

No Tax (Shift-F5)

Press Shift-F5 to mark the items on the transaction as "non-tax". It does not matter what the item tax characteristics are. Only cashiers with the necessary privilege may perform this function.

Graphs (Shift-F6)

Press Shift-F6 to display the Report window. The Graph feature in the Store Operations POS program displays your sales and inventory data in a variety of ways. When you press Shift-F6, you will see several drop-down list boxes that enable you to generate different graphs. You should use these graphs for reference only.

Customize your own graph. For example, on the Show Totals For box, select a particular time period (i.e., today, week-to-date, month-to-date, and year-to-date).

Also, use the graph to group certain data together. For example, group and view your sales and inventory data by department, cashier, hours, hourly counts, register, etc.

Store Operations displays your information in both a numerical and graphical format. This way, you can easily pinpoint the exact data you need.

New Customer (Shift-F7)

If no customer is presently selected, you can press Shift-F7 to create and enter a new customer account file. If a customer account is currently selected in the POS screen, pressing Shift-F7 displays detailed information regarding the customer account file.

Note: For this feature to be implemented, the store must be configured to allow the creation of customer accounts at the point-of-sale.

Sales Rep (Shift-F8)

Use this function to credit the sale of all items in the transaction to a sales representative. When you press Shift-F8, you will see the Sales Reps window from which you can select the applicable sales rep. After you select the sales rep, the sales rep's associated number appears in the Rep field on the POS screen for all items in the transaction.

Details (Shift-F9)

Pressing Shift-F9 enables you to enter details associated with the transaction. For example, when you create a layaway, you can press Shift-F9 to display the Layaway Information window. You can then enter the reference number, comment, expiration date, and deposit amount. This information will appear at the top of the transaction screen. The Details feature works similarly for sales quotes, back orders, and work orders. Additionally, if you are processing a normal sales transaction and want to enter a comment and/or reference number for the entire sales transaction, press Shift-F9 and enter the desired information.

Gas Pump (Shift-F10)

Press Shift-F10 to display the Gas Pump Deposit window, on which you can enter the deposit for the applicable pump.

Reprint (Shift-F11)

Press Shift-F11 to reprint the last receipt.

Taxes (Shift-F12)

Press Shift-F12 to display the Sales Tax Selector window. Select or clear the applicable sales tax(es) to apply to the items in the transaction. The cashier must have the necessary privilege to perform this function.

Quote (Ctrl-F1)

Press Ctrl-F1 to turn the quote feature on/off. Whenever the quote feature is on, the word "Quote" is displayed in red on the transaction screen header. Also, the comment, expiration date, and reference fields will appear on the top of the transaction screen. You can modify these fields by pressing Shift-F9. All items entered during this transaction mode are automatically placed into a sales quote. To convert the quote back to a standard sales transaction, press Ctrl-F1 again.

Work Order (Ctrl-F2)

Press Ctrl-F2 to turn the work order feature on/off. When you turn on the work order feature, you will see the word "Work Order" displayed in red on the transaction screen header. You will also see the work order fields (i.e. Comment, Previous Deposit, Additional Deposit, Balance, Due Date, and Reference). Modify these fields by pressing Shift-F9. All items entered during this transaction mode are automatically placed into a work order. To convert the work order back to a standard sales transaction, press Ctrl-F2 again.

Macro (Ctrl-F3)

Press Ctrl-F3 to record macros. When you use the macro feature correctly, Store Operations repeats the macro key-for-key. You can then press the Alt key + the defined function key to process the specific macro.

Return (Ctrl-F4)

Press Ctrl-F4 to turn the return mode on/off. When you turn on the return mode, Store Operations highlights all the returned items and amount totals in red, and enters a negative quantity in the Quantity field.

Toggle Tax (Ctrl-F5)

Press Ctrl-F5 to toggle the current item's tax status. The cashier must have the necessary privilege to perform this function.

Screen (Ctrl-F6)

When you press Ctrl-F6, you will see the Display Properties window from which you can select or clear the point-of-sale display options (i.e., Display Status Bar on Top, Display Function Keys on Bottom, Show Net Display, Show Touchscreen Keyboard). Use the Window buttons to adjust the size and positioning of the screens. This way, you can customize your point-of-sale transaction screen.

Ship To (Ctrl-F7)

Press Ctrl-F7 to display the Ship To Addresses window from which you can select the applicable Ship To address for the customer. If you first select a customer account and then press Ctrl-F7, you will see the Ship To addresses that pertain solely to the selected customer.

Layaway (Ctrl-F8)

Press Ctrl-F8 to turn the layaway feature on/off. When you turn on the layaway feature, you will see the word "Layaway" in red on the transaction screen header. You will also see the layaway fields (i.e. Comment, Previous Deposit, Additional Deposit, Balance, Expiration Date, and Reference) on the screen header. Modify these fields by pressing Shift-F9. All items entered during this transaction mode are automatically placed into a layaway. To convert the layaway back to a standard sales transaction, press Ctrl-F8 again.

Printer (Ctrl-F9)

Press Ctrl-F9 to toggle the receipt printer on/off. When the print mode is off, no transactions will print to the designated printer. When it is on, however, all properly defined transactions print to the designated printer.

Comment (Ctrl-F10)

Press Ctrl-F10 to insert a comment under the current item in the transaction. You can edit the comments on-screen at any time before you tender the sale. Comments do not affect the items or how the transaction is conducted.

There are several reasons for adding an item comment. For example, you may want to explain that you just sold a damaged product at a discounted price and therefore will not accept refunds. Customers will see this information on their receipt.

In the Manager program, you can tell Store Operations whether you want to record the item comments in the transaction history. To do this, go to the File menu, click Configuration, and then click the Options tab. Select or clear the 'Record Item Comments' option. If you select this option, any item comments when entered or modified will be stored in the transaction history when the item is sold. Because recording item comments will cause the Store Operations database to grow in size, select this option only if you need to track them.

Substitute (Ctrl-F11)

Press Ctrl-F11 to select from the current item's list of substitute items.

Hold (Ctrl-F12)

Press Ctrl-F12 to place a transaction on hold and enter an applicable comment. To recall this transaction, press F11 and select the Recall a transaction from on hold option.

About (Ctrl-Shift-F1)

Displays your system information, including the version number, technical support contact information, and the configuration of the hardware resources and software environment.

Currency (Ctrl-Shift-F2)

Use this function key to display the on-screen amount totals in the desired currency (i.e., Euro).

Voucher (Ctrl-Shift-F3)

Use this function key to display the history details for a particular voucher or add money to any local or global voucher. For example, you can press this key to check a customer's voucher balance and add money to any local or global voucher.

Time Clock (Ctrl-Shift-F4)

Press Ctrl-Shift-F4 to clock in/clock out a cashier. The cashier needs to enter the appropriate cashier number and password. Store Operations tracks the total time between the clock in and clock out times for each cashier. Use this function any time, even during a transaction.

Peripherals (Ctrl-Shift-F5)

Displays information about the POS devices connected to your point-of-sale station. This information will vary depending on whether you use a Windows printer or an OPOS printer. If you use an OPOS printer, you can use the Test button to invoke the manufacturer's test (if provided) that checks the printer's connection to the POS station.

Reason Code (Ctrl-Shift-F6)

Displays a list of reason codes associated with the type of transaction. For example, if you created different reason codes for customer discounts, you could use this function key to select the applicable code.

Clear Customer (Ctrl-Shift-F7)

Lets you clear the present customer displayed on the transaction screen.

Edit Shipping (Ctrl-Shift-F8)

Enables you to select from a list of pending shipping orders. You can then modify the shipping information or ship the order using the shipper's Web site. Enter the tracking number or copy and paste the tracking number from the shipping form. Once you enter a tracking number, the pending shipping order becomes a completed shipping order.

Track Shipping (Ctrl-Shift-F9)

Enables you to select from a list of completed shipping orders. You can then track the progress of a specific shipment using the shipper's Web site.

Internet Order (Ctrl-Shift-F10)

Allows you to process open Internet orders previously downloaded using the RMS Network button. When you activate the Internet Order button, the Open Internet Orders window appears to show a list of pending orders. The Comment column displays the date and time when the customer placed the order. It also displays the unique order number that you can use to search for the particular order on Yahoo! Shopping. The Date column shows the date and time that you downloaded the order. Note that it does not represent the time when the customer placed the order.

Whenever you process an order, Store Operations verifies the customer's billing and shipping address as well as the tax codes. If the Internet order's information disagrees with the information in your Store Operations database (e.g., customer account, tender type, sales tax, etc), Store Operations enables you to change or correct the information.

For example, Store Operations compares the tax amount as it is calculated for the Internet order with the tax as it is calculated in Store Operations. If the amounts disagree, you have the option to modify the tax for the transaction. The Status field shows if the amounts disagree or agree. If they disagree, you have two options. You can toggle the tax to make the transaction taxable or not taxable. You can also select the applicable sales tax to apply to the transaction. When you click Continue, Store Operations will place the order on the transaction screen.

RMS Network (Ctrl-Shift-F12)

Allows you to download Internet orders. After you download them, you can process them at any time using the Internet Order button. To use this feature, you must have a virtual store that can accept on-line orders and forward the orders in a predefined format to a RMS Network compatible server. The URL address of the server is defined using the Store Operations Administrator program.

Currently, Store Operations only supports the Yahoo!Shopping's Real-Time Delivery of Order to a Secure Web Server in XML format. If your virtual store is not hosted by Yahoo! Shopping, your host server must emulate Yahoo! Shopping's order forwarding process.

When you click Download, Store Operations will connect to the Internet, start the downloading process, and store the order, if any, in the database.

If you are using this feature, it is recommended that you dedicate a POS register to handle the downloading and processing of Internet orders. This way, you can track Internet sales using the register number.


Customizing the POS screen

When you press Ctrl-F6, you see the Display Properties dialog box, where you can choose or change the POS screen elements that are displayed.

Transaction Screen tab

Use this tab to choose to hide or display the following screen elements: status bar, HTML status bar, customer panel, task pad or custom buttons plus function keys (Classic View), and totals (including Total, Sub Total, Sales Tax, and Shipping). You can also adjust the height or width of certain elements, and you can choose the position (left or right) of the task pad.

Click Window to select whether you want a resizable border and to adjust the size and position of the POS window.

Note: The function-key keyboard shortcuts work even when the function key is hidden or replaced by the task pad.

Net Display tab

Use this tab to enable the net display. Specify whether to show the receipt on the net display, and then specific the position, height, and file name for the receipt.

Touchscreen keyboard tab

Use this tab to turn the touchscreen keyboard on or off.

Note: To restore the POS display window to the default settings, click the Default button.


Processing daily POS activities

General Guidelines

The following general guidelines show how you can process daily POS activities on one register (if there are more than one register, repeat the following steps for each, as necessary):

1. Log on to the POS register.

2. At the beginning of each business day, enter the opening amount in the cash drawer.

3. Process transactions on the POS screen.

4. At the end of each business day, enter the closing amounts in the cash drawer.

5. Generate the Z report for the register. This report lists tender amounts received at the register and other transaction information.

6. If you are interfacing Store Operations with an external accounting package, you should post the batches.

7. Back up (save) the data files.


Logging on to the POS screen

Pressing F9 logs the current cashier off and causes the log on screen to appear. This effectively shuts off the system until another cashier logs on.

To log on to Store Operations POS

1. When the Login window appears, enter the cashier number in the User ID box. Press the Tab key.

2. In the Password box, enter the cashier's associated password (password characters appear as "*" to ensure security).

3. Press Enter.

If both the cashier number and password are correct, the cashier will be able to process transactions. If the cashier number and password are not correct, the cashier will not be allowed to process transactions. Store Operations will display a window notifying the user of the number of unsuccessful logon attempts.


Opening your drawer

Before you process sales transactions, you should first enter your opening cash drawer amount. This way, Store Operations can accurately track your cash-flow throughout the day.

To enter opening cash drawer amount

1. Press F5 to display the Open/Close window.

2. Select the Enter Opening Amounts option, and then press Enter.

If opening amounts have already been entered, Store Operations will display a window asking if you want to overwrite the existing opening amounts. Select Yes if you want to enter new opening amounts.

3. On the Opening/Closing Amounts window, enter the amount for each tender type that is in the register's cash drawer.

4. After you have correctly entered all the amounts, press Enter.

After you enter the opening amounts, you can enter closing amounts at any time.

Tip: If your Opening/Closing Amounts window is blank, you need to generate the Z report, which accounts for all the defined tender types. You can then enter the amounts in the applicable tender fields on the Opening/Closing Amounts window.


Closing your drawer

The following procedure is very similar to opening your drawer.

To enter closing cash drawer amount

  1. Press F5 to display the Open/Close window.

  2. Select the Enter Closing Amounts option, and then press Enter.

  3. On the Opening/Closing Amounts window, enter the amount of each tender type listed that is present in the cash drawer for the register.

  4. When all amounts are correct, press Enter.


Performing a blind closeout

If you do not want to generate closing reports at your point-of-sale station, you can perform a blind closeout. A blind closeout will close the current batch but will not generate a Z report. After you close the batch, you can then use the Manager program in the back-office to complete the closing process, enter closing (and opening) amounts, and generate X and/or Z reports. Use this feature whenever you do not want to count the drawer in front of the public.

To perform a blind closeout

1. Press F5 to display the Open/Close window.

2. Select the Perform Blind Closeout option, and then press Enter.

3. Take the contents of the cash drawer to the back-office and use the Manager program to complete the closing process.

For instructions on closing the batch in Store Operations Manager, see Closing open and blind closed batches.


Performing sales transactions

Overview

For a normal sales transaction, you will perform the following functions:

  1. Ringing up items on the transaction screen - Scan or manually input the item lookup codes for the items your customers want to purchase.

  2. Tendering the sale - After you scan (or input) all the items on the transaction screen, you will then tender the sale.

To print a gift receipt for a transaction that is already completed, press F4 to view the journal, locate the correct receipt, and then click Print Gift Receipt.


Ringing up items - Overview

Overview

There are various methods for entering (ringing up) an item onto the transaction screen. The method you use is based on your current equipment setup. For example, if your system uses a barcode scanner, you can simply scan the barcode of the item to enter it in the transaction.

If your system does not have a barcode scanner, or if the scanner is not reading the barcode properly, you can either manually enter the barcode numbers, or press F2 to display a list of all the items in the database. You can then scroll through the list and select the item you want to enter. When you press Enter, you will see the item on the transaction screen.

This section explains how you can ring up various types of items on the transaction screen. When you're ready to tender a sale, see Tendering the salefor instructions.

Troubleshooting: If you have entered all of your items into the database, but can not scan them at the POS, you should make sure that the scanner reads the same code defined for the item in the database. To check this, open the text editor and scan the barcode. The barcode data should show up in the text editor and match the item lookup code you assigned to the item. If it does not, the scanner may not be configured properly, or you may have inadvertently entered in the wrong item lookup code. You can also make sure that the barcode scanner is not adding extra characters at the end. Consult your barcode scanner's manual for more details.


Ringing up items - Steps

Ringing up items

Use the following guidelines to ring up items on the POS transaction screen.

Note: These guidelines may vary depending on how the software is configured.

To ring up a line item

1. Position the cursor in the Item Lookup Code field on the transaction screen.

2. Either scan the item (if the item has a barcode on it and a barcode reader is attached to the register), or type the lookup code and press Enter. If the item exists in the item database, it will be retrieved and displayed on the current line. Depending on how the cursor movement is set, the cursor will either advance to the next line or to the Description field.

You can also press F2 to display either the Items window or the Find window. This screen lets you select the desired item. Press Enter to return to the transaction screen.

3. If Store Operations cannot find an exact item lookup match, the Item Not Found window appears. Press the Esc key or click the Close button to continue.

4. If the Items window appears, press Tab to toggle the lookup mode between Item Lookup Code, Description, Quantity, and Price. The items in the list display in ascending order. If characters are typed into the available field, the list is narrowed to the item that best matches what is typed. Use the arrow keys to select the desired item, and then press Enter.

If the Find window appears, enter a keyword or phrase in the Look for the phrase field, select the desired search fields, and then either click Find Now or press Alt-N. Select the applicable item, and then press Enter.

6. In the Quantity field on the transaction screen, enter the quantity purchased, and then press Enter.

7. In the Price field, edit the price per item, if necessary, and then press Enter. If the cashier is not given the privilege of accessing the Price field, the price cannot be changed.

8. Edit the Extended Price, if necessary, and press Enter. If the extended price is altered, the price field is adjusted accordingly. As with editing the price for each field, if the cashier is not given the privilege of altering the price, the extended price may not be changed.

9. Edit the item's tax status, if necessary. If the cashier is not allowed to access taxing information, the tax status does not change.

10. Edit the Rep number as applicable (pressing F2 calls up a list of available Rep numbers) and press Enter.

When you have finished ringing up the item(s), you can then press F12 to tender the sale.

Entering a Serialized Item

When you ring up a serialized (or voucher) item, the procedure may include a few extra steps. For example, after you scan/manually enter the serialized item, you will see a window that enables you to enter the applicable serial number(s).

If you enter a serial number that is not in the database, Store Operations will notify you that a serial number was not found. If you have the necessary privileges (defined in the Options tab on the Configuration dialog box) for creating serial numbers, select Yes.

If you do not know the serial number, press Lookup on the Serial Number window, select the applicable serial number, and then press Enter. The serial number will be displayed on the transaction screen.

Entering a Global Voucher

In case of a Global voucher, the Voucher client and Voucher server should be in running mode.


Tendering sales

Overview

There are a variety of ways you can tender the sale. For example, the customer may want to pay for the items with a credit card. Another customer might use a check.

This section assumes you already know how to ring up items onto your transaction screen. For more information about how to ring up an item, see Ringing up items.

Read the following sections and learn how to tender a:

  • Multi-item sale

  • Cash sale

  • Check sale

  • Credit card sale

  • Debit card sale

  • On account sale


Tendering a multi-item sale

To tender a multi-item sales transaction

1. Scan or manually enter the applicable items on the transaction screen. For details, see Ringing up items.

2. When you enter all the appropriate items, press F12.

3. Tell the customer the total amount due, as displayed in red on the screen (and the pole display, if applicable). Collect the payment.

4. On the Tender window, use the arrow keys to select the appropriate tender type. Then type in the amount the customer has paid.

If you enter a partial amount and the tender type has been enabled to accept multiple entries, Store Operations will add another line of the same tender type. For example, a customer may want to pay with two credit cards.

The amount of change (highlighted in green) owed to the customer, if any, displays on the screen.

5. Give the customer the correct change, as indicated, and then press Enter.

6. Press Enter again to begin a new transaction.

Tip: If the customer gives you the exact amount in one type of tender, select that tender and press the plus key (+) on your number key pad. This way, you do not have to enter the amount, and the software automatically processes the transaction.


Tendering a cash sale

After ringing up all the items on the transaction screen, perform the following steps to tender a cash sale.

To tender a cash sale

  1. Press F12 or press Enter to display the Tender window.

  2. In the Cash box, enter the appropriate amount. If change is owed to the customer it’s highlighted in green.

  3. Give the customer the correct change, if indicated, and then press Enter.


Tendering a check sale

After ringing up all the items on the transaction screen, perform the following steps to tender a check sale.

To tender a check sale

  1. Press F12 or press Enter to display the Tender window.

  2. In the Check box, enter the appropriate amount. If change is owed to the customer it’s highlighted in green.

  3. Give the customer the correct change, if indicated, and then press Enter.

  4. When the Printer Validation window appears, insert the document into the printer and press Enter.

  5. Press Enter to begin a new transaction.

Tip: Press the PLUS SIGN (+) to quickly enter the entire amount in the selected tender box. This is useful for check and credit card payments where the exact amount is tendered.


Tendering a credit card sale

When you tender a credit card sale, Store Operations sends a request for authorization to the acquiring bank, which returns an authorization code that Store Operations associates with the transaction. You can then complete the sale.

The authorization code simply means the customer’s account has enough available credit at that time to cover the sale. No funds will be transferred until you settle the transaction.

After ringing up all the items on the transaction screen, perform the following steps to tender a credit card sale.

To tender a credit card sale

  1. Press F12 or press Enter to display the Tender window.

  2. In the Credit Card box, enter an amount, and then press Enter.

-or-

Press the PLUS SIGN (+) to quickly enter the entire amount.

Store Operations displays the Credit Card Verification window.

If you enter a partial amount and the tender type has been enabled to accept multiple entries, Store Operations will add another line of the same tender type. For example, a customer may want to pay with two credit cards.

  3. Do one of the following.

  4. Swipe the credit card through the card reader.

Store Operations enters the credit card number and expiration date from the credit card reader, obtains authorization from the payment provider, and then displays the status of the transaction.

  • Manually enter the credit card number and expiration date, and then click OK.

Tip: If you need to enter the card information manually, click Address to enter information about the customer's address. This might reduce the amount of the fees the bank charges the store.

Store Operations obtains authorization from payment provider and then displays the status of the transaction.

  4. Click OK to complete the transaction.


Tendering a debit card sale

Tendering a debit card sale is similar to a credit card sale. After the customer enters the PIN number, Store Operations sends a request for authorization to the acquiring bank, which returns the authorization code. Funds are immediately deducted from the customer’s bank account but are not transferred until the transaction is settled.

Customers can receive cash back from debit card transactions. However, they may be charged an additional fee for this service. There can also be a surcharge for using the debit card. These options are selected when setting up the debit card tender in Store Operations Manager.

After ringing up all the items on the transaction screen, perform the following steps to tender a debit card sale.

To tender a debit card sale

  1. Press F12 or press Enter to display the Tender window.

  2. In the Debit Card box, enter an amount, and then press Enter.

-or-

Press the PLUS SIGN (+) to quickly enter the entire amount.

If you enter a partial amount and the tender type has been enabled to accept multiple entries, Store Operations will add another line of the same tender type. For example, a customer may want to pay with two debit cards.

  3. Ask if the customer wants cash back and enter this amount. Inform the customer about additional surcharges and fees if included. The cash back, surcharges, and fees are added to the total amount due. Click OK to confirm the cash back transaction.

Note: When the Cash Back box is shaded, this option is not available.

  4. Swipe the debit card through the card reader.

The debit card number and expiration date are entered into the Debit Card Verification window.

  5. Ask the customer to enter the PIN number.

  6. Click OK on the Debit Card Verification window to obtain authorization from the payment provider. The results are displayed in this window.

  7. Click OK to complete the transaction.

Notes:

  • Debit card transactions can be declined due to payment issues, such as insufficient funds, expired cards, stolen cards, invalid PIN numbers, or withdrawal limits exceeded. When this occurs, a message is displayed on the Debit Card Verification window. You can then take appropriate action to complete the transaction. For example, you can retry the same debit card, ask the customer for a different debit card or a different payment method, or cancel the transaction.

  • If a debit card is not processed due to system issues, such as an unavailable IP connection, you can resolve the connection issue and process the payment, or choose another payment method.

  • When a payment provider does not respond within the specified time allowed due to network issues, the debit card is not processed. If this happens, take the appropriate action to complete the transaction. For example, ask the customer for a different payment


Tendering an On Account sale

Before you can tender an on account sale, you must have at least one item entered on the transaction screen. Also, the selected customer must have a charge account.

To tender an on account sale

  1. Press F12 or press Enter to display the Tender window.

  2. In the Store Account box, enter an amount, and then press Enter to accept.

-or-

Press the PLUS SIGN (+) to quickly enter and accept the entire amount.


Canceling a sale

At any time during the transaction process, you can cancel the sale. There are two ways you can stop the transaction.

To cancel a sales transaction

  1. From the main POS screen, press Esc and answer the pop-up message window appropriately, or;

  2. Press F8 and answer the pop-up message window appropriately.

Note: You can not cancel the sale after you tender the sale. If you have already completed the transaction and need to void it, you need to perform a post-void.


Voiding a transaction

For various reasons, you may need to cancel out a past transaction. For example, you notice at the end of the day that your cashier made a costly mistake on a particular transaction and the entire transaction needs to be voided. Before you can void a transaction, there must be no items entered in the current transaction.

Note: The difference between voiding a transaction and recalling a transaction for return is that voiding a transaction does not allow you to edit any of the information pertaining to the transaction. For example, you cannot delete items or edit the quantity information.

To void a transaction

  1. Press F11 to display the available recall functions.

  2. Select the Void a transaction option, and then press Enter.

  3. On the List Transactions window in the Date boxes, type or select the range of dates that contain the transaction. Press Enter.

  4. On the Transactions window, select the specific transaction you wish to void. Press Enter, and you will see the item(s) appear on the screen in red with minus quantities.

  5. Press F12 to display the Tender window.

  6. Choose the correct tender, and then press the plus (+) key to complete the void.

  7. Press Enter again to begin a new transaction.

Note: Voided debit card transactions are processed as returns. The funds have already been deducted from the customer’s bank account and cannot be voided.


Processing returns

Store Operations enables you to return items your customers purchase. For example, assume a customer wants to return a bicycle. You could then process the return of that item by using the Ctrl-F4 function key. When you press Ctrl-F4, Store Operations switches to return mode and lets you manually scan any items the customer wants to return. You also have the option to recall the customer's entire transaction and then process the return by using the F11 function key, which automatically displays all the items purchased during the transaction.

Note: The difference between voiding a transaction and recalling a transaction for return is that voiding a transaction does not allow you to edit any of the information pertaining to the transaction. For example, you cannot delete items or edit the quantity information.

To process a return (manually)

1. Press Ctrl-F4 to activate the Return mode.

If the software is configured to required reason codes for returns, you may see the Select a return reason code window. In this case, select the applicable reason code, and then press Enter.

2. Scan or enter the items your customer is returning. When you enter items while in Return mode, the items automatically appear in red and show a quantity of "-1".

3. Press F12 to tender the transaction. On the Tender window, you will see the total refund amount.

4. Enter the amount for the appropriate tender, and then press Enter. You are now ready to begin a new transaction.

To recall a transaction for return (automatically)

1. Press F11 to display the Recall window.

2. Select the Recall a transaction for return option, and then press Enter.

3. On the List Transactions window, select the applicable range of dates and then press Enter. For example, if the customer said he purchased the item(s) sometime in the last month, you would want to ensure that your Start and End dates spanned at least a period of 31 days.

4. On the Transactions window, select the applicable transaction, and then press Enter. Store Operations will automatically display all the items purchased in the transaction with minus quantities.

At this point, you can modify the information as desired.

5. Press F12 to refund the money.

6. If the refund amount is correct, press Enter to complete the transaction.


POS reports overview

Overview

Whenever you want a detailed summary of your register's activity, generate a report that consists of all the transactions performed at the point-of-sale.

A brief summary of the three reports is as follows:

  • X report- A report that displays information regarding the up-to-the-minute sales statistics of the register. Generating this report does not close the current batch. Whenever you want to immediately know your sales activity, generate this report.

  • Z report- A report that is similar to the X Report, except that generating this report closes the current batch. Generate this report at the end of each shift or once a day, ideally at closing time.

  • ZZ report- A report that is similar to the Z Report except that this report includes all the Z reports generated since the last ZZ report.


Printing an X report

The X report is used to view the current statistics of the register. Generating the X report will not close the current batch number.

To generate an X report

1. In the POS program, press F5.

2. Select Print X Report.

3. Press Enter.

Store Operations prints the X report to the receipt printer designated for the current register.


Printing a Z report

Whenever you want to view the end-of-day statistics of a particular register, you should generate the Z report. Generating the Z report will close the current batch number and open the next available batch number.

To generate a Z report

1. In the POS program, press F5.

2. Select Print Z Report.

3. Press Enter.

Store Operations prints the Z report to the receipt printer designated for the current register and closes the current batch number.

Data on the Z report

Term | Description
Register | Number given to register where report was produced
Batch Number | The number assigned by Store Operations to identify the current batch.
Batch Status | Shows whether the batch is closed or not
Start Date | Date when batch begins
Start Time | Time when batch begins
End Date | Date when batch ends
End Time | Time when batch ends
Opening Total | Amount initially in cash drawer when the cash register is opened.
Sales | Amount of total sales before taxes
Returns | Amount of money given for all returns
Tax | Amount of sales tax added for all sales
Paid On Layaway | Amount paid to all layaway plans
Paid To Account | Amount paid towards customers balance
Deposit Made | Amount of deposits for layaways and work orders
Vouchers | Amount of vouchers issued
Total | Total amount of above items
Paid Out | Amount removed from cash drawer
Dropped | Amount removed for bank drop off
Layaway Closed | Amount paid to close any layaways
Paid on Account | Amount charged on account
Deposit Redeemed | Amount for returned deposit
Closing Total | Total amount in cash drawer when closing
Total | Total amount of above items
Over/Short | Amount cash drawer is over or short
Total Tendered | Amount of money totaled for all transactions
Total Change | Amount of change returned to customers
Discounts | Amount for discounts given
Cost of Goods | Total cost price for items sold
Commission | Amount of commission given to employees
Customer Count | Number of customers for this batch
No Sales | Number of times the cashier opens the drawer when there is no sales transaction
Aborted Trans | Number of aborted transactions


Printing a ZZ report

The ZZ report displays the Z report statistics of the register. It is a report that shows all the Z reports generated since the last ZZ report. Generating the ZZ report will close the current batch number and open the next available batch number.

To generate a ZZ report

1. In the POS program, press F5.

2. Select Print ZZ Report.

3. Press Enter.

Store Operations prints the ZZ report to the receipt printer designated for the current register and closes the current batch number.


POS tasks overview

Overview

At this point, you may know how to use Store Operations to process your basic daily POS activities. But you may be asking questions like, "How do I place a transaction on hold?" or "How do I make a payment towards a layaway?" As you continue to discover handy features within Store Operations, you can find detailed information on how to operate each one.

The following sections will navigate you through the Store Operations POS program, providing simple step-by-step instructions for each operation.

Note: If you reached this topic from Help's Index or Search tabs, you can view the list of step-by-step procedures by clicking the Contents tab. Click the book in the POS How to section that interests you.


How to perform a cash drop

To perform a cash drop

Before you can perform a cash drop, you need to first ensure that (1) there are no item entries in the POS screen and (2) the cashier has the privilege to perform cash drops.

1. Press F10 to display the Drawer Function window.

2. Select the Enter Cash Drop option, and then press Enter.

3. In the Amount text box, type the amount of cash that you are dropping, and then press the Tab key.

4. In the Comment text box, type any applicable comment, and then press Enter.

5. On the Tender window, enter the appropriate tender amount(s).

6. Press Enter. The cash drawer will pop open, and the receipt will print.

7. Remove the correct amount of cash from the drawer.

You would perform a cash drop for different reasons. Assume, for example, you find that there is a large amount of cash in your drawer. For security reasons, you can take some cash out of the drawer and put it in a safer place (i.e. bank). To do this, perform a cash drop.

Although the cash is no longer in your drawer, Store Operations will still include that amount in your total sales for the day. You can find this amount displayed on your Z report.


How to perform a cash payout

To perform a cash payout

Before you can perform a cash pay out, you need to first ensure that (1) there are no item entries in the POS screen and (2) the cashier has the privilege to perform cash drops and pay outs.

  1. Press F10 to display the Drawer Function window.

  2. Select the Enter Cash Payout option, and then press Enter.

  3. In the Amount text box, type the amount of cash that is being paid out, and then press the Tab key.

  4. In the To text box, type the recipient's name, and then press the Tab key.

  5. In the Comment text box, type any applicable comment, and then press Enter.

  6. On the Tender window, enter the amount for the appropriate tender(s).

  7. Press Enter. The cash drawer will pop open, and the receipt will print.

  8. Remove the correct amount of cash paid out from the drawer.

  9. Press Enter to display the transaction screen.

Whenever you want to take cash out of your drawer, perform a cash pay out. Assume, for example, you want to use some cash in your drawer to buy more printer paper. Because you have not performed an actual sales transaction, you still need to account for the decrease in available cash. You can find the total amount for "cash pay out" in the Z report.


How to add an item "on the fly"

To add an item "on the fly"

1. Press F2 to display the Items window.

Note that if you tried to ring up an item on the transaction screen that was not in the database, Store Operations will display one of the following, depending on how your system is configured:

· The abbreviated Items window. Click Cancel (Esc) and then press F2 to display the regular Items window.

· The Item Not Found window. Click Close (Esc) to display the Items window.

· The Find window. Click New (Alt-N) and proceed to Step 3.

2. On the Items window, click New (Alt-N).

3. Use the various tabs on the Item Properties window to enter all the item's information (i.e., item lookup code, description, quantity, pricing).

4. When you finish entering all the item information, press Enter to save the item in the database.

5. You can now ring up this item on the transaction screen. On the Items (or Find) window, select the item you just created, and then press Enter.

Note: Depending on your assigned security level, you might not be able to add an item to the database.


How to create an item comment

To create an item comment

You can insert a comment under the current item in the transaction. Before you can create an item comment, you must first enter the item on the transaction screen.

  1. Position the cursor on the item for which you want to add a comment.

  2. Press Ctrl-F10.

  3. In the Comment box, type the appropriate comment, and then press Enter. You will see the comment in the Description field.


How to add details to a transaction

To add details to a transaction

In addition to creating comments for individual items, you can create a comment for the entire transaction. For example, you can specify a delivery time. The comment will appear on the customer receipt.

  1. Press Shift-F9. The Transaction Information window appears.

  2. In the Reference number field, you have the option to assign an identification code by which the transaction can be referenced.

  3. In the Comment field, enter any description or explanation that relates to the transaction. This comment will appear on the receipt.

  4. Press Enter, and you will see the Comment and Reference fields near the top of the transaction screen.

  5. Proceed with the sale as usual.

You can modify the transaction details by pressing Shift-F9 again and changing the information.


How to look up/change item quantities

To look up current item quantity

  1. After you ring up the item onto the transaction screen, position the cursor in the Quantity field for that item.

  2. Press F2 to display the Item Information window.

  3. Press Enter to return to the transaction screen.

To change item quantity

  1. After you ring up the item onto the transaction screen, press the Tab key or use the arrow keys to position the cursor in the Quantity field.

  2. Enter the applicable quantity, and then press Enter.


How to change tax status

To toggle item tax status for all items in transaction

  1. Ring up the items on the transaction screen.

  2. Press Shift-F5. Repeatedly pressing this function key lets you change the item tax status for all the items in a transaction.

To change item tax status for selected item in transaction

  1. Ring up the item(s) on the transaction screen.

  2. Position the cursor in the Tax field for the item whose item tax you would like to change.

  3. Press Ctrl-F5 or use your Spacebar to toggle the current item's tax status. This will either select or clear the Tax check box.

To select which sales taxes are assigned to item(s)

  1. Ring up the item(s) on the transaction screen.

  2. Press Shift-F12.

  3. On the Sales Tax Selector window, use your Spacebar to select the types of sales tax you want to enable for the item(s), and then press Enter.

Note: The cashier must have sufficient privilege to change the item's tax status.


How to find a substitute item

To find a substitute item

  1. Place your cursor on the applicable item, and then press Ctrl-F11 to display the Substitute Items window.

  2. Select the appropriate substitute, and then press Enter.


How to find/change item cost

To find the cost of an item

  1. Ring up the item on the transaction screen.

  2. Position the cursor in the Price field.

  3. Press F2 to display the item cost.

  4. Press Enter to return to the transaction screen.

Note: Only cashiers with the proper access rights can to view the item's cost.

To change item cost at the point-of-sale

  1. Ring up the item on the transaction screen.

  2. Position the cursor in the Item Lookup Code field.

  3. Press F2 to display the Items (or Find) window.

  4. Click Properties, and then select the Pricing tab.

  5. In the Cost field, modify the cost as applicable and then press Enter.

  6. On the Items window, click Enter to return to the transaction window.

Note: Only cashiers with the proper access rights can modify the item's cost.


How to view the item picture

To view the item picture

If there is a graphic file associated with the item, you can display the item's picture at the point-of-sale. This feature is especially useful if the cashier wanted to compare the item the customer wanted to purchase to the item stored in the database.

1. Press F2 to display the Items window.

2. Select the applicable item, and then click Picture (Alt-U). The Picture window appears.

3. Press the Esc key or click Close to return to the Items window.

Note: If there is no graphic file stored for the item, Store Operations will display a blank Picture window.


How to delete a line

To delete a line

You can remove items entered on the transaction screen. For example, assume you rang up the five items your customer wanted to purchase. Your customer then informs you that she changed her mind and did not want to buy the second item you rang up. You can remove this item from the transaction screen.

  1. Position the cursor on the line to erase.

  2. Press the Delete key on your keyboard.


How to discount individual items

To discount individual items

There must be at least one item on the transaction screen.

1. Place the cursor on the item line entry.

2. Press Shift-F3. The Set Discount/Price Level window appears.

3. Under the Select desired action heading, confirm that the Perform discount on current item option is selected.

4. Under the Select item discount heading, select the discount method type (i.e. Discount percentage from current price; Discount from retail price; Markup from cost; Set profit margin, or Discount dollar amount from current price).

5. In the Percent box, enter the amount by which the item will be discounted.

6. Press Enter.

If your store is configured to require reason codes, Store Operations will display the Select a customer discount reason code window, from which you can select the applicable reason code, and then press Enter.

Note: Whenever you discount/modify the item price on the transaction screen, Store Operations inserts a red lightning bolt icon in the Price field, which notifies you that the price was changed.


How to discount all items in a sale

To discount all items in a sale

1. After you ring up all the applicable items, press Shift-F3. The Set Discount/Price Level window appears.

2. Under the Discount/Price Level Action heading, select the desired action by which you want to discount the items (i.e., Set discount method for transaction; Perform discount on all items).

3. Select one of the associated discount, level, or amount options on the right side of the screen. Note that the available options will vary depending on the Desired Action selected.

4. In the Percent/Amount box, enter the desired discount percentage/amount.

5. Press Enter.

If your store is configured to require reason codes, Store Operations will display the Select a customer discount reason code window, from which you can select the applicable reason code, and then press Enter.

Note: Whenever you discount/modify the item price on the transaction screen, Store Operations inserts an icon in the Price field, which notifies you that the price was changed.


How to place a transaction on hold

To place a transaction on hold

1. After you ring up the item(s) on the transaction screen, press Ctrl-F12. The Hold Transaction window appears.

2. In the Comment box, enter an applicable comment by which the transaction can by recalled (i.e. the customer's driver's license number or name), and then press Enter.

3. After you place the transaction on hold, you can recall it any time.

Note: Whenever you place a transaction on hold, Store Operations will display a notification icon at the top of the transaction screen.


How to retrieve items on hold

To retrieve items on hold

Before you can retrieve an item on hold, there must be no items on the transaction screen.

  1. Press F11 to display the available recall functions.

  2. Select the Recall a Transaction From On Hold option, and then press Enter.

  3. On the Transactions on Hold window, select the transaction you wish to retrieve, and then press Enter.


How to create a layaway

To create a layaway

Assume that your customer wants to pay for an item in increments. Once he has fully paid for the item, he can receive it. As the cashier, you could use the Store Operations layaway features to first create a layaway on his account and require him to place the minimum deposit. The next time this customer returns, you could look up his account and recall the layaway. He would then make a payment towards the layaway, or pick up the items on layaway.

Follow these guidelines to create a layaway:

1. Press Ctrl-F8.

2. Press F7, select the applicable customer account, and then press Enter.

3. Scan or manually enter the items on transaction screen.

4. Press Shift-F9 to display the Layaway Information window.

5. Enter the applicable information, and then press Enter.

6. Press F12 to display the Tender window.

7. Collect from the customer the minimum deposit payment due.

8. Enter the amount in the appropriate tender field, and then press Enter.

Tip: To convert the layaway back to a regular sales transaction, press Ctrl-F8.


How to process payments toward a layaway

To process payments toward a layaway

  1. Press F7, select the applicable customer account, and then press Enter.

  2. Press F11 to display the available recall functions.

  3. Select the Recall a Layaway option, and then press Enter. You will see the Layaways window. If you selected a customer, you will see the layaway(s) for that customer. If you had not entered a customer's account, you will have to select from all the customer accounts that presently have layaways.

  4. Select the applicable layaway, and then press Enter.

  5. Press Shift-F4.

  6. On the Layaway Payment window, enter the amount the customer is paying towards the layaway, and then press Enter.

  7. When the Tender window appears, enter the amount received in the applicable tender, and then press Enter.


How to pick up layaway items

To pick up layaway items

Your customers can pay for any combination of the items on the layaway. Once you use F11 to recall a specific layaway, you can process and track the layaway items. Whenever a customer picks up an item on layaway, that item comes out of your inventory.

1. Press F7, select the applicable customer account, and then press Enter.

2. Press F11 to display the available recall functions.

3. Select the Recall a Layaway option, and then press Enter. The Layaways window appears. If you selected a customer, you will see the layaway(s) for that customer. If you did not enter a customer's account, you will have to select from all the customer accounts that presently have layaways.

4. Select the applicable layaway, and then press Enter.

5. Press F12. Store Operations displays a window enabling the customer to either pick up the entire layaway or partially pick up the layaway.

Pick up entire layaway

If the customer wants to pick up all the items on the layaway, you can perform the following:

1. On the Layaways window, select the Pick Up Entire Layaway option, and then press Enter.

2. On the Tender window, enter the amount received in the appropriate tender field, and then press Enter.

Pick up partial layaway

If the customer wants to pick up a partial order, you can perform the following:

1. On the Special Functions window, select the Pick Up Partial Layaway option, and then press Enter.

2. The Pick Up Order window enables you to select the specific item and quantity for which the customer wishes to pay. To do this, press the Spacebar to select or clear the Pick Up check box located next to the item.

3. If the customer has put two or more of the same item on layaway, enter the applicable quantity number in the Quantity field.

4. Press Enter to display the Tender window, and then enter the applicable tender amounts.

5. Press Enter again to process the transaction. Store Operations tracks the layaway payment(s).


How to cancel an item on layaway

To cancel an item on layaway

  1. Press F7, select the applicable customer account, and then press Enter.

  2. Press F11 to display the available recall functions.

  3. Select the Recall a Layaway option, and then press Enter. You will see the Layaways window. If you selected a customer, you will see the layaway(s) for that customer. If you had not entered a customer's account, you will have to select from all the customer accounts that presently have layaways.

  4. Select the applicable layaway, and then press Enter.

  5. On the transaction screen, select the item that you want to delete from the layaway.

  6. In the On Layaway field for the selected item, enter the quantity 0 (zero). Pressing the Delete button on your keyboard will not delete the item.

  7. Press F12, select the Save Changes option, and then press Enter.

  8. When the Deposit To Keep window appears, confirm or modify the customer's deposit amount to the layaway, and then press OK.

  9. Press F12 to tender the sale and refund the customer's deposit.


How to place a deposit on the gas pump

To place a deposit on the gas pump

  1. Press Shift-F10 to display the Gas Pump Deposit window.

  2. Select the appropriate gas pump.

  3. In the Deposit field, enter the amount deposited, and then press Enter to return to the transaction screen.


How to make a payment towards the gas pump

To make a payment towards the gas pump

  1. Enter the gas item on the transaction screen.

  2. Press F12 to tender the sale.

  3. On the Tender window, select the applicable tender, and then click Gas Pump or press Alt-G to display the Gas Pump Deposit window.

  4. Enter the corresponding pump number, and then press Enter.

  5. Then type in the amount the customer has paid. The amount of change owed to the customer, if any, displays on the screen.

  6. Give the customer the correct change, as indicated, then press Enter.


How to select a customer account

To select a customer account

1. Press F7 to display the Customers window.

2. Using the arrow keys, select the applicable customer.

3. Press Enter to return to the transaction screen.

Note: If your store is configured to display the Find window, instead of the Customers window, you should enter a keyword or phrase in the Look for the phrase field, select the desired search fields, and then either click Find Now or press Alt-N. Select the applicable customer account, and then press Enter.

To clear the present customer account

Press Ctrl-Shift-F7 to clear the customer account.

To switch from present customer account to new account

1. Press F7 to display the Customers window.

2. On the Customers window, select the applicable customer account.

3. Press Enter to return to the transaction screen.

Note: You can quickly find a customer account by clicking Find on the Customers window. In the Look for the phrase field, enter the word or phrase by which Store Operations will use to search the fields. Then click Find Now. In the Search Results window, Store Operations will display the customer account that best matches the selection criteria.


How to create a new customer account at the POS

To create a new customer account at the point-of-sale

If you would like to create a customer account, you can perform the following guidelines. Your store must be configured to allow the creation of customer accounts at the point-of-sale.

  1. Press Shift-F7 to display the Customer Info window.

  2. Enter the applicable information in the available tabs.

  3. Press Enter to save the information.


How to receive payment for invoices

To receive payment for invoices

You can receive payments for one, several, or all outstanding invoices. You can also apply credit to a customer account.

If you have more than one store and are using Headquarters, you can receive payments at one store for all of a global customer’s open accounts receivables from all your stores.

Note: There must be no items on the transaction screen and the selected customer must have an account.

1. Press F7, select the customer account, and then press Enter.

Depending on how your store is configured, the Find window may appear instead of the Customers window. In this case, enter a keyword or phrase in the Look for the phrase field, select the desired search fields, and then either click Find Now or press Alt-N. Select the applicable customer account, and then press Enter.

2. Press Shift-F4 to display the Receive Payment window.

If the Connect to HQ to get a customer’s open ARs check box has been selected (File menu, Configuration option), Store Operations will connect to Headquarters and display all the customer’s open accounts receivables from all your stores.

3. Do one of the following.

· To pay a specific amount, press Alt-R to select the Payment Received box, enter the amount the customer want to pay, and then press Tab.

Store Operations will automatically enter this amount in the Payment column for one or more invoices whose total matches the amount and then select their Pay check boxes.

If the amount received is not equal to the total balance for a given invoice, Store Operations will apply the payment to invoices beginning with the oldest invoice first. However, if the account has finance charges, Store Operations will apply the payment to invoices with finance charges first.

· To pay specific invoices, move the cursor to the Pay box for one or more invoices, and then press the Spacebar to select the check boxes. Press Alt-N to select all the check boxes and Press Alt-P to clear all the check boxes.

4. Press Enter.

If the amount received is more than the total balance for all the invoices, Store Operations will display a window notifying you that there is an overpayment. Press Alt-Y (Yes) to apply this amount to the customer's credit; press Alt-N (No) to refund the payment; or press the Esc key to resume editing.

5. On the Tender window, enter the payment amount in the applicable tender field, and then press Enter.

Note: You can look up a customer's account history and credit information from the transaction screen by pressing F7, selecting the applicable customer, pressing Alt-P (Properties), and then selecting the Account History tab and/or Customer Information tab.


How to apply credit towards customer's account

To apply credit towards customer's account

Whenever customers want to put money towards their account, you can perform the following guidelines.

To perform this function, there must be no items on the transaction screen and the selected customer must have a charge account.

1. Press F7, select the applicable customer account, and then press Enter.

Depending on how your store is configured, the Find window may appear instead of the Customers window. In this case, enter a keyword or phrase in the Containing the phrase field, select the desired search fields, and then either click Find Now or press Alt-N. Select the applicable customer account, and then press Enter.

2. Press Shift-F4 to display the Receive Payment window. You will see the customer's detailed account information, including balance owed, minimum payment, and open account receivables. If you did not enter the customer account, you can press F2 in the Account Number field on the Receive Payment window and select the customer.

3. Press Alt-R to select the Receive Amount field.

4. Enter the amount received from the customer, and then press the Tab key.

If the amount received is not equal to the total balance for an individual invoice, Store Operations will automatically apply the payment to the outstanding invoices beginning with the oldest invoice first.

5. Press Enter.

If the amount received is more than the total balance for all the invoices, Store Operations will display a window notifying you that there is an overpayment. Press Alt-Y (Yes) to apply this amount to the customer's credit; press Alt-N (No) to refund the payment; or press the Esc key to resume editing.

6. On the Tender window, enter the payment amount in the applicable tender field, and then press Enter.

Note: You can look up a customer's account history and credit information from the transaction screen by pressing F7, selecting the applicable customer, pressing Alt-P (Properties), and then selecting the Account History tab and/or Customer Information tab.


How to clock in/out

To clock in

1. At any time (even during a transaction), press Ctrl-Shift-F4 to display the Time Clock window.

2. Enter the applicable User (Cashier) ID and Password, and then press Enter.

3. On the Time Clock window, either press Enter or click Punch In. Store Operations will record the exact time you clocked in.

To clock out

1. Whenever you want to clock out, press Ctrl-Shift-F4 to display the Time Clock window.

2. Enter the applicable Cashier ID and Password, and then press Enter.

3. On the Time Clock window, either press Enter or click Punch Out. Store Operations will record the exact time you clocked out and display the time elapsed.


How to send a message from the POS

To send a message

  1. Press Shift-F2.

  2. On the Messages window, click New or press Alt-N.

  3. Click the To box (Alt-T) to select the cashier who will receive the message. When you have entered the appropriate cashier, press the Tab key.

  4. In the Subject box, enter the applicable subject heading, and then press the Tab key.

  5. In the Message box, enter the applicable comment(s).

  6. To send the message, click Send or press Alt-S.


How to credit items sold to a sales representative

To credit items sold to a sales representative

1. Press Shift-F8 to display the Sales Reps window.

2. Select the applicable sales rep, and then press Enter.

3. Enter the items the customer wants to buy. In the Rep field, you will see the sales rep's account number.

Note: You can select a sales rep either before you enter any items or after you have entered the items. Store Operations will credit each item in the sales transaction to the selected sales rep.

4. After you have entered all the items, press F12 and tender the sale.

If you want to choose a different sales rep for the entire transaction, press Shift-F8 again and select a new account. When you press Enter, you will see the updated account number in the Rep field.

To change the sales rep for an individual line item, select the Rep field for the particular item, press F2, select the applicable sales rep, and then click OK.

To delete the sales rep for an item in the transaction, select the Rep field for the applicable item and press the Delete key on your keypad.


How to generate a back order

To generate a back order

Before you can generate back orders, your store must be properly configured to process them, and you must have a customer account selected.

If you enter an item that does not have the on-hand quantity available, Store Operations will display the Insufficient Quantity window. You will be able to select from the following:

· Back Order - Enables the cashier to generate a back order

· Accept Requested - Allows the cashier to sell the quantity requested by the customer

· List Substitutes - Enables the cashier to suggest an alternate item

· Cancel - Returns the cashier to the previous step.

Note: Depending on how the store is configured, certain options may not be available on the Insufficient Quantity window. This window appears only if the 'Display out of stock' option is selected in the Manager program's configuration.

1. On the Insufficient Quantity window, select Back Order. You will then see the applicable quantity in the Back Ordered column, in addition to the Comment, Order Balance, Expiration Date, and Reference Number fields.

2. To enter the detailed information about the back order, press Shift-F9.

3. On the Back Order Information window, enter the applicable information (i.e., reference number, comment, expiration date, and deposit), and then press Enter. This information will appear at the top of the transaction screen.

4. Press Enter to display the Tender window, and then enter the applicable tender amounts.

5. Press Enter again to process the transaction.

To pick up item(s) on back order

1. Press F7, select the applicable customer account, and then press Enter.

2. Press F11, select the Recall a Back Order option, and then press Enter.

3. On the Back Orders window, select the applicable back order, and then press Enter. The items will appear on the transaction screen.

4. Press F12. Store Operations displays a window asking if you want to save changes, pick up the entire back order, or pick up a partial back order.

5. If the customer wants to pick up all the items in the back order, select the Pick Up Entire Back Order option, and then press Enter. When the Tender window appears, enter the amount in the applicable tender field and press Enter to process the transaction.

- or -

If the customer wants to pay for a partial order, select the Pick Up Partial Back Order option, and then press Enter. On the Pick Up Order window, select the appropriate item for which the customer wishes to pay, and press the Spacebar to select (check) the Pick Up box. If there are two or more of the same item on the work order, enter the applicable quantity number in the Quantity field. Press Enter to display the Tender window, enter the applicable tender amounts, and then press Enter to process the transaction.


How to create a sales quote

To create a sales quote

1. Press Ctrl-F1. Store Operations will display the detail entry fields at the top of the screen.

2. Press F7, select the applicable customer account, and then press Enter.

3. Scan or manually enter the item(s) on the transaction screen.

4. To enter the detailed information about the quote, press Shift-F9.

5. On the Quote Information window, enter the applicable information (i.e. reference number, comment, and expiration date), and then press Enter. This information will appear at the top of the transaction screen.

6. Press F12 to display the Tender screen. The balance will be zero.

7. Press Enter. Store Operations creates a sales quote order containing all the items and prices displayed on the transaction screen.

Tip: To convert the sales quote back to a regular sales transaction, press Ctrl-F1.


How to pick up a sales quote

To pick up a sales quote

1. Press F7, select the applicable customer account, and then press Enter.

2. Press F11 display the available recall functions.

3. Select the Recall a Quote option, and then press Enter.

4. On the Quotes window, select the applicable quote, and then press Enter. Store Operations will then display the appropriate items on the transaction screen, in addition to the detailed quote information. Note that a red lightning bolt icon may appear in the item's Price field notifying the cashier that the price was either changed or recalled.

5. Press F12.

6. On the Quote window, select the Pick Up Entire Quote option, and then press Enter.

Note: To create a work order from this quote, select the Convert To A Work Order option and then press Enter.

7. On the Tender window, enter the amount received in the appropriate tender field, and then press Enter.


How to create a work order

To create a work order

1. Press Ctrl-F2. Store Operations will display the detail entry fields at the top of the screen.

2. Press F7, select the applicable customer account, and then press Enter.

3. Scan or manually enter the item(s) on the transaction screen.

4. To enter the detailed information about the work order, press Shift-F9.

5. On the Work Order Information window, enter the applicable information (i.e. reference number, comment, and expiration date), and then press Enter. This information will appear at the top of the transaction screen.

6. Press F12 to display the Tender window.

7. In the correct tender type field, enter the amount given as the required deposit payment, and then press Enter. If successfully done, a work order entry is created containing all items displayed on the POS screen and the deposit amount. Store Operations will process and track the work order payment(s).


How to pick up items on a work order

To pick up items on a work order

1. Press F7, select the applicable customer account, and then press Enter.

2. Press F11 to display the available recall functions.

3. Select the Recall a Work Order option, and then press Enter.

4. On the Work Orders window, select the work order you want to retrieve, and then press Enter. You will see the work order on the transaction screen.

5. Press F12. Store Operations displays a window enabling the customer to either pick up the entire work order or partially pick up the items in the work order.

6. If the customer wants to pick up all the items in the work order, select the Pick Up Entire Work Order option, and then press Enter. On the Tender window, enter the amount received in the appropriate tender field, and then press Enter.

- or -

If the customer want to pick up a partial order, select the Pick Up Partial Work Order option, and then press Enter. On the Pick Up Order window, select the appropriate item for which the customer wishes to pay, and press the Spacebar to select (check) the Pick Up box. If there are two or more of the same item on the work order, enter the applicable quantity number in the Quantity field. Press Enter to display the Tender window, enter the applicable tender amounts, and then press Enter to process the transaction.


How to issue a voucher

To issue a voucher

Use the following guidelines to ring up vouchers (gift cards, gift certificates) on the POS transaction screen. Depending on whether the vouchers have pre-defined amounts (i.e., $10.00; $25.00), these guidelines will vary. After you issue a voucher, the customer can then redeem it at any time.

Local Voucher

1. Scan or manually enter the item lookup code for the voucher you want to issue to the customer.

2. When the Serial Number window appears, enter the applicable voucher number, and then press Enter.

    • When the Cashier entered option is selected, you have to enter the voucher number manually.

    • When the Auto generated option is selected, the New Item window will not appear.

If you enter a voucher number that is not in the database, Store Operations will notify you that a voucher number was not found. If you have the necessary privileges (defined in the Configuration menu's Options tab) for creating serial numbers, you can select Yes.

3. If the voucher has a pre-defined amount, that amount will appear on the transaction screen. If, however, you have selected the Must enter price at the POS option, Store Operations will display a window where you can enter the desired price for the voucher and press Enter.

4. After you ring up the voucher item, you can enter additional items or press F12 to tender the sale.

Global Voucher

1. Scan or manually enter the item lookup code for the voucher you want to issue to the customer.

2. When the Serial Number window appears, enter the applicable voucher number, and then press Enter.

    • When the Cashier entered option is selected, you have to enter the voucher number manually.

    • When the Auto generated option is selected, the New Item window will not appear.

3. If the voucher has a pre-defined amount, that amount will appear on the transaction screen. If, however, you have selected the Must enter price at the POS option, Store Operations will display a window where you can enter the desired price for the voucher and press Enter.

4. After you ring up the voucher item, you can enter additional items or press F12 to tender the sale.

Note: After you issue a voucher, you can review its history any time by pressing Ctrl-Shift-F3, selecting the voucher, and entering the corresponding voucher number in the Voucher number box. Use this feature to check the customer's voucher balance.

Troubleshooting: In case of a Global Voucher, if you are not able to issue the global voucher, make sure that the Voucher Client and Voucher Server are running correctly.


How to issue a voucher during refund

To issue a voucher during refund

Use the following guidelines in case you want to issue a voucher during refund. When a customer returns item(s), a voucher (global voucher, local voucher) is issued in lieu of the amount for which the purchase was done earlier.

  1. Press F11 to open the Recall window.

  2. Select the Recall a transaction for return option.

  3. Press Enter to open List Transactions window.

  4. On the List Transactions window in the Date boxes, type or select the range of dates that contain the transaction. Press Enter.

  5. Press Enter to open the Transactions window.

  6. Select the desired transaction and press Enter.

  7. Press F12 to tender it.

  8. Enter the amount to be returned against the appropriate voucher tender type in the Tender window.

  9. Press Enter to open the Voucher Verification window.

  10. Select the Create New option.
    If you have selected Cashier entered option at the time of creating the voucher, you have to enter the voucher number in the Voucher number box. Else, if you have selected the Auto generated option at the time of creating the voucher, the voucher number is generated automatically. Hence, the Voucher number box is disabled.

  11. Press Enter to issue a new voucher.

Note: In case of void a transaction, select the Void a transaction option in the Recall window at step 2 and follow the steps from 3 - 11.


How to issue a store credit

To issue a store credit

Use the following guidelines in case you want to issue a store credit. When a customer returns item(s), a voucher (global voucher, local voucher) is issued in lieu of the amount for which the purchase was done earlier.

  1. Press F11 to open the Recall window.

  2. Select the Recall a transaction for return option.

  3. Press Enter to open the List Transactions window.

  4. On the List Transactions window in the Date boxes, type or select the range of dates that contain the transaction. Press Enter.

  5. On the Transactions window, select the specific transaction you want to recall. Press Enter, and you will see the item(s) appear on the screen in red with minus quantities..

  6. Press F12 to display the Tender window.

  7. Enter the amount to be returned against the appropriate voucher tender type in the Tender window.

Note: A global or local voucher will act as a store credit, when you have selected , when you have selected the Item cannot be sold option at the time of creating a voucher (global voucher, local voucher) and the voucher (global voucher, local voucher) is associated with a tender type.

  8. Press Enter to open the Voucher Verification window.

  9. Select the Create New option or the Refund to existing option.

  • For Create New option, (if you have selected Cashier entered option at the time of creating the voucher), you have to enter the voucher number in the Voucher number box. Else, (if you have selected the Auto generated option at the time of creating the voucher), the voucher number is generated automatically. Hence, the Voucher number box is disabled.

  • For Refund to existing option, (if you have selected Cashier entered or Auto generated option at the time of creating the voucher) you have to enter the voucher number in the Voucher number box, which is already issued to a customer.

  10. Press Enter to issue a store credit.

Note: In case you want to void a transaction, select the Void a transaction option in the Recall window at step 2 and follow the steps 3 - 11.


How to add money to a voucher

To add money to a voucher

After you issue a voucher (global voucher, local voucher), you can add money for further redemption.

  1. Press Ctrl-Shift-F3 to display the Voucher options window.

  2. Select a specified voucher to add money.

  3. Select the Add money option.

  4. Enter the Voucher number against which you want to add money.

  5. Press Enter to add money to the voucher. By default, the price displayed is 0 (zero). You can update the price for the voucher at the point-of-sale, Store Operations and press Enter.

  6. Press F12 to display the Tender window.

  7. Enter the amount against the specified tender type and press Enter to tender the transaction.


How to add money to existing voucher during refund

To add money to existing voucher during refund

Use the following guidelines in case you want to add money to an existing voucher during refund. When a customer returns item(s), a voucher (global voucher, local voucher) is issued in lieu of the amount for which the purchase was done earlier.

  1. Press F11 to open the Recall window.

  2. Select the Recall a transaction for return option.

  3. Press Enter to open List Transactions window.

  4. On the List Transactions window in the Date boxes, type or select the range of dates that contain the transaction. Press Enter.

  5. Press Enter to open the Transactions window.

  6. Select the desired transaction and press Enter.

  7. Press F12 to tender it.

  8. Enter the amount to be returned against the appropriate voucher tender type in the Tender window.

  9. Press Enter to open the Voucher Verification window.

  10. Select the Refund to existing option.
    Either you have selected Cashier entered or Auto generated option at the time of creating the voucher, you have to enter the voucher number in the Voucher number box, which is already issued to a customer.

  11. Press Enter to add money to the existing voucher.

Note: In case of void a transaction, select the Void a transaction option in the Recall window at step 2 and follow the steps from 3 - 11.


How to check balance in a voucher

To check a balance in a voucher

You can check a balance available in a voucher (global voucher, local voucher).

  1. Press Ctrl-Shift-F3 to display the Voucher Options window.

  2. Select a specified voucher to check the balance.

  3. Press Enter to display the Voucher Options window.

  4. Select the Balance check option.

  5. Enter the Voucher number against which you want to check the balance.

  6. Press Enter and the Voucher Details window appears displaying balance.


How to redeem a voucher

To redeem a voucher

After you issue a voucher (gift card, gift certificate), the customer can then use it for purchasing items in your store. The customer can redeem the vouchers in two ways: redeem a global voucher and redeem a local voucher.

  1. Scan or manually enter the item(s) the customer wants to purchase.

  2. Press F12 to display the Tender window.

  3. In the Voucher tender type box, you can enter either a partial or entire amount of the voucher that will be used towards the sale. If the customer wants to pay with both cash and voucher, enter the applicable amount in the appropriate tender type boxes.

Note: In case of Global voucher, if there is more than one Global vouchers associated with the same Tender Type, the Voucher window will appear to select one of them.

In case of Local voucher, if same voucher number is issued against more than one Local vouchers, the Voucher window will appear to select one of them.

  1. Select a specified Local voucher from the Vouchers window.

  2. Press Enter to display the Voucher Verification window.

  3. Enter the applicable voucher number, and then press Enter.

Note: If a specified Local voucher is associated with a specified Tender type, it will be redeemed from the same Tender type.


How to transfer funds from an old voucher to a new voucher

To transfer funds from an old voucher to a new voucher

If your customer misplaces or loses a voucher (gift certificate or gift card), you can transfer funds from the existing voucher to a completely new voucher. The old voucher would no longer be valid at the point-of-sale. Before you can transfer voucher credit, however, you need to know the serial/voucher number of the voucher that was misplaced or lost. To transfer funds, create a new voucher with a different serial number and then use the applicable tender type (i.e. Voucher, Gift Card, etc.) to transfer the credit and tender the sale.

1. Press Ctrl-Shift-F3 to look up (or confirm) the voucher's balance. The Voucher Details window appears.

2. Enter the number (serial number) of the voucher that was misplaced or lost, and then press Enter or click Find. You will see the voucher's balance. Remember both the amount and voucher number because you will need to enter them in a later step. If you entered a voucher number that was not in the database, Store Operations displays a window notifying you that the voucher number was not found.

3. Press Enter to return to the transaction screen.

4. Ring up the new voucher that will replace the old/existing voucher. If you do not know the voucher's item lookup code, press F2, select the applicable voucher item, and then press Enter.

5. You now need to set this voucher's price equal to the balance on the old voucher. For example, if the old voucher's balance was $25.00, you should enter $25.00 in the Price field for the new voucher.

6. Enter the new voucher/serial number for the voucher item you just rang up, or press Alt-L to look up the applicable voucher number. The Serial Number window contains all the voucher numbers that have NOT yet been issued.

7. Press F12 to display the Tender window.

8. In the applicable tender type field (i.e., Voucher, Gift Card), enter the voucher credit/amount that will be transferred to the voucher you just rang up on the transaction screen and press Enter.

9. When the Voucher Verification window appears, enter the associated serial number of the OLD/EXISTING voucher - the voucher that was lost and will no longer be valid. Press Enter. After you conclude the issue, you can press Ctrl-Shift-F3 and look at the details for the OLD voucher. You will see that the balance is $0.00, which means that the funds have been transferred from this old voucher to the new voucher.

Note: If you enter an amount that is more than the amount on the old voucher, you will see an Error window notifying you that the indicated voucher has an insufficient balance. Confirm the amount again.


How to generate graphs

To generate graphs

1. Press Shift-F6 to display the Report window.

2. In the Group Data By box, select the filter criteria (i.e. department, cashier, hour).

3. In the Show Totals For box, select the applicable time period (i.e. today, week-to-date, month-to-date).

4. In the Date box, select or type the specific date by which the report may be recalled.

5. Press the Esc key or click Close to return to the transaction screen.

Whenever you modify the filter criteria, Store Operations automatically displays the updated graph.


How to define a macro

To define a macro

You can create a macro for a series of procedure steps you perform in sequence. For example, if you are continually discounting the retail price of items by 10%, you can create a macro that would make your job easier and faster. A macro lets you press an assigned function key that would automatically perform the defined procedure steps.

After you define a macro, you can use it for operational shortcuts and training tools.

1. Press Ctrl-F3 to define the macro.

2. On the Record Macro window, use the Assignment Key drop-down list to select the applicable function key.

3. In the Caption field, enter the applicable description.

4. Press Enter.

5. Perform the necessary keystrokes and/or mouse movements.

6. Press Ctrl-F3 to finish recording.

7. When Store Operations notifies you that the macro was created successfully, press Enter.

8. Play back the macro by pressing Alt + the function key assigned to the desired macro.


How to switch the receipt printer on/off

To switch the receipt printer on/off

To toggle the receipt printer on/off, press Ctrl-F9. When the receipt printer is off, the designated printer will not print the transaction. When it is on, all properly defined transactions will print to the designated printer. When you turn the receipt printer on, you will see the printer icon on the top of the transaction screen.


How to view journals

To view journals

The journal contains all the transactions that have occurred on the current register since the last Z report was processed.

  1. Press F4 to display the Journal Viewer window.

  2. Click Batch to select the desired batch.

  3. Click Lookup to locate a receipt from within a specific range of dates. You will also see detailed information about the receipt, including cashier, date, and time.

  4. You can select the Mark as duplicate receipt check box to include a watermark titled "DUPLICATE" on each page that is printed from the journal.

On the receipt print preview screen, press Alt-P (Print) to print the receipt or press Esc to return to the transaction screen.

The following are the keyboard shortcuts for the Journal Viewer:

Key: | Function:
Page Up | Go to previous receipt in the batch
Page Down | Go to next receipt in the batch
Home | Go to first receipt in the batch
End | Go to the last receipt in the batch
Left Arrow | Slide receipt to the right
Right Arrow | Slide receipt to the left
Up Arrow | Slide receipt down
Down Arrow | Slide receipt up
Ctrl-Left Arrow | Go to previous page in a multi-page receipt
Ctrl-Right Arrow | Go to next page in a multi-page receipt

Tip: You can quickly enlarge or reduce the receipt print preview. To enlarge the receipt, press the plus (+) button on your keyboard. To reduce the receipt, press the negative (-) button. You can also use your mouse. To zoom in, double right-click. To zoom out, double left-click.


How to reprint a receipt

To reprint a receipt

  1. Press F4 to display the Journal Viewer window.

  2. Using the available drop-down list boxes, locate the specific receipt.

  3. Press Alt-P. The receipt is sent to the receipt printer assigned to the register.

Note: To reprint the last receipt, press Shift-F11.


Using online shipping

Overview

Before you use the online shipping features in Store Operations, there are some important things you should know:

  • In order to use the online shipping features, you must obtain access to the World Wide Web, either directly or through devices that access web-based content, and pay any service fees associated with such access. Internet service is not provided with your Store Operations software.

  • The speed of the online shipping process depends on your Internet connection and how busy your shipping carrier's Web site is, not your software.

  • You need to create an account with the shipping carrier. For example, if you plan to ship packages via UPS, you should visit the UPS Web site and create a user account. UPS would then issue you a User ID and Password that you will use to ship packages.

  • Store Operations facilities the process of completing shipping documents using the shipping carrier's Web site. It is expected that changes to the carrier's Web site will affect how Store Operations completes the shipping documents. Microsoft makes no warranty that the shipping carrier will meet your requirements and does not guarantee that the service will be uninterrupted, timely, secure, or error-free.

  • This section assumes you have used Store Operations Manager to properly set up your shipping carriers and services.

Store Operations lets you complete shipping documents, track shipments, and manage your account from the built-in browser screen. The following topics will help you better understand the online shipping features.

  • Perform a sales transaction with shipping charges

  • Ship the package online

  • Track the customer's shipment


How to perform a transaction with shipping charges

To perform a transaction with shipping charges

Assume that your customer is buying one of your products and wants you to ship it to his house. You first need to perform the transaction and assign/confirm the shipping charges. Note that the guidelines assume that your store is properly configured for the shipping services.

1. At the POS, press F7 to display the Customers window.

2. Select the applicable customer account, and then press Enter.

3. Ring up the item(s) the customer wants to purchase.

4. Depending on how your store is configured, Store Operations may have already calculated the shipping charge and displayed the information on the transaction screen. If not, press Shift-F1. You can also use this function key to modify the shipping information.

5. On the Shipping Information window, select the applicable Carrier (e.g., Federal Express) and Service (e.g., Standard Overnight).

6. If you want to override the shipping charges, select the Override default shipping charge calculations check box and then enter the applicable amount in the Shipping charge field.

7. Press Enter to save the information.

8. Press F12 and tender the sale as usual.

After you tender the sale, you can ship the package at any time.


How to ship the package online

To ship the package online

Whenever you tender a transaction that involves shipping charges, Store Operations creates a pending shipping record in the database. At any time, you can quickly look up this shipping order and ship the package.

1. At the POS, press Ctrl-Shift-F8.

2. On the Pending Shipping Records window, select the applicable shipping record, and then press Enter.

3. On the Shipping Information window, click the Ship button to connect to the Web site whose address is displayed in the Web site field under the Shipping Information heading.

4. Before you can ship a package online, you must log in with the User name and Password the shipping carrier assigned you when you initially signed up for a shipping account.

5. After you log in, you may see the Ship To and Ship From fields. Store Operations can automatically fill in most of these fields with the information contained in your database. Every time you want to quickly populate these fields with your database information (e.g., ship to address, service type, etc.), click the Auto-Fill [image] icon, which is located at the top of your browser screen.

6. Continue to fill out the necessary shipping details.

7. After you complete the shipping form, you can print out the shipping label.

8. Copy and paste the tracking number in the Tracking number field.

9. Select the Mark as processed check box to notify the cashier that the package has been shipped.

10. On the Shipping Information window, click OK.

At any time, you can track this shipment online.


How to track a shipment

To track a shipment

Whenever you ship a package, Store Operations saves the shipping order so that you can track the customer's shipment.

1. At the POS, press Ctrl-Shift-F9.

2. On the Complete Shipping Records window, select the applicable order, and then press Enter. The Shipping Information window appears.

3. After you confirm that there is a number in the Tracking Number field, click the Track button to connect to the Web site whose address is displayed in the Web site field under the Tracking Information heading.

4. To quickly populate the tracking number field with the customer's tracking number, click the Auto-Fill [image] icon, which is located at the top of your browser screen. After you enter the tracking number, you can check the progress of the shipment.


Working with terminal offline

Overview

Store Operations enables you to keep your store running even if your file server is temporarily down or offline. For example, if the file server crashes during the business day and the cashier needs to continue with sales transactions, he can simply restart the POS program. If the terminal offline database is properly defined, Store Operations will switch to terminal offline mode and store standard sales transactions in a backup database. Once the file server has been restored, the cashier can restart the POS program, return to online mode and automatically update the primary database with the backup data.

Notes:

  • Whenever you operate in terminal offline mode, you can perform only standard sales transactions. For example, you will not be able to close batches, create new customer accounts, generate sales quotes and orders, etc.

  • While in terminal offline mode, exercise caution when dealing with items that have serial or voucher numbers. Make sure that any transactions that involve serialized items or gift vouchers are performed on the same register. For example, if you sold a serialized item on Register #1 while in terminal offline mode and the customer wants to return that item, ensure that the return of this item is processed at Register #1.

  • Issuing global vouchers is not supported in the terminal offline mode.

  • When you switch from terminal offline mode to normal mode, all transactions conducted in terminal offline mode will be stored in one batch. You can use the Journal Viewer to review this batch.


Interfacing with accounting overview

Overview

This section explains how you can successfully export Store Operations data to external accounting software programs.

Store Operations collects all transaction data and stores the information in the database. A unique batch number is assigned to each register when it is opened. This batch remains open until you run a Z report to close out the register. You can then post the information in the closed batch to an external file for use with various accounting programs.

Note: If QuickBooks is selected as your accounting program, you can integrate Store Operations with QuickBooks and then post the transactions directly into QuickBooks. Closed POs can also be posted to QuickBooks as bills to be paid.

Before using the Store Operations accounting features, you need to set up the general ledger (GL) account assignment table. This tells Store Operations which debit and credit accounts will be used when posting the data. The account number or name needs to match the account listed in the external program’s Chart of Accounts. Every time a new tender or tax type is added, you need to update each GL account assignment to incorporate the new records. If the numbers in both programs do not match, the information from Store Operations will be misrepresented in the accounting program.

Note: We cannot advise you on how to set up your general ledger account assignment tables or where and when to post the data to accounting software. We strongly urge you to obtain advice from a qualified professional. The following topics are merely suggestions on how to integrate Store Operations with external accounting programs.

If you have multiple stores, make sure each store has been assigned a unique store ID. If you do not assign a store ID, Store Operations automatically assigns a store ID of 0; if multiple stores are using this default ID, the store IDs will conflict.

These topics will tell you more:

  • Configuring accounting

  • Setting up the account assignment table

  • Exporting to Microsoft accounting programs

  • Exporting to QuickBooks in a file

  • Exporting to QuickBooks directly

  • Exporting to MYOB

  • Exporting to Peachtree Accounting

  • Exporting to an XML file

  • VAT accounting integration


Configuring accounting

Before you can integrate Store Operations with your accounting software, you need to specify which accounting package you are using.

To configure accounting

  1. On the File menu, click Configuration.

  2. Click the Accounting tab.

  3. In the Accounting software box, select the destination accounting program.

Notes:
If you are using an accounting package that is not listed and want to export to an .xml file, select RMS XML.

If you want to integrate with Microsoft Office Small Business Accounting 2006, select <none>; the integration is managed from within Small Business Accounting by using the POS Connector add-in.

If you want to integrate with QuickBooks by exporting GL information only, select QuickBooks file.


Setting up the account assignment table

Before using the Store Operations accounting features, you need to set up the general ledger (GL) account assignment table. This tells Store Operations which debit and credit accounts will be used when posting the data. A transaction can require a GL debit account number, a GL credit account number, or both.

If you want to share accounting information with another program, you can employ a numbering scheme for both programs. If the numbers in both programs do not match, the information from Store Operations will be misrepresented in the accounting program.

Microsoft recommends consulting an accounting when setting up the chart of accounts and account assignment table. The following table provides general guidelines on how to set up the account assignment table.

Description | Type of Debit Acct | Type of Credit Acct | Additional Details
COGS (Cost of Goods Sold) | Cost of Sales | Current Assets / Inventory | This is the total cost of items sold. The GL account number for Debit Acct # should be of type "Cost Of Sales" and the GL account number for Credit Acct # should be of type "Current Assets/Inventory."
Commission | Expenses | Other Current Liabilities | This is the commission payable to sales reps. The GL account number for Debit Acct # should be of type "Expenses" and the GL account number for Credit Acct # should be of type "Other Current Liabilities."
Customer Deposit: Made | Blank | Other Current Liabilities | This is the total deposits made from work orders on customer accounts.
Customer Deposit: Redeemed | Other Current Liabilities | Blank | This is the total deposits redeemed when work orders are completed.
Layaway: Closed | Current Liabilities | Blank | This is the layaway amount closed when the customer received the goods. Enter a GL account number of type "Current Liabilities" for Debit Account # and leave Credit Acct # blank. Store Operations will automatically credit the Sales and Tax accounts below to balance the posting.
Layaway: Paid | Blank | Current Liabilities | This is amount paid by customers on new or existing layaway items. Enter a GL account number of type "Current Liabilities" for Credit Acct # (should be the same number used for Layaway: Closed) and leave Debit Acct # blank. Store Operations automatically debits the Payment Received accounts below to balance the posting.
Tender Closing Amounts | Cash or Current Assets | Blank | This is the total amount available when closing the cash drawers for a given tender type. Enter a GL account number of type "Cash" or "Current Assets" for Debit Acct # and leave Credit Acct # blank. Note that a Tender Closing Amounts entry is created for each tender type in Store Operations. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Dropped | Cash | Cash | This is the cash amount dropped during the cashiers' shifts (taken out of the cash drawers for deposit). The GL account numbers for both Debit Acct # and Credit Acct # should be of type "Cash."
Tender Opening Amounts | Cash or Current Assets | Blank | This is the total amount available when opening the cash drawers for a given tender type. Enter a GL account number of type "Cash" or "Current Assets" for Debit Acct # and leave Credit Acct # blank. Note that a Tender Opening Amounts entry is created for each tender type in Store Operations. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Over | Blank | Other Current Assets | This is the amount by which the tender type is over at the end of the batch. It reflects the errors, if any, made by the cashiers during the tender/change process. Enter a GL account number of type "Other Current Assets" for Credit Acct # and leave Debit Acct # blank. Note that a Tender Over entry is created for each tender type in Store Operations. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Over/Short | Blank | Other Current Assets | This is the amount by which the tender type is over or short at the end of the batch. It reflects the errors, if any, made by the cashiers during the tender/change process. Enter a GL account number of type "Other Current Assets" for Credit Acct # and leave Debit Acct # blank. Note that a Tender Over/Short entry is created for each tender type in Store Operations. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Paid Out | Expenses | Cash | This is the cash amount paid out from the cash drawers (normally for minor miscellaneous expenses). The GL account number for Debit Acct # should be of type "Expenses" and the GL account number for Credit Acct # should be of type "Cash."
Tender Received | Cash or Current Assets | Blank | This is the total amount received for a given tender type. Enter a GL account number of type "Cash" or "Current Assets" for Debit Acct # and leave Credit Acct # blank. Note that a Tender Received entry is created for each tender type in Store Operations. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Rounding Error | Cash or Current Assets | Blank | This is the rounding error that can occur when accepting multiple currencies, for example U.S. and Canadian dollars. This error can also occur if, for example, pennies are not included in transactions. Enter a GL account number of type "Cash" or "Current Assets" for Debit Acct # and leave Credit Acct # blank.
Tender Short | Other Current Assets | Blank | This is the amount by which the tender type is short at the end of the batch. It reflects the errors, if any, made by the cashiers during the tender/change process. Enter a GL account number of type "Other Current Assets" for Credit Acct # and leave Debit Acct # blank. Note that a Tender Short entry is created for each tender type in Store Operations. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Sales: Total | Blank | Income (See Additional Details) | This is the total sales amount excluding tax. Enter a GL account number of type "Income" for Credit Acct # and leave Debit Acct # blank. If this field is selected for posting then the Sales: Total + Tax field must not be selected (Debit Acct # and Credit Acct # left blank) to avoid redundant posting.
Sales: Total + Tax | Blank | Income (See Additional Details) | This is the total sales amount plus tax. Enter a GL account number of type "Income" for Credit Acct # and leave Debit Acct # blank. If this field is selected for posting then the Sales: Total and all Tax Collected fields must not be selected to avoid redundant posting.
Store Account: Paid On | Accounts Receivable | Blank | This is the amount paid on customer accounts (purchases charged to store accounts). Enter a GL account number of type ”r;Accounts Receivable” for Debit Account # and leave Credit Acct# blank. Store Operations will automatically credit the Sales and Tax Collected accounts below to balance the posting.
Store Account: Paid To | Blank | Accounts Receivable | This reflects payments received from customers (to reduce their store account balances). Enter a GL account number of type "Accounts Receivable" for Credit Acct # (should be the same number used for Account: Paid On) and leave Debit Acct # blank. Store Operations will automatically debit the Payment Received accounts below to balance the posting.
Shipping Charge: Total | Blank | Income Account | This is the amount collected for shipping charges. It should be expensed out through the GL program.
Surcharges: Cash Back | Blank | Income Account | This is the amount collected for fees charged to customers when receiving cash back on debit purchases. Any fees charged to you should be expensed out through the GL program.
Surcharges: Debit | Blank | Income Account | This is the amount collected for fees charged to customers when using their debit card for purchases. Any fees charged to you should be expensed out through the GL program.
Tax Collected: Total | Blank | Current Liabilities (See Additional Details) | This is the total amount collected for sales tax. Enter a GL account number of type "Current Liabilities" for Credit Acct # and leave Debit Acct # blank. Tax Collected can be posted for the individual tax types or for the total tax collected. If the Tax Collected: Total field is selected for posting then the individual Tax Collected: xxxx fields should not be selected to avoid redundant posting. Note that a Tax Collected: xxxx entry is created for each tax type in Store Operations. Therefore, each time a new tax type is added, this field must be updated to ensure correct posting.
Voucher | Blank | Other Current Liabilities | This is amount received from customers against the vouchers issued. The GL account number for Credit Acct # should be of type “Other Current Liabilities” and leave Debit Acct # blank. Whenever the batch is updated, this field is updated in the “Other Current Liabilities” account.

To set up the account assignment table

  1. If you haven't already, configure accounting.

  2. On the Journal menu, click Assign GL Accounts.

  3. Enter or select the GL account numbers in the Debit Account # and Credit Account # boxes as needed. For more details, see the above table. Microsoft recommends having a qualified professional help you set up your accounts.

  4. Click OK.

Notes:

  • An accounting software program needs to be selected in the Configuration dialog box in order for the Assign GL Accounts command to be available on the Journal menu.

  • Imported QuickBooks accounts are displayed as lists in the account assignment table. Click the Debit Account # or Credit Account # columns to view the lists.


Exporting to Microsoft accounting programs

You can integrate with these Microsoft accounting programs: Microsoft Dynamics GP release 9.0 or 10.0, Microsoft Business Solutions Great Plains release 8.0, Microsoft Small Business Financials release 8.0 or 9.0, and Microsoft Office Small Business Accounting 2006. Additional software is required for integration with these programs.

  • For Microsoft Dynamics GP, Great Plains, and Small Business Financials, you must obtain and install additional software components (sometimes called "chunk files"), either by downloading them from Microsoft Dynamics CustomerSource or by requesting them from a Microsoft Certified Partner.

  • For Small Business Accounting, you must download and install the POS Connector from the Microsoft Download Center. POS Connector provides direct integration. It adds a new menu to Small Business Accounting that allows you to map accounts, map Microsoft Dynamics RMS suppliers to Small Business Accounting vendors, and post Microsoft Dynamics RMS information directly to Small Business Accounting. There is no need to set up the account assignment table or export batches from Microsoft Dynamics RMS before using POS Connector. For instructions, refer to the POS Connector Installation and Setup Guide, available on the download page.

Note: If you have more than one store, you may find it more efficient to use Microsoft Dynamics Retail Management System Headquarters. From Headquarters, you can export one file with information from all of your stores. Also, Headquarters offers direct integration with Microsoft Dynamics GP and Great Plains.

To export accounting data to Microsoft Dynamics GP, Great Plains, or Small Business Financials

  1. If you haven't already, configure accounting and set up the account assignment table.

  2. On the Journal menu, click Post Closed Batches.

  3. Select the batches you want to post.

  4. In the File name box, select or enter a file name with an .xml extension, and then click Post to export the data.

  5. In the destination program, click the MS Retail Management System folder on the shortcut bar, and then click Import GL Distributions.

  6. In the File to Import box, select the .xml file you exported from Store Operations.

  7. Select Print Import Journal to print transaction details to the screen, a printer, or a file. Select Print the General Ledger Transaction Edit List to print more detailed transaction information to the screen, a printer, or a file.

  8. Click OK.

Note: If you re-post a batch that has already been posted, you may have duplicate GL entries. Be sure to delete duplicate records as needed.


Exporting to QuickBooks in a file

This section describes how to export General Ledger (GL) accounting data from Store Operations to a file, and then import the file into QuickBooks. Alternatively, you can export transaction, item, customer, supplier, and purchase order information directly into QuickBooks. For more details, see Exporting to QuickBooks directly.

In QuickBooks, you must enable the Use Account Numbers option. To do this, click Transactions on the Preferences menu, select the Use Account Numbers check box, and then click OK.

Confirm that a Retained Earnings account exists in the QuickBooks Chart of Accounts and that its account number is 3900. (This is the default setting if the company type is general business or retail.)

You should edit both the QuickBooks chart of accounts and the Store Operations GL account assignment table so that the account numbers correspond to each other.

Note: You should not use the Accounts Receivable or Accounts Payable account types because QuickBooks does not allow for more than one of each type in the same transaction. Instead, use the Other Current Assets and Other Current Liabilities as the account types.

To export accounting data to a QuickBooks file

  1. On the File menu, click Configuration, click the Accounting tab, and then in the Accounting software box, select QuickBooks file.

  2. On the Journal menu, click Post Closed Batches. Note that only closed batches are posted.

  3. Select the batches you want to post.

  4. In the File Name box, select or enter a file name with an .iif extension.

  5. Click Post to export the data.

  6. In QuickBooks, click Import on the File menu.

  7. Select the name of the file exported to from Store Operations Manager and double-click on it or click OK. The data will now be imported into QuickBooks.

Note: If you re-post a batch that has already been posted, you may have duplicate GL entries. Be sure to delete duplicate records as needed

The account numbers correspond to those used by QuickBooks. Microsoft strongly recommends having an accountant set up this table. QuickBooks will not accept a general journal import file if the debits and credits do not balance.


Exporting to QuickBooks directly

Store Operations can directly integrate with QuickBooks 2003 and later versions, and supports QuickBooks Pro, QuickBooks Premier, QuickBooks Premier: Accountant Edition, QuickBooks Premier: Contractor Edition, QuickBooks Enterprise Edition.

After the initial setup, you can export your accounting data directly into the QuickBooks General Ledger and export closed POs as QuickBooks Bills.

Integrating Store Operations with QuickBooks involves three steps:

  1. Set up Store Operations to interact with QuickBooks.

  2. Import data from QuickBooks.

  3. Export accounting and PO data directly to QuickBooks.

Step 1: Set up Store Operations to interact with QuickBooks

The first step includes selecting the appropriate QuickBooks version as your accounting software and connecting to the QuickBooks company file.

  1. Start QuickBooks and log on to your company as a user with administrator rights.

  2. On the File menu in Store Operations Manager, click Configuration, click the Accounting tab, and then in the Accounting software box, select QuickBooks 2003 and later.

  3. Click Retrieve. This connects you with QuickBooks to retrieve information on the company file. The QuickBooks Application Certificate dialog box opens.

  4. Click Yes, Always to allow permanent access from Store Operations to your QuickBooks company file, or click Yes, This Time to allow access on this occasion only and be prompted for authorization on future occasions.

  5. When you see a message informing you that the connection was successful, click OK, and then click OK to close the Configuration window.

Note: Unless you enable auto-login, QuickBooks needs to be running before Store Operations can connect to it.

Step 2: Import data from QuickBooks

Next, the chart of accounts is imported from QuickBooks into Store Operations. You can also import payment terms, customers, suppliers (vendors), and items if these are defined in QuickBooks.

  1. On the Utilities menu, click Import QuickBooks.

If this command is not listed, follow the procedure above to select QuickBooks as your accounting software.

  2. Select the data you want to import and click Import. The status is displayed as the data is imported.

  3. If an imported record already exists in Store Operations, you will be prompted to select an import conflict resolution. You can update Store Operations using the QuickBooks record, create a new record, or skip the import of that record. Select a resolution, and then click Apply to apply the resolution only to the current record or Apply to All to apply the resolution to all records of the same type, such as all customer records. To stop the import process, click Abort.

Tip: If you abort the import, you can check to see what records were imported before the interruption. Select Items, Customers, or Suppliers on the Database menu to view these lists. To view accounts, select Assign GL Accounts on the Journal menu. Imported Terms can be viewed in the Supplier Properties window.

Note: Since the Chart of Accounts and Payment Terms are maintained in QuickBooks, Store Operations automatically replaces the Account and Term records with the QuickBooks imported records. You will not be prompted to select an import conflict resolution.

Step 3: Export accounting and PO data directly to QuickBooks

  • Before exporting data to QuickBooks, the account assignment table needs to be set up in Store Operations Manager. Microsoft strongly recommends having an accountant set up this table. QuickBooks will not accept a general journal import file if the debits and credits do not balance. For more information, see Setting up the account assignment table.

  • Closed purchase orders (POs) are included in the closed batches and can be exported to QuickBooks as Bills when the batch is posted. Before exporting POs to QuickBooks, select a Bills Account in the account assignment table.

  • The following information is exported from the Store Operations PO to the QuickBooks Bill.

Store Operations PO field | QuickBooks PO field
PO Number | Reference Number
Supplier Name | Vendor
PO Creation Date | Transaction Date
Total of the PO | Amount Due
Terms | Payment Terms
 | One expense line for posting to the account specified in the Assign Accounts Bill Posting Account

After the account assignment table is set up, you can export your accounting data directly into the QuickBooks General Ledger and export closed POs as QuickBooks Bills.

  1. On the Journal menu, click Post Closed Batches. Note that only closed batches are posted.

  2. Select the batches you want to post.

  3. Select the Include Purchase Orders check box to import the closed POs that are included in the selected batches.

  4. Click Post to export the accounting data and closed POs. The data will be sent to QuickBooks.

QuickBooks notes:

  • To view the Chart of Accounts, click Chart of Accounts on the Lists menu.

  • To create a General Journal report, select Custom Transaction Detail Report on the Reports menu, click the Filters tab and select Transaction Type in the filter list, select Journal in the Transaction Type list, and then click OK.

  • To view the new QuickBooks Bills, click Pay Bills on the Vendors menu.


Exporting to MYOB

Set up the company in MYOB as described in the MYOB Getting Started guide. The template Build Your Own provides a skeleton chart of accounts that you can add to, though other templates may better suits your needs.

Edit both the MYOB. chart of accounts and the Store Operations GL account assignment table so that the account numbers match. Account numbers in MYOB require a prefix according to their account types. The hyphen after the one-digit prefix is optional.

MYOB will not accept a general journal import file if the account numbers do not match or if the debits and credits do not balance.

To export accounting data to MYOB

  1. If you haven't already, configure accounting and set up the account assignment table.

  2. On the Journal menu, click Post Closed Batches. Note that only closed batches can be posted.

  3. Select the batches that you want to post.

  4. In the File Name box, select or enter a file name with a .txt extension, and then click Post to export the data.

  5. Switch to MYOB, click Import on the File menu, and then select General Journal Entries.

  6. Set the input file format to Comma-Separated and First Record to Header Record.

  7. Select the file you exported from Store Operations Manager, and then, for each of the five field names that appear in the Input Fields column, click on the field and then click the corresponding field name under the M.Y.O.B. Fields column. Your mapped fields should appear under the Matching Import Fields column.

  8. Click Import to import the data into MYOB.

Note: If you post a batch that has already been posted, you may have duplicate GL entries. Be sure to delete duplicate records as needed.


Exporting to Peachtree Accounting

For information about setting up the company and chart of accounts, refer to the Peachtree Getting Started manual

You will want to edit both the Peachtree chart of accounts and the Store Operations Manager general ledger account assignment table so that the account numbers correspond to each other.

To export accounting data to Peachtree

  1. If you haven't already, configure accounting and set up the account assignment table.

  2. On the Journal menu, click Post Closed Batches. Note that only data in closed batches are posted.

  3. Select the batches you want to post

  4. In the File Name box, select or enter a file name with a .csv extension.

  5. Click Post to export the data.

  6. In the Peachtree software, click Select Import/Export from the File menu.

  7. On the left-hand side, select General Ledger.

  8. On the right-hand side, select General Journal.

  9. Click the Import button.

  10. On the Layout screen, confirm that all the options are selected (they should be by default).

  11. Click the Options tab.

  12. Click the Import/Export File button to select the path of the file exported from Store Operations.

  13. Under the Import Options heading, clear the First Row Contains Headings option.

  14. Click OK. The data will now be imported from the file.

Note: If you re-post a batch that has already been posted, you may have duplicate GL entries. Be sure to delete duplicate records as needed.


Exporting to an XML file

If you are not using one of the other accounting packages described in this section, you can export your Store Operations GL data to an XML file, and then use the accounting software to import the data.

Note: Vouchers amount will be treated as a liability. Hence, will not be included in the sales amount.

To export accounting data to an XML file

  1. If you haven't already, configure accounting and set up the account assignment table.

  2. On the Journal menu, click Post Closed Batches.

  3. Select the batches you want to post.

  4. In the File name box, select or enter a filename with an .xml extension, and then click Post to export the data.

  5. In the accounting program, import the data. For more information, refer to the documentation that accompanied the accounting program.

Note: If you re-post a batch that has already been posted, you may have duplicate GL entries. Be sure to delete duplicate records as needed.


Overview

You can use Microsoft Dynamics® Online Payment Services to accept credit and debit card payments from your customers. When you accept a bank card payment, the customer’s payment information is routed to the bank card networks using Microsoft’s secure servers.

Microsoft Dynamics Online Payment Services supports competitive offers from several credit card processors. If needed, you can establish a merchant account through Microsoft Dynamics Online Payment Services. If you already have a merchant account, it is likely you can use this same account with Microsoft Dynamics Online Payment Services.


Set up your account

To set up Microsoft Dynamics Online Payment Services, you will:

  • Register online with Microsoft at the Payment Services Web site. You must have a Windows Live ID, which is used to authenticate your account. If you don't have a Windows Live ID, you can sign-up for one.

  • Choose an offer from several payment providers to establish a merchant account. If you already have a merchant account, in many cases you can select the Flat Rate offer from PayPal and set it up online to work with your existing merchant account.

  • In Microsoft Dynamics RMS, enter the credentials for your Windows Live ID account in the Online Payment Services setup dialog.

Also, the store database will automatically be configured for Microsoft Dynamics Online Payment Services. If there was a problem with this configuration, you can configure the database manually.

To set up your account

1. On the File menu in Store Operations Administrator, click Configuration.

2. On the EDC tab, select Use electronic draft capture software to verify credit card transactions.

3. In the EDC Software box, select Microsoft Dynamics Online Payment Processor.

4. Click Advanced Options.

The Setup: Microsoft Dynamics Online Payment Services dialog provides a brief overview of the service along with links to the service’s Web site.

5. Click Sign up Now and enter your Windows Live ID to begin the sign-up process.

Note: The Advanced button in the Setup: Microsoft Dynamics Online Payment Services dialog displays additional setup options. In general, you do not change any of these settings unless instructed by Microsoft support. If you do change any of these options and want to restore the default values, click Reset and then click OK to save your settings.

6. Once you have subscribed to Microsoft Dynamics Online Payment Services, type the Windows Live ID in the Service Configuration section in the Setup: Microsoft Dynamics Online Payment Services dialog.

To manually configure the database for Microsoft Dynamics Online Payment Services

  • On the Database menu in Store Operations Administrator, click Configure for Dynamics Online.

(If there is no problem with the database configuration, this command is disabled.)

Store Operations Administrator confirms the configuration.


Manage your account

Microsoft Dynamics Online Payment Services provides a Web site where you can manage your account:

  • Configure the payment provider to use for different card types

  • Generate reports on payment transactions processed through Microsoft Dynamics Online Payment Services

  • Sign-up for an additional payment provider

To manage your account

1. On the File menu in Store Operations Administrator, click Configuration.

2. On the EDC tab, select Use electronic draft capture software to verify credit card transactions.

3. In the EDC Software box, select Microsoft Dynamics Online Payment Processor.

4. Click Advanced Options.

5. In the Setup: Microsoft Dynamics Online Payment Services dialog, click Manage Payment Services Account to go to the Microsoft Dynamics Online Payment Services Web site to manage your account.


VAT overview

Overview

Store Operations accommodates both tax exclusive (like in the US and Canada) and tax inclusive (value added taxation or VAT) sales tax systems. This flexibility allows Store Operations to be used worldwide.

Value Added Tax (VAT) or Tax Inclusive is a pricing system in which the sales tax applied to an item is included in the price. In other words, the price shown for each item includes the VAT tax. In the item database, specify the item price, which is the true price of the item plus the VAT tax amount. When the item is sold, Store Operations computes the VAT tax collected and prints the information on the sales receipt.

The VAT information is also kept in the database for data reporting.

For step-by-step instructions, see Setting Up for VAT. For information about sharing VAT information with accounting, see VAT accounting integration.


Setting up for VAT

You can use Store Operations in either a tax exclusive or Value Added Tax (VAT) system. You use the Store Operations Manager program to set up the VAT system.

To set up for VAT

  1. In Store Operations Manager, click Configuration on the File menu, and then click the Sales Tax tab.

  2. Under Method of Taxation, select Value Added Tax (VAT) or Tax-Inclusive (Europe).

  3. In the VAT Reg. No. box, enter your business’s VAT registration number. This number will be printed on the store receipt when the VAT tax template is selected.

  4. In the VAT Detail ID box, enter your Tax Detail ID.

  5. Click OK.

  6. On the Database menu, click Sales Taxes to define the VAT sales tax. For more information, see Editing sales tax.

  7. On the Database menu, click Item Taxes or Customer Taxes to define the VAT tax applied to each item or customer. For more information, see Editing item tax.

  8. On the Database menu, click Items.

  9. For each item, click Properties, and then click the Pricing tab to enter the price (item price + tax) in the Price box.

  10. Now click the General tab and select TAX for the Item tax box to associate the VAT Tax with the selected item.

  11. Click OK to save and close the Item Properties dialog box.

  12. On the Database menu, select Registers and then click Receipt Formats. Select the applicable receipt, and then click Properties.

  13. Select a transaction’s receipt and report template and click Properties.

  14. For the Show VAT attribute, select True in the Value box. Click OK. Repeat this, as needed, for other receipt templates.

  15. Click OK.


VAT accounting integration

In countries that use value added tax (VAT), such as some European countries, you can include the VAT amount and VAT Detail ID from Store Operations with the information you export to your Microsoft Dynamics GP or Microsoft Business Solutions Great Plains accounting software.

Note: If you are using Headquarters, the VAT amount and VAT Detail ID are included with data sent from stores to Headquarters. This data will then be included in files exported from Headquarters for use with accounting programs.

To include VAT with accounting integration

  1. On the File menu, click Configuration, and then click the Sales Tax tab.

  2. Under Method of Taxation, select Value Added Tax (VAT) or Tax-Inclusive (Europe).

  3. In the VAT Reg. No. box, enter your business’s VAT registration number.

  4. In the VAT Detail ID box, enter the matching Tax Detail ID from your accounting software that you use to record VAT tax collected.

  5. Click OK.

Now when you export information for use with your accounting software, the VAT amount and VAT Detail ID will be included.

For more information about exporting Store Operations information for use with Microsoft accounting software, see Interfacing with accounting.


PCI compliance - How Microsoft Dynamics RMS can help

PCI compliance: How Microsoft Dynamics RMS can help

There are a number of features in Microsoft Dynamics RMS that can help you comply with the Payment Card Industry Data Security Standard. For more information about these features, click here to download the Implementation Guide for PCI Compliance from the Microsoft Download Center.


Viewing NTEP certificate information

Microsoft Dynamics RMS has received National Type Evaluation Program (NTEP) certification from the National Conference on Weights and Measures.

To view the NTEP certificate number

  • In Store Operations Manager, on the Help menu, click About Store Operations Manager.

  • In Store Operations POS, press Shift+Ctrl-F1.

The certificate number is in the lower left corner of the About Store Operations dialog box.

Note: You can also view the certificate online on the NTEP Web site. Type "Microsoft" in the Manufacturer box, press ENTER, and then click the link for the active certificate for Microsoft Dynamics RMS.


Store Operations Administrator

Store Operations Administrator is an interactive, graphical tool that allows a database administrator to connect to the database server, create databases, upgrade the database, back up and restore data, manage password policies, and configure the Store Operations database for each of the point-of-sale registers.

Although Store Operations Administrator was primarily developed to help database administrators get Store Operations up and running, the program offers features for troubleshooting possible database errors and for issuing database queries. However, these features should be used only by users experienced in Microsoft SQL Server and database programming.

For more information, see Store Operations Administrator Online Help.


Uninstall Store Operations

If you need to remove Store Operations from your computer, follow the steps below:

To uninstall Store Operations

  1. On the Start menu, click Control Panel.

  2. Double-click Add or Remove Programs.

  3. Scroll down, select Microsoft Dynamics RMS Operations, and then click Remove.


Glossary

A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z

A

Accounts Receivable

Money which is owed to a company by a customer for products and services provided on credit.

Accounts Receivable Aging

A periodic report showing all outstanding receivable balances, broken down by customer and month due.

Account Statement

A record of transactions and their effect on account balances over a specified period of time, for a given account.

Acquiring Bank

The bank which approves a merchant for accepting credit cards/debit cards, and then collects the merchant's payments. Some banks use Independent Sales Organizations to be the front-end of this service. Acquiring Banks are generally members of the Visa and MasterCard Associations. The acquiring bank collects the money from the issuing banks upon settlement by the merchant and deposits the funds in the merchant bank.

Administrator, Store Operations

An interactive graphical tool that allows a database administrator to connect to the database administrator, create databases, upgrade the database, back up data, and configure the Store Operations database for each of the POS registers.

Administrator Rights

Exclusive access privileges assigned to the applicable managers/cashiers that enable them to create, modify, and/or delete cashiers and their associated register and security properties, as well as set up and/or view security levels for both the Manager and POS programs. Use the Cashiers menu option to assign administrator rights.

Assembly Item

An item that acts as a bill of material, which consists of existing inventory items bundled into one package and sold under a separate item lookup code. For example, assume you sold computers. One of your assembly items could consist of a monitor, a CPU, and a keyboard. Another assembly item could include a monitor, keyboard, scanner, and printer. When you sell an assembly item, the quantities of the individual components decrement. However, when you sell a kit item, the quantities of the individual components will not decrement; only the kit itself will.

Attribute

A descriptive characteristic of a component item in a matrix. For example, a matrix item might be offered in a variety of sizes. Each size included in the matrix—such as Small, Medium, or Large—is an attribute.

B

Back Order

An order for an item that is currently out-of-stock.

Backup

A copy of all files for safe-keeping in case of data corruption. The user should back up the database every day.

Barcode

A code that can be read by a scanning device. The "bars" that make up a barcode represent a series of numbers.

Billing Cycle

The period between billings for products and services, usually a month.

Bin Location

The location in the store where the item is stored.

Blind Closeout

The process by which the batch is closed but a Z report is not generated. For example, Store Operations enables you to close the batch at the point-of-sale station, take the drawer to the back-office, and then use the Manager program to generate a Z report. This way, you avoid counting the drawer in front of the public.

Brick-and-Mortar

Describes a store that exists in the physical world, not on the Internet. See also click-and-mortar.

"Buy X, Get Y" Discount

A method by which you can sell a specified quantity of items ("X") at full price and give the customers a selected number of items ("Y") for free or at a discounted price. For example, set up a "Buy 2 items, get the 3rd item for free" structure.

C

Cash drawer (electronic)

A cash drawer that is attached to a register (via a cable). At the end of a transaction, the drawer opens automatically.

Character

Any letter, number, or symbol.

Child Quantity

The number of child items contained within a parent item. For example, it would be the number of packages within a certain carton. See also Parent Item.

Click-and-Mortar

Describes a store that exists online and in the physical world. See also brick-and-mortar.

COGS

An abbreviation for Cost of Goods Sold. COGS is the direct costs derived from the production of goods sold by a company.

Committed

A value which represents the quantity of an item that has been back ordered and/or work ordered. This value does not reflect what is currently in-stock.

Component Item

An item contained in a lot matrix, matrix, kit, or assembly.

Configuration

The components that make up a computer system.

Copy Data as Table

Right mouse command button that copies all entries in the list to the clipboard. You can then paste that data into any standard Windows-based program.

Cost distribution method

The method used to calculate landed cost in Store Operations. You can specify the default cost distribution method that Store Operations uses when items are received: Quantity, Value, or Manual.

Crystal Reports

A Windows-based reporting tool that lets you create your own reports and invoke them through Store Operations.

Current other fees

The total other fees to be applied when receiving the purchase order or the transfer inventory in order.

Current shipping

The total shipping cost to be applied when receiving the purchase order or the transfer inventory in order.

Cursor

The location where information can be given to the computer, usually denoted by a blinking symbol.

D

Data

Individual pieces of information.

Database

A group of information.

Dimension

One of the descriptive elements of a matrix item, such as Color, Size, or Style. Each dimension can contain a number of attributes, such as Small, Medium, and Large.

Directory

A group of related files.

Dongle

A software protection device that can be attached to the parallel port of the computer. The device contains a signature that tells the software that it is authorized to run. The dongle in Microsoft Dynamics RMS have been replaced by an electronic software activation process.

E

Electronic Commerce

The buying and selling of products and services by businesses and consumers over the Internet.

Est. other fees

Estimated other fees associated with the purchase order or the inventory transfer order.

Est. Shipping

The estimated shipping cost for the purchase order or the inventory transfer order.

Ext. Landed Cost

Extended landed cost is the quantity received for a received item multiplied by the landed cost.

Ext. Other Fees

Extended other fees is the total other fees associated with the items received. This is the quantity received multiplied by other fees for an item.

Ext. Shipping

Extended shipping is the total amount for shipping the items received. This is the quantity received multiplied by the shipping cost for an item.

F

Field

An individual piece of information kept within a record. For example, in a cashier record, the cashier's name is a field.

File

A collection of related records. For example, a cashier file would contain all the cashier records.

Formula

Right mouse command button that quickly performs mark-ups, mark-downs, and bulk changes to an entire column. It enables you to assign a mathematical formula to either a single row or all of the rows. For example, when you use the Inventory Wizard to apply prices changes to a number of items, you can create a formula that will set the price equal to cost + 10%.

G

General Ledger

A book of final entry summarizing all of a company's financial transactions, through offsetting debit and credit accounts.

GMROI

An abbreviation for Gross Margin Return on Inventory Investment. GMROI describes a seller's income on every dollar that is invested.

H

Hold Transaction

See On Hold

Headquarters, Microsoft Dynamics Retail Management System

Enterprise management software for multi-store retail organizations. For more information, see www.microsoft.com/msrms.

I

ILC

Displays the Item Lookup Code of the selected item on the Contents tab when creating a purchase order or inventory transfer. You can also find helpful information about the items being ordered or transferred in this section, including Ordering Guidance, Sales History, and Order History.

Interpolate Schedule

A method by which Store Operations calculates the shipping charges based on the exact Weight/Total values, regardless of whether these values are specifically entered in the grid. For example, assume you entered the Weight increments of 0, 100, and 1000 and defined the associated charges as $1.00, $10.00, and $20.00, respectively. If a customer's package was 50 lbs (and you selected the Interpolate Schedule box), Store Operations will tally the shipping charges to be exactly $5.50. Using the same scenario, if you clear the Interpolate schedule box, Store Operations will tally the shipping charge as $1.00. In this case, Store Operations reads the increments 0, 100, 1000 as 0-99, 100-999, and 1000+, respectively.

Inventory Turns

Inventory Turns measures the number of times inventory is sold or used over a given period.

Inventory Valuation

An inventory valuation allows a company to provide a monetary value for items that make up their inventory.

Inventory Wizard

The Inventory Wizard acts as your personal automated assistant. Use the wizard to change properties in your database all at once. For example, you can change item prices and costs, update reorder information, assign sales taxes, or put groups of items on promotion.

Item Details

When you create a new inventory transfer out order, you can find helpful information about the items being transferred in the Item Details section.

Item Lookup Code

A unique set of alphanumeric characters used to classify an item, usually the barcode numbers if the item has a barcode.

J

Journal

The journal is a closed Z report that contains all the sales transactions that have occurred on the current register since the last Z report was processed.

K

Kit Item

An item file (i.e. First Aid Kit) that contains other items found in the database to be sold as one item. When you sell a kit item, the individual kit components will not increment or decrement; it is only the kit item itself that will.

L

Label Designer

A tool that enables you to easily design your own label templates. You can add desired graphics and text, and then size and position them.

Label Wizard

A wizard in the Manager program that lets you select one of your customized templates, specify filter criteria, and then print the desired number of labels. This way, you do need not need to manually create and adjust labels every time you want to print a label.

Landed Cost

The landed cost of an item is the sum of the item's cost, tax, shipping, and other fees.

Layaway

A process where a customer may pay in increments and receive the item when the item has been fully paid for. The customer must place a minimum deposit.

Lockout

The practice of locking an employee user account when too many failed logon attempts have occurred.

Lookup Code

A unique set of alphanumeric characters used to classify an item, usually the barcode numbers if the item has a barcode.

Lot Matrix Item

An item that can be sold in different pre-determined lots or quantities, using the same lookup code for each lot. For example, a can of soda can be sold in lots of one, six, and twelve. Each of these lots would have the same lookup code but a different price corresponding to its lot size.

M

Manager Rights

The user that does not have Administrator Rights, but does have Manager rights is allowed to log on to the Manager program, but can not modify cashier information or view/edit security levels. These rights are defined in the Cashier Properties window.

Master Purchase Order (Master PO)

A unique number, which links all the associated purchase orders at the time of creating a PO planner.

Master Pack Quantity (MPQ)

The pack quantity of a particular item you order from the supplier. For example, if you order an item in packs of 24, you would enter the number "24" in the MPQ field. Then, whenever you generate a purchase order, Store Operations automatically orders the specified pack quantity. If the quantity ordered is more than a multiple of the MPQ, Store Operations automatically rounds up to the next MPQ.

Matrix Item

An item that has many different variations of itself, but with the same lookup code and price for each variation. For example, jeans can qualify as matrix items because they can vary by color (blue, black, tan, etc.) and size, yet each individual pair of jeans has the same lookup code and price as all the other variations. Matrix items can have up to three dimensions, such as waist size, length, and color.

Menu

A list of options a user may choose from.

Merchant Account

A special business account set up to process debit / credit card transactions. A merchant account is not a normal bank account. Rather, it is designed to 1) process debit / credit card payments and 2) deposit the funds into merchants (business) checking account (minus transaction fees).

Mix and Match

Mix and match items are items that can be bought in quantity with other similar mix and match items for a discounted price. For example, candy bars A and B are each normally sold for $0.40, and the mix and match pricing structure they are classified in prices 3 candy bars for $0.99. Then any combination of candy bars A and B that result in a quantity of 3 will result in a charge of $0.99 for the entire 3 candy bar sale instead of $1.20.

N

Net Display

Display monitor that lets you showcase pre-selected multimedia advertisements, Web sites, or ads from your local CD-ROM or DVD.

New Item Wizard

A wizard that adds items and their components to the database all at once. You can set up the item type, define assembly and matrix components, and set up their standard properties. This wizard is especially useful for creating Assembly, Matrix, and Lot Matrix items.

O

On Hold

A transaction which has not been completed but is saved for later retrieval. When retrieved, the transaction reappears in the state it was in when saved.

OPOS

OLE for Point of Sale (OPOS) is a standard that ensures compatibility of hardware and software systems. You can select OPOS compatible hardware or peripherals to use with Store Operations. Store Operations will work with any Windows printer or OPOS compatible printer. The software can also work with OPOS compatible peripherals, such as pole displays, cash drawers, and scanners. Use the Registers menu option to define the POS devices connected to each register.

Origin number

This number applies only to purchase orders and is always zero for inventory transfer orders.

Origin PO number

This is the purchase order number of the parent purchase order. If there is no parent purchase order, it displays the current PO number.

Other Fees

Displays other fees associated with a received item.

Other fees to date

Displays the sum of other fees that have been committed to date.

P

Parent Item

An item that contains a set quantity of a single item. When the on-hand quantity for the single item is depleted, the parent item is "opened up" so that the total number of single items it contains are now seen as the on-hand quantity for the single item. This option is also known as "breaking" and is useful in extracting single units from carton or case inventories. The total number of single items the parent contains is displayed in the Child Quantity field.

Parent PO Number

The number by which the parent purchase order is referenced.

Password

A code that a user must type in to gain access to the software.

Password Policy

A collection of settings in Store Operations Administrator that regulates how employee passwords are managed.

Paste To All Rows

Right mouse command button that pastes the data on your clipboard to all the rows in a single column. Place your cursor on an entry field in the column whose rows you want to update with the new price. Right-click your mouse and select Paste to All Rows. Store Operations will then paste the data on your clipboard (i.e., the new price) to all the rows in the column selected by your cursor. This way, all the items will share the same price. By using the Paste to All Rows option, you do not have to manually change the price for each item.

Payment Provider (PP)

Partner responsible for collecting cash from authorized debit/credit card transactions and depositing collections into the Merchant bank account according to settlement transactions submitted by the Merchant.

Peripheral

An add-on device, such as, a bar code scanner or modem.

PIN

Personal Identification Number (PIN). This is used in conjunction with ATM or Debit Card transactions and allows the merchant and bank to verify the user of the card.

Purchase Order

An order placed to a supplier for specific items.

Q

QuickScan

The QuickScan feature allows you to quickly add items to a particular list. You just need to scan the item to create a new entry. This feature is a quick way to enter long UPCs. Every time you scan in an item, Store Operations will enter not only the items lookup code, but also the other information (i.e., description) needed for a specific function. After you scan an item, the QuickScan window reappears so that you can immediately scan another item. Although this feature is used mostly for scanning items, you can also manually enter the item lookup code or item alias to add the item.

R

Reason Code

An identification method used to explain a specific action.

Record

Unit of related information within a file. For example, a cashier's record holds all data that describes one cashier.

Related PO

After you create a purchase order, you can select it in the Purchase Orders window, click Edit, and then use the Related PO tab to view a list of all the purchase orders related to the selected purchase order (related purchase orders can be parent purchase orders or child purchase orders of the selected purchase order).

Reorder Point

The minimum number the items can fall to before you should issue a purchase order.

Restock Level

The minimum quantity you want to have in stock when you order the item. Store Operations uses this information to compute the quantity to be ordered when it generates purchase orders for the item.

Restore

To replace current data with different data.

S

Sales Quote

A generated price list for items to sell.

Serialized Item

An item that has a unique serial number associated with it. Store Operations is able to track the purchase of any serialized item by its serial number.

Settlement

A process where the merchant sends the authorized debit/credit card transactions to the acquiring bank to be processed. The acquirer then "purchases" the transactions and deposits the funds in the merchant's bank account.

Shipping

Displays the shipping cost for a received item.

Shipping to date

This is the sum of the shipping cost that has been committed to date.

Substitute Item

An item which has the same characteristics of another item.

T

Tag Along Item

An item that is "attached" to another item. This item will automatically be entered during a sale whenever the other item is entered.

Tare Weight

The "extra" weight accompanying an item that is not to be calculated as the item's weight. Tare weight may include the weight of packaging, such as, bags or carts.

Tender Type

A monetary classification, such as, cash and check.

Transaction

Any action taken at the point-of-sale which involves the entry of items from the database. Typical transaction types are sales and returns.

Twip

A unit of measurement, implemented as 1/20 of a point, or 1/1440 of an inch. There are 567 twips to a centimeter. Twips are screen-independent measurements.

U

URL

An abbreviation for Uniform Resource Locator. A URL specifies the location of an object on the Internet or computer networks, such as a file or a Web site. URLs are used extensively on the World-Wide Web.

V

Voucher

An item that acts as a gift certificate or gift card.

W

Weighed Item

An item that requires its weight to be inputted whenever entered during a sale. This weight is entered either manually or through an electronic scale. This item may have a tare weight associated with it.

Work Order

A transaction which is saved and may be retrieved later. A deposit for the items is usually taken.

X

X Report

A report that displays information regarding the up-to-the-minute sales statistics of the register. Generating this report does not close the batch. Perform this action whenever it is necessary to know the sales information.

XML

XML is the 'Extensible Markup Language' that provides a vendor, platform, and language neutral technology for distributing data across both public and private networks.

Z

Z Report

Similar in content to the X Report except generating this report closes the current batch. This option should be performed only once a day and ideally at closing time.

ZZ Report

Similar to the Z Report except that this report is a report on all the Z reports generated since the last ZZ report.


GMROI and Inventory Turns Report

Gross Margin Return on Inventory Investment (GMROI) describes a seller's income on every dollar spent on inventory. In other words, GMROI determines how valuable the seller's inventory is, and describes the relationship between total sales, total profit from total sales, and the amount of resources invested in the inventory sold.

Inventory Turns measures the number of times inventory is sold or used over a period.

To generate GMROI and Inventory Turns report, select the Reports menu>Items>GMROI and Inventory Turns and then select anyone of the following levels:

  • Department: Generates GMROI and Inventory Turns report department wise.

  • Category: Generates GMROI and Inventory Turns report category wise.

  • Item: Generates GMROI and Inventory Turns report item wise.

The GMROI and Inventory Turns report displays the following information.

  • Opening inventory: Displays the inventory available at the beginning of a specified period.

  • Closing inventory: Displays the inventory available at the end of a specified period.

  • Qty Rcv to date: Displays the quantity received during a specified period.

  • Qty sold: Displays the quantity sold during a specified period.

  • Net sales: Displays the total sales of an item (in dollars) in a specified period.

  • Cost of goods sold (COGS): Displays the total cost of goods sold, which is the quantity sold multiplied by the cost of the items.

  • Profit margin: Displays the profit margin, which is net sales minus COGS.

  • Profit margin percentage: Displays the profit margin percentage,which is net sales minus COGS, divided by net sales, and multiplied by one hundred.
     Profit margin % = ((Net sales – COGS)/Net sales) * 100

  • Average inventory cost: The sum of the quantities of all the items in inventory multiplied by the sum of their costs, divided by the number of days for which the amount is to be calculated.
    Average inventory cost = (Quantities * Costs )/ Number of days

  • Average inventory quantity: The sum of the quantities of all the items in inventory divided by the number of days for which the amount is to be calculated.
    Average inventory quantity = (Quantities) / Number of days

  • Inventory turns by cost: The cost of goods sold during a specified period divided by the average inventory cost for the specified period.
    Inventory turns by cost = Cost of goods sold / Average inventory cost

  • Inventory turns by quantity: The quantity sold during a specified period divided by the average inventory quantity for the specified period.
    Inventory turns by quantity = (Total quantity sold) / Average inventory quantity

  • GMROI: Displays the gross margin return on inventory investment, which is profit margin multiplied by net sales, divided by the average inventory cost.
    GMROI = (Profit margin * Net sales) / Average inventory cost

  • GMROI%: Displays the percentage of gross margin return on inventory investment, which is profit margin divided by the average inventory cost, multiplied by one hundred.
    GMROI% = (Profit margin / Average inventory cost) * 100

Let us take an example of an item R/C Glider where,

Inventory = 0
Cost = $10
Price = $20

A store received a purchase order or inventory transfer in for 5 R/C Gliders on December 1.

Date | Quantity sold | Cost | Closing quantity
December 1 | 1 | $10 | 4
December 2 | 1 | $15 | 3
December 3 | 2 | $7 | 1

Considering the above example, the details of date ranging from December 1 to December 3 will be as follows:

Opening inventory = 5

Closing inventory = 1

Quantity received to date = 5

Quantity sold = 4

Net sales = Quantity sold * Price
= 4 * $20
= $80

Cost of goods sold (COGS) = Quantity sold * Cost of an item
=(1 * $10) + (1 * $15) + (2 * $7)
=$39

Profit margin = Net sales - COGS
= $80 - $39
= $41

Profit margin% = ((Net sales - COGS) / Net sales) * 100
= (($80 - $39) / $80) * 100
= 51.25%

Average inventory at cost = Sum (Cost * Quantity) / Number of days
= (($10 * 4) + ($15 * 3) + ($7 * 1)) / 3
= $30.67

Average inventory at quantity = Sum (Quantity) / Number of days
= (4 + 3 + 1) / 3
= 2.67

Inventory turns by cost = COGS / Average inventory at cost
= $39 / 30.67
=$1.27

Inventory turns by quantity = Quantity sold / Average inventory at quantity
= ((1 + 1 + 2) / 2.67
= 1.50

GMROI = (PM * Net sales) / Average inventory at cost
= ($41 * $80)/ $30.67
= $106.94

GMROI% = (PM / Average inventory at cost) * 100
= ($41 / $30.67) * 100
= 133.68

Notes:
- If VAT is used, sales tax is deducted from the profit.
- Profit Margin (PM) and Gross Margin (GM) are treated as the same entity.


Inventory Valuation Report

Inventory valuation provides you the monetary value of inventory items. Inventory consists of the largest current asset of a business that requires proper measurement to get accurate financial statements. If inventory is not correctly measured, you will not be able to match the expenses and revenues resulting in making poor business decisions. Therefore, it is very important to determine the inventory value at any given point of time.

The Inventory Valuation report helps you to:

  • generate a report that displays the inventory valuation of your stores for a specified period.

  • track changes in price and cost of an item.

  • track changes in quantity of an item.

The Inventory Valuation report displays the following information.

  • Opening Quantity: Displays the quantity available at the beginning of a specified period.

  • Closing Quantity: Displays the quantity available at the end of a specified period.

  • Opening Cost: Displays the opening cost per item at the beginning of a specified period.

  • Closing Cost: Displays the closing cost per item at the end of a specified period.

  • Opening Price: Displays the opening price per item at the beginning of a specified period.

  • Closing Price: Displays the closing price per item at the end of a specified period.

  • Opening Inv. Value at Cost: Displays the result of opening quantity multiplied by opening cost.

  • Closing Inv. Value at Cost: Displays the result of closing quantity multiplied by closing cost.

  • Opening Inv. Value at Price: Displays the result of opening quantity multiplied by opening price.

  • Closing Inv. Value at Price: Displays the result of closing quantity multiplied by closing price.


Enabling auto-login into QuickBooks

You can enable seamless integration between Store Operations and QuickBooks by allowing Store Operations to log in to QuickBooks automatically.

To enable auto-login

  1. Open QuickBooks.

  2. On the Edit menu, click Preferences.

  3. Click Integrated Applications in the left pane, and then click the Company Preferences tab.

  4. Select Retail Management System, and then click Properties.

  5. Select the Allow this application to login automatically check box.

  6. Click OK to save the settings.

  7. Click OK on the Preferences tab.


Change Password dialog box

Use this dialog box to change your password.

To access this dialog box, close Store Operations, restart it, and then, in the Login dialog box, type your current login credentials and then click Change Password.

User ID: Your employee ID. This box is filled in for you.

Password: Your current password. This box is filled in for you.

New Password: Type the password that you want to start using. This password must comply with the password policy for the store. It might need to be a certain minimum length or contain uppercase, numeric, or special characters. Passwords cannot contain spaces or exceed 12 characters. For more information about password policies, talk to the store manager or system administrator.

Confirm Password: Type the new password again. The text you type in this box must exactly match the text you typed in the New Password box.

OK: After entering and confirming your new password, click this button to change your password.

Cancel: Click this button to close the dialog box without changing your password.

Note: In some circumstances, you might not be able to log in to Store Operations without first changing your password.

Updated passwords will not be available in the offline database for a register until a Z report has been run on the register.


Login dialog box

Enter login credentials to begin using Store Operations.

User ID: Type your employee ID.

Password: Type your password. Passwords are case sensitive.

Change Password: After entering your User ID and Password, click this button to change your password.

OK: After entering your User ID and Password, click this button to log in to Store Operations.

Cancel: (Store Operations Manager only) Click this button to close Store Operations without logging on.


Assembly Item Attributes window

Assembly Item Attributes

When you click the Attributes button on the Item Assembly Properties window, Store Operations displays all the detailed item information for the components contained in the assembly item class. The attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

Use the scroll bar at the bottom of the Item Class Member Properties window to view or modify the item property information. You can edit all the fields that are not shaded in gray. After you edit the applicable fields, Store Operations enables you to save the changes.


Lot Matrix Item Attributes window

Lot Matrix Item Attributes

When you click the Attributes button on the Item Lot Matrix Properties window, Store Operations displays all the detailed item information for the components contained in the lot matrix item. The attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

Use the scroll bar at the bottom of the Item Class Member Properties window to view or modify the item property information. You can edit all the fields that are not shaded in gray. After you edit the applicable fields, Store Operations enables you to save the changes.


Receipt Properties window

Receipt Properties

Depending on the type of receipt template you select, you can customize the associated receipt attributes by clicking the Properties button for the desired transaction type. Some receipt templates enable you to define the types of information you want to display (such as store logo, customer address, barcode, discounts, and so on) as well as create desired text lines, adjust font attributes, set margins, and change paper dimensions. Whenever you edit a field, Store Operations displays the updated graphical receipt, which serves as a useful print preview.

The Attributes column lists all the available receipt attributes whose values can be edited. To change an attribute, enter or modify the data in the field(s) located in the Value column. Note that the available attributes depend on the receipt template you choose.

There are many ways you can customize the receipt template. For example, assume you wanted to insert the text line "Thank you for shopping with us!" In the Attribute column, locate the Footer Line 1 field. In the corresponding Value field, enter the text, "Thank you for shopping with us!" (include the quotation marks). Then click Refresh. You will see the updated graphical receipt in the Preview window.


Adjust Customer Account

You can adjust customer accounts as needed. However, exercise extreme caution because once you make a permanent adjustment, you can not undo the action. Use this feature only when you need to correct a payment mistake or credit an account. Also note that whenever you make an adjustment to the account, the adjustment will not transfer through the General Ledger to accounting.

Adjust the selected account receivable: Select this option to credit or debit the particular account receivable.

Create a new account receivable: Select this option if you want to adjust the customer's account without adjusting a specific receivable. For example, you can use this feature to start the customer with a balance.

Date of adjustment: Defaults to the present date. You can use the drop-down list box to specify a different date. For example, you may want the adjustment to be retroactive so that the customer would not have a finance charge.

Type of adjustment: Specify whether you are making a credit or debit adjustment.

Amount of adjustment: Enter the amount you will either debit or credit the amount.

Comment: Enter an explanation as to why you are making an adjustment.


Shipping Address Information window

Shipping Address Information

Use this window to enter the customer's shipping address and contact information.

Name: The customer's title (Mr., Mrs., Ms.), first name, and last name.

Company: The customer's company name.

Address: The street address of the shipping location.

City: The city in which the shipping location is located.

State: The state in which the shipping location is located.

Zip: The zip (postal) code for the shipping location.

Country: The country where the shipping address is located.

Telephone: The shipping location's main telephone number.

Fax Number: The shipping location's fax-line phone number.

E-mail Address: The customer's e-mail address.


Choose Columns dialog box

By default, the Item Lookup Code, Description, Department, Category, and Price columns appear in the Component items table on the Component Items tab. You can choose additional columns to appear in the table, which will allow you to manage additional item information from the matrix item window.

To add a column

In the Available fields column, select the column that you want to add to the list, and then click Add >.

To remove a column

In the Show fields in this order box, select the column you want to remove, and then click < Remove.

To change the order of the columns you've chosen

Select the column name in the Show fields in this order box, and then click Move Up or Move Down until the column is where you want it.


Matrix Component Item Quantities dialog box

Use this dialog box to enter the quantities of each component item that you want to order or transfer.

Column1, Column2, and Column3: Select the dimension that you want to view in each column. The dimension that you select in Column 3 will dictate what attributes you will set quantities for. For example, suppose you are ordering a matrix item that has Size and Color dimensions and you select Size in Column 3. You would then specify how many items with each size attribute (such as Small, Medium, and Large) that you want to order. Conversely, if you select Color in Column 3, you would specify the number of items of each color that you want to order.

Quantities table: In the white boxes, enter the quantities of each component item that you want to order or transfer. If you do not enter a quantity into a box, that component item will not be added to the order or transfer.

Clear Quantities: Click this button to clear the quantities in the table.

OK: Click this button to enter the selected items and quantities into the order or transfer.

Cancel: Click this button to close the dialog box without selecting any items.


Create Components dialog box

Each of the component items in the matrix will have its own item lookup code and item description. You can use attribute information to make these codes and descriptions easier for cashiers to recognize.

Item lookup codes: In each available drop-down box, select the attribute code to include in the item lookup codes for the component items, or select <None> to use sequential numbers instead. Use the preview to check the effect of your selections.

Use separator: Select this check box if you want the parts of the item lookup code to be separated by a space or other character. Type the character that you want to use into the box. For example, suppose the item lookup code in the preview is 22222RedLg. If you select the Use separator check box and type a hyphen into the box, the item lookup code will change to 22222-Red-Lg.

Item descriptions: In each available drop-down box, select the attribute to include in the item descriptions for the component items. Use the preview to check the effect of your selections.


Dimension Set dialog box

This dialog box shows the list of dimension sets that are stored in the database. A single dimension set can be used with multiple matrix items. To load a dimension set into the matrix item, select the dimension set you want, and then click OK.

Lookup Dimension Set: If you know the name of the dimension set you want, begin typing the name to quickly locate it in the list.

New: Click to create a new dimension set.

Delete: Click to delete the dimension set that is selected (highlighted) in the list.

Properties: Click to view or edit the selected dimension set.

Copy: Click to copy the selected dimension set and use it as the basis for a new dimension set.

OK: Click to load the selected dimension set into the matrix item.

Cancel: Click to close the dialog box without selecting a dimension set.


Dimension Set Properties dialog box

Dimension set: Type the name for the dimension set. This is what will appear in the dimension box in the matrix item.

Dimension: Type a description for the dimension set (optional).

Attributes table: Type a name and code for each attribute, such as "Small" and "SM". Click in the last row in the table to create a new row. To delete an attribute, click it, and then press the DELETE key.


Filter by Attributes dialog box

Use this dialog box to reduce the number of entries shown in the Component items table. Select the check boxes for the attributes you are interested in, and then click OK.

To show all component items, click Select All, and then click OK.


New Dimension Set dialog box

Name: Type the description of this dimension set.

Note: The description that you enter in this dialog box will be visible only in the Dimension Set Properties dialog box for the dimension set. The text you entered in the Dimension box on the Component Items tab will become the actual name of the dimension set. You will see that name in the list of dimension sets when you want to use this dimension set later.


Tender Denominations

In the Tender Denominations window, you set up the change calculator for use at the point of sale. For example, assume you set up the tender denominations for the Cash tender type. At the point of sale, cashiers could then click Calculator on the Tender window and use the currency calculator to enter the quantities for each tender they receive. Store Operations will automatically calculate the value for each tender.

This feature is especially useful for entering opening and closing amounts.

The following image shows an example.


Add Items dialog box

Use this dialog box to select the items you want to include in the purchase order or inventory transfer.

Enter <selected column data> or select from list: Type the text that you want to search for in the items list.

You can click a column header in the items list to search for your text in that column. For example, to search for items whose description begins with the word "pajama", click the Description column and then type "pajama" in the space provided. The first item in the list that matches your text will be selected.

Find: Click to search the items list using more complex criteria in the Find Items dialog box.

All Items: Click to show all items in the Items list. This option will only be visible if you selected a supplier on the Header tab of the purchase order.

Items Carried by <selected supplier>: Click to show in the Items list only those items carried by the supplier that you selected on the Header tab of the purchase order. If you didn't select a supplier, or if you are editing an inventory transfer, this option will not appear.

Items list: Double-click an item in the list to add it to the Selected Items list, or click an item and then click Select. Click a column header to sort the list by Item Lookup Code, Item Type, Reorder No., Description, Available Quantity, or Supplier Price.

Note: Inactive items and noninventory items will not appear in the items list. To enter quantities for one of these types of items, you will need to do so manually in the item receipt.

Select: Click to add the selected item to the Selected Items list.

New: Click to add a new item to the store database.

Selected Items list: Items you select are displayed in this list. Click a column header to sort the list by Item Lookup Code, Description, or Count. Click in the boxes in the Count column to enter the quantities that you want to order or transfer.

Remove: Click to remove the selected item from the Selected Items list.

OK: Click to add the items in the Selected Items list to the order and close the dialog box.

Cancel: Click to close the dialog box without adding any items to the order.


Add New Item dialog box

Enter information about the item you want to add to the database.

Item type: Use the Item Type drop-down list to define the item type. You can choose from a number of different item types, including:

  • Standard item - An item that does not have special attributes attached.

  • Serialized item - An item that is associated with a unique serial number. Store Operations can track the purchase of a serialized item by its serial number.

  • Kit item - An item (such as a first aid kit) that contains other items found in the database that should be grouped and sold as one item.

  • Gasoline item - An item whose quantity is recalculated when a new extended price is entered.

  • Weighed item - An item that requires you to enter the weight whenever this item is entered during a sale. You can enter the item's weight either manually or through an electronic scale. You can also associated the item with a tare weight.

  • Non-inventory item - An item that you would not track (such shipping charges, labor hours, service charges, and so on).

  • Voucher item - An item that acts as a gift certificate or gift card.

Item lookup code: Enter a unique code (set of alphanumeric characters) for the item. This is generally the UPC item code (the barcode generated from the code).

Description: Enter a description for the item. The description is limited to 30 characters.

Price: Enter the sales prices of the item.

More: Click this button to enter more detailed information about the item.

OK: Click this button to save the item information you have entered.

Cancel: Click this button to close the dialog box without creating an item.


Formula window

Use this window to perform mark-ups, mark-downs, and bulk changes to an entire column. It enables you to assign a mathematical formula to either a single row or all the rows. To set the column values, use the available drop-down list boxes, and then select whether the calculation is for the selected row or all the rows in the column.


Additional Details tab

If there are additional details available to the selected report, you will find them on the Additional Details tab. Choose from a number of options. To select an option, click to select the box.


Criteria tab

Use the Criteria tab to specify the filter criteria. A filter screens out any data that does not meet specific criteria (conditions). Only entries that match the set criteria are included in the report, for example, having the report contain only customers who live within a certain zip code. You can set the report to include multiple criteria. For example, you can generate a report that specifies how many customers living in a specific state have visited your store during a selected period of time. Use the Criteria tab to fine-tune your Crystal Reports. If you do not select any of the criteria, the report will use the default settings.

Note: For each filter criteria you define, click the Add button.


Sort By tab

Use the Sort-by tab to specify the order in which report data appears. When you specify sort instructions, you can quickly get to the report information you need. When you sort the report by text fields (i.e., customer, city names, etc.), the entries are displayed in alphabetical order (A-Z or Z-A) based on the contents of the selected field. Likewise, the report feature sorts the value fields (i.e., total sales, number of visits, etc.) into numeric order (0-100 or 100-0) and the date fields into chronological order (1/1/99-12/31/99 or 12/31/99-1/1/99). Depending on the report you select, you can sort the report data by up to three fields.


Perform Price Rounding

Note: This topic discusses one page in the Inventory Wizard. For complete wizard instructions, see Adjusting item pricing and costs and Inventory Wizard option.

Whenever you update prices, you can round them to realistic retail values according to the rounding rules you specify. Assume, for example, you want to discount a certain category of items by 10%, but want the prices to be rounded up to the nearest dollar and end with the value $0.99. You would need to perform price rounding.

Perform price rounding: Select this option to specify the rounding method and rounding rules. You can choose from three rounding methods: Round to nearest, Round up, or Round down. Whenever Store Operations rounds item prices, it uses the specified price ranges and rounding rules to determine what the final prices will be.

Price Range: Enter one or more price ranges to apply price rounding to items within particular price ranges, for example, $0 to $20.00.

Rounding Rules:

Enter the rules to round to a particular amount. For example, to round to the nearest dollar and have the prices end with .95, select the Make price a multiple of check box and enter 1.00, and then select the Then end price with check box and enter 0.95.

Rounding method:

Select one of the following rounding methods.

Round to nearest: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value.

Round up: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is above or equal to the changed price.

Round down: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is below or equal to the changed price.

Example 1: Rounding discounted prices to the nearest dollar

Assume that you want to apply a 20% discount to all your books priced within the range of $0.00 to $20.00. If you did not perform price rounding, the book price of $6.49 would automatically be discounted to $5.19 (a simple 20% discount). But, what if you wanted all your discounted prices to be rounded to the nearest dollar? You would need to perform price rounding.

To set up these rules, you should first select the Perform price rounding option and specify the rounding method. Using our example, you want Store Operations to round the values to the nearest dollar. Therefore, you would select the Round to Nearest option.

Now, when you use the rounding rules for the first time, you will see that all the fields have a zero value. Under Price Range, you should define your price range(s). Using our example, you would enter the amount $0.00 in the From box and the amount $20.00 in the To box. Store Operations will round all the prices that are less than or equal to $20.00. Use the additional field boxes to define more ranges (i.e., from $21.01 to $50.00).

After you define the price range, you should set up the rounding rules. Using our book example, select the 'Make price a multiple of' check box, and then enter $1.00. This means that Store Operations will round the discounted prices to the nearest $1.00.

So far, based on the rounding rules you just specified, Store Operations would round the discounted price of $5.19 to the nearest dollar, which would be $5.00. Conversely, if you had selected the Round Up option as the discount method, Store Operations would round the discounted price of $5.19 up to $6.00.

Example 2: Rounding discounted prices to the nearest dollar that all end with a value of $0.95.

To take Example 1 a step further, you can also set up the rounding rules to not only round the discounted prices to the nearest dollar, but also have them all end with the value of $0.95 (or any desired value).

Select the Then end price with check box and then enter $0.95. Based on these new rounding rules, Store Operations would round the discounted price of $5.19 to either $4.95 or $5.95 (your specified discount method will determine which price Store Operations uses). Because you selected the Round to Nearest option for the discount method, Store Operations would set the discounted price to $4.95. Conversely, if selected the Round Up option as your discount method, Store Operations would round the discounted price up to $5.95.

Note: The best way to learn the Price Rounding feature is to experiment. After you click Finish, you will see the Inventory Wizard Workpad, which lists all the applicable items and their regular price and discounted/updated price. This way, you can review the new prices and decide if you want to commit the changes to the database. You can always cancel the action and re-configure your rounding rules.


Label Wizard - Label Format

Label Wizard - Label Format page

Use this page to select the label format that you want to use.

Label format: Select a label format that you want from the list of available label formats.

Note: The label formats in the list correspond to the label format files in the Labels folder. By default, the path to this folder is C:\Program Files\Microsoft Retail Management System\Store Operations\Labels, but you can set a different path in Store Operations Administrator.

Start position: Set the starting row and column for each sheet of labels.

To continue, click Next, and then click Finish to see the Print Preview dialog box. If the preview is satisfactory, click the Print button on the toolbar.


Label Wizard - Print List

Label Wizard - Print List page

On this page, you choose the items in the Selection List that you want to print labels for. Store Operations will print labels only for those items that appear in the Print List.

Number of labels per item:

Select the quantity of labels to print for each item in the Print List.

  • Fixed quantity - Enter a quantity. That number of labels will be printed for each item in the list.

  • Stock on hand - The number of labels printed for each item in the list will equal the in-stock quantity of the item.

  • Issued/Received to date - (Available only when a purchase order or inventory transfer has been selected.) The number of labels printed for each item in the list will equal the total quantities received or issued to date on the selected order.

  • Quantity ordered - (Available only when a purchase order or inventory transfer has been selected.) The number of labels printed for each item in the list will equal the quantity of that item on the selected order.

  • Issued/Received on this order - (Available only when a purchase order or inventory transfer has been selected.) The number of labels printed for each item in the list will equal the most recently received or issued quantity for that item on the select order. For example, suppose you ordered 20 units of an item in a purchase order. Yesterday, 10 units were received and you printed labels for them. Today, you received another 5 units. You don't want to print labels for the order received to date, because that would cause 10 extra labels to be printed, and you don't want to print labels for the total quantity ordered, because 5 units have not been received yet. Instead, select this option to print labels for only the 5 units included in the most recently received shipment.

Set Quantity:

Click this button after setting the number of labels to print and adding items to the Print List. Quantities will be entered into the Qty column in the Print List. To modify these quantities, change your settings, and then click Set Quantity again.

Note: Clicking Set Quantity will overwrite any quantities that you have manually entered in the Qty column.

Selection list:

Displays the item lookup codes and descriptions of the items that meet the criteria that you specified on the Item Selection page of the wizard. To copy one of the listed items to the Print List, select it, and then click Add. To copy all of the listed items to the Print List, click Add All.

Print list:

Displays the items that labels will be printed for. To remove an item from the list, select it, and then click Remove. To clear the list, click Remove All.

Qty column: This column shows the number of labels that will be printed for each item in the Print List. You can type quantities directly into this column, or you can click Set Quantity to set label quantities based on your settings in the Number of labels per item area.

QuickScan:

Click this button if you want to add items to the Print List by using your scanner.

When the Print List contains the correct items, click Next to continue.


Label Wizard - Item Selection

Label Wizard - Item Selection page

This page allows you to speed up your label printing by selecting a group of items to choose from. Your choices on this page do not create the final list of labels to print. Instead, they create an initial list of items called the Selection List.

Note: You can view the Selection List and choose the specific items that you want to print labels for on the next page of the wizard.

Item Selection:

  • Print labels for all items of these types - Select this option and then select one or more check boxes to include all items of the specified item types (Standard, Matrix, Assembly, Lot Matrix).

  • Print labels for a specific item - Select this option and then click the Browse [image] button to select a single item. (In this case, your selection becomes the Print List.)

  • Print labels for items belonging to a Department and Category - Select this option and then click the Browse [image] button to select a department and/or category. All items in the selected department or category will be included in the Selection List.

  • Print labels for items whose Supplier is - Select this option and then click the Browse [image] button to select a supplier. All the items that have the selected supplier as their primary supplier will be included in the Selection List.

  • Print labels for items from this: - Select this option, choose the type of order you want to use (purchase order, inventory transfer in, or inventory transfer out), and then click the Browse [image] button to select an order. All items in the order will be included in the Selection List.

  • Print labels for items that satisfy the following filter - Select this option and then click the Browse [image] button to define the filter criteria (such as bin location or the date the item was last updated). All items that meet the filter criteria will be included in the Selection List.

Selection Options:

Allow item duplicates: If selected, the same item can appear more than once in the Selection List. If you do not select this check box and then try to add a duplicate item to the Print List, Store Operations will notify you that the duplicate items were not included in the Selection List.

Serial Number Detail: If selected, Store Operations will prompt you for the serial numbers of the serialized items in the Print List.

Click Next to continue.


Assigning sales tax using partial-dollar method

Some states and municipalities distribute partial-dollar tax tables. These tables are used to calculate tax on amounts under one dollar.

To assign sales tax using the partial dollar method

1. On the Database menu, click Sales Taxes. The Sales Taxes window appears.

2. Click New to create a new sales tax, or select an existing entry and click Copy to create a new entry similar to the existing one.

3. On the Sales Tax Properties window, select Use partial dollar method in sales tax calculation.

4. Enter the correct amounts in the Upper Bracket column as shown in the example below, and then click OK.


Back Order Information window

Back Order Information

When you process a back order, you can assign a reference number, create a comment, and/or modify the expiration date.

Reference Number: The identification code by which the back order can be referenced.

Comment: Any description or explanation that relates to the back order.

Expiration Date: The date at which the back order expires. You can use the drop-down list box to modify this date.


Currency Calculator window

Currency Calculator

After you click Calculator on the Tender window, you can use the change calculator at the point-of-sale. Enter the quantities for each tender you receive. Store Operations will automatically calculate the value for each tender.

Tip: For opening and closing the drawer, your cashiers can use this calculator to quickly count the currency.


Item Information window

Item Information

If you select an item entry field in the Description, Quantity, or Price column on the transaction screen and then press F2, you will see the item's detailed information. You cannot change any of the information contained in the fields. To return to the transaction screen, click Close.

Note: Cashiers that do not have the necessary access privileges may not be able to view certain fields (i.e., Cost) on the Item Information window.

Item Lookup Code: The unique code assigned to the item.

Description: The name by which the item is referenced.

Price: The regular price of the item.

Price A, B, or C: These fields display the selling price for each of the available price levels. If an item does not have an entry for a chosen level, the regular price will be applied.

Sale Price: The sale price that will be in effect during the designated sale dates.

Sale Start/End: The beginning and expiration dates that the item is on sale.

Cost: The cost for the store to purchase one of the item.

On hand: The current quantity of the item in stock. This quantity decrements when the item is sold and may be negative or positive. For a Non-Inventory item, this number is zero.

Committed: Displays the number of items that have been committed to the customers. This field includes items that are on layaway, back order, work order, and inventory transfer out order.

Reserved: The number of the particular item that is currently being processed in a sales transaction. This number accounts for the sales transactions on all the POS registers.

Available: Displays the number of item you have in stock that you can sell.


Layaway Information window

Layaway Information

When you process a layaway, you can assign a reference number, create a comment, modify the expiration date, override the deposit payment, track the customer's payments, and/or view a graphical representation of the associated receipt.

Reference Number: The identification code by which the layaway can be referenced.

Note: Reference numbers are stored for sales transactions, work orders, layaways, quotes, and on-hold transactions. Reference numbers are not stored for accounts receivable payments.

Comment: Any description or explanation that relates to the layaway. For example, you can enter the customer's last name or driver license number. This comment will appear on the customer receipt.

Expiration Date: The latest date that the customer can pay the total layaway amount. You can use the drop-down list box to modify this date.

Override Deposit: Enables you to enter a payment amount that is different from the initial suggested deposit.

Order History: Lists all the payment activities associated with the particular layaway.

View button: Click View to display the graphical receipt for the layaway.


Matrix Selection window

Matrix Selection

In this dialog box, select the attributes of the item being purchased. For example, if your customer is purchasing a shirt that is blue and size 14, select Blue and 14, and then press ENTER.


Receive Payment window

Receive Payment

Pressing Shift-F4 lets you enter a payment towards a customer's credit account. If you select a customer account and then press Shift-F4, you will see the account information for the selected customer. If you do not select the customer account, you can press Shift-F4, and then use the Browse [image] button in the Account Number field to locate the applicable account.

The Receive Payment window displays detailed account information, including the balance owed, minimum payment, credit amount, and open account receivables. You can process and track customer payments by individual invoices.

Store Operations will factor in the available credit and received amount total to determine the Over/Under Payment Amount. If there is an overpayment, Store Operations enables you to apply credit to the customer's account or refund the money. If there is an underpayment, Store Operations displays the Over/Under Payment Amount in brackets and advises that you should either increase the receive amount or decrease the amount applied to the account receivables. If the account has finance charges, Store Operations applies the customer's payment to invoices with finance charges first.

Note: You cannot edit the information contained in the gray-shaded fields.

Term: | Description:
Account Number | The customer's account number. To select a customer, click the Browse [image] button.
Balanced Owed | The total sum of the amounts in the Balance Due fields.
Selected Customer | The billing address for the selected customer.
Receive Payment | The payment amount received from the customer. You can either manually enter the amount or select (check) the Pay check boxes for the applicable invoice(s). Store Operations will update the Receive Amount field as necessary.
Minimum Payment | The minimum amount (as specified in the Account Types option in the Database menu) that the customer should pay. Store Operations will accept payments that are less than the minimum payment.
Apply Credit | If selected, Store Operations will apply the customer's credit towards the amount of the invoice(s), beginning with the oldest invoice first. The customer must have store credit.
Credit | The customer's available store credit.
Orig. Date | The date the invoice was created.
Due Date | The date at which the invoice payment is due.
Reference | The number by which the invoice is referenced.
Amount | The original amount of the invoice.
Balance Due | The current invoice amount due.
Payment | The amount to be applied to the invoice.
Pay | If selected, Store Operations will apply the customer's payment towards the applicable invoice.


Sales Quote Information window

Sales Quote Information

When you process a work order, you can assign a reference number, create a comment, and/or modify the expiration date.

Reference Number: The identification code by which the sales quote can be referenced.

Note: Reference numbers are stored for sales transactions, work orders, layaways, quotes, and on-hold transactions. Reference numbers are not stored for accounts receivable payments.

Comment: Any description or explanation that relates to the sales quote. For example, you can enter the name of the sales representative issuing the quote. This comment will appear on the customer receipt.

Expiration Date: The date at which the quote is no longer valid. You can use the drop-down list box to modify this date.


Set Discount/Price Level window

Set Discount/Price Level

This feature allows you to discount item(s) in the sales transaction. If an item is selected, pressing Shift-F3 will display the Set Discount/Price Level window. You can then define the desired discount/price level action, discount method and percentage.

Discount/Price Level Action

The type of discount action you select determines the available methods by which you can discount the items or set a price level.

Set Discount Method for Transaction: Discounts or increases the prices all the items on the transaction screen.

· No Discount: Does not discount any of the items on the transaction screen.

· Discount Percentage From Retail Price: Reduces the price of the selected item by the percentage entered.

· Discount From Minimum Price: Considers the Quantity Discount, Level, Sale, and Buydown prices, and then discounts the price that is the lowest.

· Markup From Cost: Sets the price of the selected item to reflect a markup by the percentage entered from the cost of each item.

· Set Profit Margin: Sets the price of the item to produce a profit margin as indicated by the percentage entered. Profit margin is equal to the item price minus item cost, divided by item price, then multiplied by 100.

Set Price Level For Transaction: Store Operations supports four price levels: Regular, Level A, Level B, and Level C. However, you can only use these options if the pricing level structure is defined for the items.

Perform One Time Discount On Transaction: Discount the entire transaction based on a specified percentage or dollar amount. You can also enter the desired sub-total. Store Operations will automatically adjust the prices of the items to account for the discounted sub-total.

· Discount by percentage: Reduces the transaction sub-total by the percentage entered. For example, if your current sales sub-total was $70.00, and you discounted the entire transaction by 10%, the discounted sub-total would be $63.00.

· Discount by dollar amount: Reduces the transaction sub-total by the specific dollar amount entered. For example, if your current sales transaction was $70.00, and you reduced the entire transaction by $10.00, the discounted sub-total would be $60.00.

· Set sub-total amount: Sets the transaction sub-total to the exact amount specified. For example, if your current sales transaction was $70.00, and you entered the amount $64.99 in the Amount box, the new sub-total would be $64.99.

Perform One Time Discount On Current Item: Discounts the selected item by the discount method specified. To use this option, you must first select the applicable item. Otherwise, this option is disabled.

· Discount Percentage From Current Price: Reduces the price of the current price on the transaction screen by the percentage entered.

· Discount Percentage From Retail Price: Reduces the price of the selected item by the percentage entered.

· Markup From Cost: Sets the price of the selected item to reflect a markup by the percentage entered from the cost of each item.

· Set Profit Margin: Sets the price of the item to produce a profit margin as indicated by the percentage entered. Profit margin is equal to the item price minus item cost, divided by item price, then multiplied by 100.

· Discount Dollar Amount From Current Price: Reduces the current price by the dollar amount entered.

After you select the method of calculation, enter the applicable percentage/amount, and then press Enter, you will see the reduced price(s) on the transaction screen.


Shipping Information window

Shipping Information

Press Shift-F1 to select the applicable shipping carrier and service for a sales transaction. You can connect to the UPS or FedEx Web site to process online shipping, assign charges, and/or generate UPS and FedEx shipping labels.

Carrier: Use the drop-down list box to select the applicable shipping carrier (i.e., FedEx, UPS). The default carrier may already be defined.

Service: Use the drop-down list box to select the applicable shipping service (i.e., 2nd Day, Priority) associated with the carrier.

Web site: Click the Browse [image] button to directly access the selected carrier's Web page on which you can enter the applicable shipping information.

Override default shipping charge calculations: Select or clear this option. Selecting this option enables you to enter the desired amount in the Shipping Charge field.

Total Weight: The sum weight of the item(s) on the transaction screen. This field will display a number only if the item(s) on the transaction screen has a defined weight. To specify the weight for a particular item, press F2, select the applicable item, select Properties, select the Special tab, and then enter the appropriate number in the Weight field.

Total Value: The sum of the Sub Total, Sales Tax, and Shipping charges.

Calculated Charge: The amount calculated according to the shipping rules defined in the Inventory menu's Shipping Carriers option.

Shipping Charge: The charge that will actually be applied to the customer's shipment. The Calculated Charge and Shipping Charge are always equal, except when you manually override the default shipping charge.

Notes: Enter any comments that relate to the shipping transaction.

Tracking Number: Displays the tracking number associated with the shipment. Use this number to check on the progress of a particular delivery.


Tender window

Tender

Use the Tender window to conclude and receive payment for the sale. The total amount the customer owes is displayed in red on the screen (and the pole display, if applicable). After you collect the payment, you can use the arrow keys to select the appropriate tender type and enter the amount received in the Amount field. The amount of change (highlighted in green) owed to the customer, if any, displays on the screen. Depending on the selected tender, the guidelines for concluding the sale will vary.

If the customer gives you cash/change, you can select the Cash tender and then click Calculator to use the change calculator at the point-of-sale. This way, you can quickly enter the quantities for each tender you receive. Store Operations will automatically calculate the value for each tender.

Tip: If the customer gives you the exact amount in one type of tender, select that tender and press the plus key (+) on your number key pad. This way, you do not have to enter the amount, and the software automatically processes the transaction.


Transaction Details window

Transaction Information

In addition to creating comments for individual items, you can create a comment for the entire transaction. For a normal transaction, press Shift-F9 to display the Details window.

Reference Number: The identification code by which the transaction can be referenced.

Note: Reference numbers are stored for sales transactions, work orders, layaways, quotes, and on-hold transactions. Reference numbers are not stored for accounts receivable payments.

Comment: Any description or explanation that relates to the transaction. For example, you can specify a delivery time. This comment will appear on the customer receipt.


Voucher Details window

Voucher Details

This window displays a particular voucher's history details, including date, transaction number, and total amount. Use this window to check a customer's voucher balance, map a customer's receipt to a particular voucher (the transaction number appears on the customer's receipt), or view/print the voucher receipt. When you click View, you see the exact receipt that corresponds to the selected voucher.

You can quickly find the details for another voucher by going to the Voucher Number field, entering the applicable number, and then clicking Find. Store Operations will notify you if the entered voucher number was not found.


Voucher Verification window

Voucher Verification

Use the Voucher Verification window to:

  • redeem a voucher or transfer credit from an old voucher to a new voucher. On the Voucher Verification window, enter the number of the voucher that the customer is using towards the purchase of items, and then press Enter. If there are duplicate voucher ID numbers, Store Operations will display a window asking you which one you want to use.

  • issue a store credit when you want to add money to an existing voucher during refund. When a customer returns item(s), a voucher (global voucher, local voucher) is issued in lieu of the amount for which the purchase was done earlier.


Work Order Information window

Work Order Information

When you process a work order, you can assign a reference number, create a comment, modify the due date, override the deposit payment, track the customer's payments, and/or view a graphical representation of the associated receipt.

Reference Number: The identification code by which the work order can be referenced.

Note: Reference numbers are stored for sales transactions, work orders, layaways, quotes, and on-hold transactions. Reference numbers are not stored for accounts receivable payments.

Comment: Any description or explanation that relates to the work order. For example, you can assign priority to the order, such as "Please Rush." This comment will appear on the customer receipt.

Due Date: The date when the work order will be ready. You can use the drop-down list box to modify this date.
Override Deposit: Enables you to enter a payment amount that is different from the initial suggested deposit.

Order History: Lists all the payment activities associated with the particular work order.

View button: Click View to display the graphical receipt for the work order.


Shipping Info 2

Shipping Information

This window displays information regarding pending and complete shipping orders. Note that you cannot edit information in fields that are shaded.

Carrier: Use the drop-down list box to select the applicable shipping carrier (i.e., FedEx, UPS). The default carrier may already be defined.

Service: Use the drop-down list box to select the applicable shipping service (i.e., 2nd Day, Priority) associated with the carrier.

Web site: Click the Browse [image] button to directly access the selected carrier's Web page on which you can enter the applicable shipping information.

Charge: The customer's total shipping charge.

Notes: Enter any comments that relate to the shipping transaction.

Tracking number: Displays the tracking number associated with the shipment. Use this number to check on the progress of a particular delivery.

Web site: Displays the selected carrier's Web page from which the tracking number was obtained.

Mark as processed: If selected, the shipping order will change its status from a pending shipping order to a completed shipping order (located in the Ctrl-Shift-F9 list).

Ship To: These fields display the customer's shipping address and contact information.

Edit button: Click Edit to modify any of the white fields.

Ship button: Click Ship to invoke the Web site listed under the Shipping Information heading.

Track button: Click Track to look up the progress of your shipment. Note that you can track the progress only for a completed shipping order.

Receipt button: Click Receipt to view the shipment's associated graphical receipt.


About payment processing and electronic draft capture

If your store accepts credit or debit card payments, you will need to process those payments in order to receive the promised funds. Payment processing includes both authorization at the time of purchase and settlement of transactions with the credit card associations, processors, and banks.

Microsoft has made arrangements with a number of acquiring banks in order to offer easy integration with the electronic draft capture (EDC) and payment processing services offered by these acquirers. Setting up this integration involves these steps:

  • Creating credit and debit card tender types.

  • Configuring any hardware you will be using, such as magnetic stripe readers, signature capture devices, and PIN pads.

  • Configuring Store Operations Manager for the integration.

Once integration is in place, you can perform daily settlement of your credit and debit transactions quickly and easily.

These topics will tell you more:

  • About the payment processing industry

  • About the payment processing cycle

  • About payment processing fees

  • Setting up tender types

  • Settle EDC batch option


About payment processing fees

As a merchant who accepts credit or debit cards, you will find that there are a number of fees associated with payment processing. The following diagram shows some typical fees and how they are allocated to the various players in the payment processing industry.

Note: The information in this topic is provided as an overview and example only. The actual fees and participants may vary.

Typical fees for payment processing

These topics will tell you more:

  • About payment processing and electronic draft capture

  • About the payment processing cycle

  • About the payment processing industry


About the payment processing cycle

The payment processing cycle is divided into two phases, purchase and settlement. The diagrams below illustrate these two phases.

Note: The information in this topic is provided as an overview and example only. The actual processes and participants may vary.

Payment processing purchase phase

Payment processing settlement phase

These topics will tell you more:

  • About payment processing and electronic draft capture

  • About the payment processing industry

  • About payment processing fees


About the payment processing industry

The payment processing industry includes several key players:

  • Cardholder. The cardholder is the person to whom a credit or debit card is issued.

  • Issuing bank (card issuer). The issuing bank is the financial institution that holds the contractual agreement with the cardholder and issues the card. The issuing bank holds an issuing license from the card organization that gives them access to a payment and withdrawal network. The role of the issuing bank is to issue cards, establish credit limits, set up PIN numbers, and process customer payments. In addition, the issuing bank is responsible for the marketing and the distribution of the card to its clients.

  • Merchant. The merchant is any retail outlet that meets the qualifications to accept card payments.

  • Acquiring bank (acquirer). The acquiring bank (also known as the sponsoring bank) owns contracts with merchants to accept (acquire) transactions from the merchants for processing. The acquiring bank works directly with the merchant or through an independent sales organization (ISO).

  • Transaction processor. The transaction processor is used by acquiring banks to route transactions to the appropriate bank card organizations for authorization and settlement.

  • Card associations. Card associations implement marketing programs to support the brand, develop new products, and process international transactions. They also set the rules and regulations that must be followed by the member issuing banks. Associations are also known as card organizations or schemes. Major international card associations include Visa, Eurocard/MasterCard, American Express, and Diners Club.

  • Independent sales organizations (ISOs). ISOs represent acquiring banks and work with merchants to set up credit card agreements. Often, their fees will include a markup on the discount rates offered by acquiring banks. ISOs can also sell and support the transaction-processing hardware used internally by the merchant. ISOs derive a significant portion of their revenue from the sales and rental of this equipment. ISOs are typically smaller organizations and must be sponsored by an acquiring bank.

These topics will tell you more:

  • About payment processing and electronic draft capture

  • About the payment processing cycle

  • About payment processing fees